(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    499885,      19902]*)
(*NotebookOutlinePosition[    500522,      19925]*)
(*  CellTagsIndexPosition[    500478,      19921]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(">====================================================="\)], "Print"],

Cell[BoxData[
    \(">  CADO - A Computer-Aided Design-Optimization System"\)], "Print"],

Cell[BoxData[
    \(">  Copyright (c) OPTEAM Analysis & Optimization Ltd."\)], "Print"],

Cell[BoxData[
    \(">  P.O.Box 25223, Haifa 31250, ISRAEL.              "\)], "Print"],

Cell[BoxData[
    \(">=====================================================\n"\)], "Print"],

Cell[CellGroupData[{

Cell["Start", "Section"],

Cell[CellGroupData[{

Cell[TextData["{r1,r2,r3}=\[InvisibleSpace]{100,-300,-100}"], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .27809 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.033057 0.00471567 0.153577 0.00471567 [
[.50462 .02154 -7.53125 -5.46875 ]
[.50462 .02154 7.53125 5.46875 ]
[.57536 .02154 -7.53125 -5.46875 ]
[.57536 .02154 7.53125 5.46875 ]
[.59894 .02154 -7.53125 -5.46875 ]
[.59894 .02154 7.53125 5.46875 ]
[.97619 .08048 -5.3125 -5.46875 ]
[.97619 .08048 5.3125 5.46875 ]
[ 0 0 0 0 ]
[ 1 .27809 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5196 .03569 m
.51122 .07498 L
.50626 .11428 L
.50462 .15358 L
.50626 .19287 L
.51122 .23217 L
.5196 .27147 L
.57044 .27147 L
.57317 .23217 L
.57481 .19287 L
.57536 .15358 L
.57481 .11428 L
.57317 .07498 L
.57044 .03569 L
.5196 .03569 L
s
.5196 .15358 m
.51122 .15358 L
.50626 .15358 L
.50462 .15358 L
.50626 .15358 L
.51122 .15358 L
.5196 .15358 L
.57044 .15358 L
.57317 .15358 L
.57481 .15358 L
.57536 .15358 L
.57481 .15358 L
.57317 .15358 L
.57044 .15358 L
.5196 .15358 L
s
.57044 .03569 m
.57317 .07498 L
.57481 .11428 L
.57536 .15358 L
.57481 .19287 L
.57317 .23217 L
.57044 .27147 L
.58396 .27147 L
.59234 .23217 L
.5973 .19287 L
.59894 .15358 L
.5973 .11428 L
.59234 .07498 L
.58396 .03569 L
.57044 .03569 L
s
.57044 .15358 m
.57317 .15358 L
.57481 .15358 L
.57536 .15358 L
.57481 .15358 L
.57317 .15358 L
.57044 .15358 L
.58396 .15358 L
.59234 .15358 L
.5973 .15358 L
.59894 .15358 L
.5973 .15358 L
.59234 .15358 L
.58396 .15358 L
.57044 .15358 L
s
.5 g
.97619 .15358 m
.97619 .17323 L
.97619 .17256 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .17256 L
.97619 .17059 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .17059 L
.97619 .16747 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .16747 L
.97619 .1634 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .1634 L
.97619 .15866 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .15866 L
.97619 .15358 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .15358 L
.97619 .14849 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .14849 L
.97619 .14375 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .14375 L
.97619 .13968 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .13968 L
.97619 .13656 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .13656 L
.97619 .1346 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .1346 L
.97619 .13393 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .13393 L
.97619 .1346 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .1346 L
.97619 .13656 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .13656 L
.97619 .13968 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .13968 L
.97619 .14375 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .14375 L
.97619 .14849 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .14849 L
.97619 .15358 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .15358 L
.97619 .15866 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .15866 L
.97619 .1634 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .1634 L
.97619 .16747 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .16747 L
.97619 .17059 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .17059 L
.97619 .17256 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .17256 L
.97619 .17323 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .17323 m
.97619 .19287 L
.97619 .19153 L
.97619 .17256 L
.97619 .17323 L
F
.97619 .17256 m
.97619 .19153 L
.97619 .18761 L
.97619 .17059 L
.97619 .17256 L
F
.97619 .17059 m
.97619 .18761 L
.97619 .18136 L
.97619 .16747 L
.97619 .17059 L
F
.97619 .16747 m
.97619 .18136 L
.97619 .17323 L
.97619 .1634 L
.97619 .16747 L
F
.97619 .1634 m
.97619 .17323 L
.97619 .16375 L
.97619 .15866 L
.97619 .1634 L
F
.97619 .15866 m
.97619 .16375 L
.97619 .15358 L
.97619 .15358 L
.97619 .15866 L
F
.97619 .15358 m
.97619 .15358 L
.97619 .14341 L
.97619 .14849 L
.97619 .15358 L
F
.97619 .14849 m
.97619 .14341 L
.97619 .13393 L
.97619 .14375 L
.97619 .14849 L
F
.97619 .14375 m
.97619 .13393 L
.97619 .12579 L
.97619 .13968 L
.97619 .14375 L
F
.97619 .13968 m
.97619 .12579 L
.97619 .11954 L
.97619 .13656 L
.97619 .13968 L
F
.97619 .13656 m
.97619 .11954 L
.97619 .11562 L
.97619 .1346 L
.97619 .13656 L
F
.97619 .1346 m
.97619 .11562 L
.97619 .11428 L
.97619 .13393 L
.97619 .1346 L
F
.97619 .13393 m
.97619 .11428 L
.97619 .11562 L
.97619 .1346 L
.97619 .13393 L
F
.97619 .1346 m
.97619 .11562 L
.97619 .11954 L
.97619 .13656 L
.97619 .1346 L
F
.97619 .13656 m
.97619 .11954 L
.97619 .12579 L
.97619 .13968 L
.97619 .13656 L
F
.97619 .13968 m
.97619 .12579 L
.97619 .13393 L
.97619 .14375 L
.97619 .13968 L
F
.97619 .14375 m
.97619 .13393 L
.97619 .14341 L
.97619 .14849 L
.97619 .14375 L
F
.97619 .14849 m
.97619 .14341 L
.97619 .15358 L
.97619 .15358 L
.97619 .14849 L
F
.97619 .15358 m
.97619 .15358 L
.97619 .16375 L
.97619 .15866 L
.97619 .15358 L
F
.97619 .15866 m
.97619 .16375 L
.97619 .17323 L
.97619 .1634 L
.97619 .15866 L
F
.97619 .1634 m
.97619 .17323 L
.97619 .18136 L
.97619 .16747 L
.97619 .1634 L
F
.97619 .16747 m
.97619 .18136 L
.97619 .18761 L
.97619 .17059 L
.97619 .16747 L
F
.97619 .17059 m
.97619 .18761 L
.97619 .19153 L
.97619 .17256 L
.97619 .17059 L
F
.97619 .17256 m
.97619 .19153 L
.97619 .19287 L
.97619 .17323 L
.97619 .17256 L
F
.97619 .19287 m
.97619 .21252 L
.97619 .21051 L
.97619 .19153 L
.97619 .19287 L
F
.97619 .19153 m
.97619 .21051 L
.97619 .20463 L
.97619 .18761 L
.97619 .19153 L
F
.97619 .18761 m
.97619 .20463 L
.97619 .19526 L
.97619 .18136 L
.97619 .18761 L
F
.97619 .18136 m
.97619 .19526 L
.97619 .18305 L
.97619 .17323 L
.97619 .18136 L
F
.97619 .17323 m
.97619 .18305 L
.97619 .16883 L
.97619 .16375 L
.97619 .17323 L
F
.97619 .16375 m
.97619 .16883 L
.97619 .15358 L
.97619 .15358 L
.97619 .16375 L
F
.97619 .15358 m
.97619 .15358 L
.97619 .13832 L
.97619 .14341 L
.97619 .15358 L
F
.97619 .14341 m
.97619 .13832 L
.97619 .1241 L
.97619 .13393 L
.97619 .14341 L
F
.97619 .13393 m
.97619 .1241 L
.97619 .1119 L
.97619 .12579 L
.97619 .13393 L
F
.97619 .12579 m
.97619 .1119 L
.97619 .10253 L
.97619 .11954 L
.97619 .12579 L
F
.97619 .11954 m
.97619 .10253 L
.97619 .09664 L
.97619 .11562 L
.97619 .11954 L
F
.97619 .11562 m
.97619 .09664 L
.97619 .09463 L
.97619 .11428 L
.97619 .11562 L
F
.97619 .11428 m
.97619 .09463 L
.97619 .09664 L
.97619 .11562 L
.97619 .11428 L
F
.97619 .11562 m
.97619 .09664 L
.97619 .10253 L
.97619 .11954 L
.97619 .11562 L
F
.97619 .11954 m
.97619 .10253 L
.97619 .1119 L
.97619 .12579 L
.97619 .11954 L
F
.97619 .12579 m
.97619 .1119 L
.97619 .1241 L
.97619 .13393 L
.97619 .12579 L
F
.97619 .13393 m
.97619 .1241 L
.97619 .13832 L
.97619 .14341 L
.97619 .13393 L
F
.97619 .14341 m
.97619 .13832 L
.97619 .15358 L
.97619 .15358 L
.97619 .14341 L
F
.97619 .15358 m
.97619 .15358 L
.97619 .16883 L
.97619 .16375 L
.97619 .15358 L
F
.97619 .16375 m
.97619 .16883 L
.97619 .18305 L
.97619 .17323 L
.97619 .16375 L
F
.97619 .17323 m
.97619 .18305 L
.97619 .19526 L
.97619 .18136 L
.97619 .17323 L
F
.97619 .18136 m
.97619 .19526 L
.97619 .20463 L
.97619 .18761 L
.97619 .18136 L
F
.97619 .18761 m
.97619 .20463 L
.97619 .21051 L
.97619 .19153 L
.97619 .18761 L
F
.97619 .19153 m
.97619 .21051 L
.97619 .21252 L
.97619 .19287 L
.97619 .19153 L
F
0 g
.97619 .21252 m
.97619 .21051 L
.97619 .20463 L
.97619 .19526 L
.97619 .18305 L
.97619 .16883 L
.97619 .15358 L
.97619 .13832 L
.97619 .1241 L
.97619 .1119 L
.97619 .10253 L
.97619 .09664 L
.97619 .09463 L
.97619 .09664 L
.97619 .10253 L
.97619 .1119 L
.97619 .1241 L
.97619 .13832 L
.97619 .15358 L
.97619 .16883 L
.97619 .18305 L
.97619 .19526 L
.97619 .20463 L
.97619 .21051 L
.97619 .21252 L
s
.039 .916 .04 r
.03306 .04747 m
.51672 .04747 L
s
0 0 0 r
2 Mabswid
.51672 .04747 Mdot
.039 .916 .04 r
.5 Mabswid
.03306 .08992 m
.50894 .08992 L
s
0 0 0 r
2 Mabswid
.50894 .08992 Mdot
.039 .916 .04 r
.5 Mabswid
.03306 .13236 m
.5051 .13236 L
s
0 0 0 r
2 Mabswid
.5051 .13236 Mdot
.039 .916 .04 r
.5 Mabswid
.03306 .1748 m
.5051 .1748 L
s
0 0 0 r
2 Mabswid
.5051 .1748 Mdot
.039 .916 .04 r
.5 Mabswid
.03306 .21724 m
.50894 .21724 L
s
0 0 0 r
2 Mabswid
.50894 .21724 Mdot
.039 .916 .04 r
.5 Mabswid
.03306 .25968 m
.51672 .25968 L
s
0 0 0 r
2 Mabswid
.51672 .25968 Mdot
.039 .916 .04 r
.5 Mabswid
.0423 .00662 m
.51657 .04811 L
s
0 0 0 r
2 Mabswid
.51657 .04811 Mdot
.039 .916 .04 r
.5 Mabswid
.03861 .0489 m
.50892 .09005 L
s
0 0 0 r
2 Mabswid
.50892 .09005 Mdot
.039 .916 .04 r
.5 Mabswid
.03491 .09118 m
.5051 .13232 L
s
0 0 0 r
2 Mabswid
.5051 .13232 Mdot
.039 .916 .04 r
.5 Mabswid
.03121 .13346 m
.50511 .17492 L
s
0 0 0 r
2 Mabswid
.50511 .17492 Mdot
.039 .916 .04 r
.5 Mabswid
.02751 .17574 m
.50903 .21787 L
s
0 0 0 r
2 Mabswid
.50903 .21787 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .21802 m
.51706 .26117 L
s
0 0 0 r
2 Mabswid
.51706 .26117 Mdot
.039 .916 .04 r
.5 Mabswid
.51672 .04747 m
.57169 .05179 L
s
0 0 0 r
2 Mabswid
.57169 .05179 Mdot
.039 .916 .04 r
.5 Mabswid
.50894 .08992 m
.57406 .09294 L
s
0 0 0 r
2 Mabswid
.57406 .09294 Mdot
.039 .916 .04 r
.5 Mabswid
.5051 .13236 m
.57522 .13344 L
s
0 0 0 r
2 Mabswid
.57522 .13344 Mdot
.039 .916 .04 r
.5 Mabswid
.5051 .1748 m
.57522 .17372 L
s
0 0 0 r
2 Mabswid
.57522 .17372 Mdot
.039 .916 .04 r
.5 Mabswid
.50894 .21724 m
.57406 .21421 L
s
0 0 0 r
2 Mabswid
.57406 .21421 Mdot
.039 .916 .04 r
.5 Mabswid
.51672 .25968 m
.57169 .25536 L
s
0 0 0 r
2 Mabswid
.57169 .25536 Mdot
.039 .916 .04 r
.5 Mabswid
.51657 .04811 m
.57196 .05562 L
s
0 0 0 r
2 Mabswid
.57196 .05562 Mdot
.039 .916 .04 r
.5 Mabswid
.50892 .09005 m
.57422 .09684 L
s
0 0 0 r
2 Mabswid
.57422 .09684 Mdot
.039 .916 .04 r
.5 Mabswid
.5051 .13232 m
.57527 .13744 L
s
0 0 0 r
2 Mabswid
.57527 .13744 Mdot
.039 .916 .04 r
.5 Mabswid
.50511 .17492 m
.57515 .17785 L
s
0 0 0 r
2 Mabswid
.57515 .17785 Mdot
.039 .916 .04 r
.5 Mabswid
.50903 .21787 m
.57387 .21851 L
s
0 0 0 r
2 Mabswid
.57387 .21851 Mdot
.039 .916 .04 r
.5 Mabswid
.51706 .26117 m
.57136 .25991 L
s
0 0 0 r
2 Mabswid
.57136 .25991 Mdot
.039 .916 .04 r
.5 Mabswid
.57169 .05179 m
.58802 .05269 L
s
0 0 0 r
2 Mabswid
.58802 .05269 Mdot
.039 .916 .04 r
.5 Mabswid
.57406 .09294 m
.59511 .09363 L
s
0 0 0 r
2 Mabswid
.59511 .09363 Mdot
.039 .916 .04 r
.5 Mabswid
.57522 .13344 m
.59852 .13369 L
s
0 0 0 r
2 Mabswid
.59852 .13369 Mdot
.039 .916 .04 r
.5 Mabswid
.57522 .17372 m
.59852 .17346 L
s
0 0 0 r
2 Mabswid
.59852 .17346 Mdot
.039 .916 .04 r
.5 Mabswid
.57406 .21421 m
.59511 .21352 L
s
0 0 0 r
2 Mabswid
.59511 .21352 Mdot
.039 .916 .04 r
.5 Mabswid
.57169 .25536 m
.58802 .25446 L
s
0 0 0 r
2 Mabswid
.58802 .25446 Mdot
.039 .916 .04 r
.5 Mabswid
.57196 .05562 m
.58902 .05739 L
s
0 0 0 r
2 Mabswid
.58902 .05739 Mdot
.039 .916 .04 r
.5 Mabswid
.57422 .09684 m
.59572 .0986 L
s
0 0 0 r
2 Mabswid
.59572 .0986 Mdot
.039 .916 .04 r
.5 Mabswid
.57527 .13744 m
.59871 .13884 L
s
0 0 0 r
2 Mabswid
.59871 .13884 Mdot
.039 .916 .04 r
.5 Mabswid
.57515 .17785 m
.59827 .17873 L
s
0 0 0 r
2 Mabswid
.59827 .17873 Mdot
.039 .916 .04 r
.5 Mabswid
.57387 .21851 m
.5944 .21883 L
s
0 0 0 r
2 Mabswid
.5944 .21883 Mdot
.039 .916 .04 r
.5 Mabswid
.57136 .25991 m
.58682 .25978 L
s
0 0 0 r
2 Mabswid
.58682 .25978 Mdot
.039 .916 .04 r
.5 Mabswid
.58802 .05269 m
.97619 .16643 L
s
0 0 0 r
2 Mabswid
.97619 .16643 Mdot
.039 .916 .04 r
.5 Mabswid
.59511 .09363 m
.97619 .15625 L
s
0 0 0 r
2 Mabswid
.97619 .15625 Mdot
.039 .916 .04 r
.5 Mabswid
.59852 .13369 m
.97619 .15376 L
s
0 0 0 r
2 Mabswid
.97619 .15376 Mdot
.039 .916 .04 r
.5 Mabswid
.59852 .17346 m
.97619 .15339 L
s
0 0 0 r
2 Mabswid
.97619 .15339 Mdot
.039 .916 .04 r
.5 Mabswid
.59511 .21352 m
.97619 .1509 L
s
0 0 0 r
2 Mabswid
.97619 .1509 Mdot
.039 .916 .04 r
.5 Mabswid
.58802 .25446 m
.97619 .14072 L
s
0 0 0 r
2 Mabswid
.97619 .14072 Mdot
.039 .916 .04 r
.5 Mabswid
.58902 .05739 m
.97619 .20795 L
s
0 0 0 r
2 Mabswid
.97619 .20795 Mdot
.039 .916 .04 r
.5 Mabswid
.59572 .0986 m
.97619 .19355 L
s
0 0 0 r
2 Mabswid
.97619 .19355 Mdot
.039 .916 .04 r
.5 Mabswid
.59871 .13884 m
.97619 .18929 L
s
0 0 0 r
2 Mabswid
.97619 .18929 Mdot
.039 .916 .04 r
.5 Mabswid
.59827 .17873 m
.97619 .18849 L
s
0 0 0 r
2 Mabswid
.97619 .18849 Mdot
.039 .916 .04 r
.5 Mabswid
.5944 .21883 m
.97619 .18676 L
s
0 0 0 r
2 Mabswid
.97619 .18676 Mdot
.039 .916 .04 r
.5 Mabswid
.58682 .25978 m
.97619 .17901 L
s
0 0 0 r
2 Mabswid
.97619 .17901 Mdot
gsave
.50462 .02154 -68.5312 -9.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 14.937500 moveto
 558.000000 14.937500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 14.937500 lineto
closepath
clip newpath
63.000000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L1) show
74.062500 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.57536 .02154 -68.5312 -9.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 14.937500 moveto
 558.000000 14.937500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 14.937500 lineto
closepath
clip newpath
63.000000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L2) show
74.062500 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.59894 .02154 -68.5312 -9.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 14.937500 moveto
 558.000000 14.937500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 14.937500 lineto
closepath
clip newpath
63.000000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L3) show
74.062500 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.97619 .08048 -66.3125 -9.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 14.937500 moveto
 558.000000 14.937500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 14.937500 lineto
closepath
clip newpath
63.000000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(B) show
69.625000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 0 m
1 0 L
1 .27809 L
0 .27809 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 80.0625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000D0P10`40000100000?oooljfYKjn_W61
TEeMGM;BdUfMXFUYJBa<D87NhUeE`]Yae[:QX@00@210`T21o`000000E@00ZP00o`0l000lE@0lZP0l
o`1m001mE@1mZP1mo`2n002nE@2nZP2no`3o003oE@3oZP3ooc`003`0EC`0ZS`0oc`l03`lEC`lZS`l
ocam03amECamZSamocbn03bnECbnZSbnocco03coECcoZScoogd007d0EGd0ZWd0ogdl07dlEGdlZWdl
ogem07emEGemZWemogfn07fnEGfnZWfnoggo07goEGgoZWgookh00;h0EKh0Z[h0okhl0;hlEKhlZ[hl
okim0;imEKimZ[imokjn0;jnEKjnZ[jnokko0;koEKkoZ[koool00?l0EOl0Z_l0ooll0?llEOllZ_ll
oomm0?mmEOmmZ_mmoonn0?nnEOnnZ_nnoooo0?ooEOooZ_oooeEEELh0003>0<k>0000c/h0cP3>c^KV
iTa<C<k>c_[jnWemOHf=SM[JfZ4PlZj^[WUiNL;2`^[ZjW5aLH40030`IFEUcX61PIVIo`00PB0P89T0
IH610021PD2IY@0d?0210?mU<?mUcQQMIBP`:65QHE1@D8F=Q@1a003V0?oocP00kUDHRJFUYIVIV@00
<000I@00V@0`000`<00`I@0`V@0`cP0`o`1U001U<01UI@1UV@1UcP1Uo`2I002I<02II@2IV@2IcP2I
o`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00cS00oc0`030`<30`VC0`cS0`oc1U
031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2Ioc3>033><33>IC3>VC3>cS3>oc3o033o<33o
IC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`<6D`IFD`VFD`cVD`ofEU06EU<6EUIFEUVFEU
ofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>c_md8G@00?md8G@000ed00HQ7B4M8AgoM0id
000CM0/Qog@3M0007W@031dQ7B4M8AdQ7B4M8OId000ZM0/Qjg@003Ed00/Q7B4M8AdQ7B4M8@1;M0DA
0W@34@Yd1A400g@A4@044@04M14A4G5d0010M0/Q@G@0115dM143M0034GAd00Yd00@AM7@A0W@24@9d
00<AM7@00W@00a5dM01^M000Bg@0324M8AdQ7B4M8AdQ7CEd00<AM7@017@00a5dM00:M0034GAd00Ad
00<AM7@01G@00a5dM01^M000Eg@;8BYd00<AM7@017@00a5dM00:M0034GAd00Ad00<AM7@00g@24G5d
001RM00;7B4M8AdQ7B4M8Ad07g@00a5dM004M0034GAd00Yd00<AM7@017@24@Id00<AM7@0KW@006ed
2b4DM0034GAd00=d0Q400g@A4@0B4@=d00@AM7@AL7@007Qd00`M8AdQ7B4M8AdQ7B47M0<A1G@00a5d
4@09M0<A00Ad4GAd0a44M08ALG@008Ad2b44M08A3W@01A5dM7@A07Qd000:M02B7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdA7B4M8AdQ7B47M0034GAd009d00<AM7@0MG@0019d2b5gM0044GAdM18QMW@001ed00/Q7B4M
8AdQ7B4M8@1/M0034GAd00Ud00HM8AdQ7B42M08A00<M8Ad0Lg@002Qd325OM0034GAd00id00<AM240
0b43M0@QKg@003Ad00/M8AdQ7B4M8AdQ7@1DM0034GAd00id00PAM7Ad4G@M8@Ed00<Q7B40K7@003md
2b59M0034GAd00id00DAM7Ad4@03M0<Q1G@38FUd001:M00;7B4M8AdQ7B4M8Ad0?W@00a5dM00>M003
4GAd009d00<AM7@00g@00b4MM005M0048AdQ7FEd001EM0/Q<W@00a5dM00?M0034GAd009d00<AM7@0
1G@38@Md0b5RM000H7@02adQ7B4M8AdQ7B4M02Md00<AM7@03g@00a5dM002M0034GAd00Qd00<M8Ad0
1g@00adQ7@1OM000Jg@<8A]d00<AM7@03g@00a5dM002M0034GAd00]d0R48M0@QCW@44@Ud001gM00;
8AdQ7B4M8AdQ7B4047@00a5dM00?M0034GAd009d00<AM7@03G@00b4M8@09M0038AdQ04ad00@AM7@A
27@0089d2b45M0034GAd00md00<AM7@00g@00a5dM00?M08Q2W@38DUd00@AM7@A27@000Yd094M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdA7B4M8AdQ7B4M00Ud0Q44M0034GAd015d00<M8Ad02W@0124M8Ae5M0<A2G@0015d
2b5fM0034GAd009d5R4DM08Q37@38D9d00@AM14A27@001ad00/M8AdQ7B4M8AdQ7@1ZM0034GAd00ad
01<M8AdQ7B4M8AdQ7B5d8AdQ7B4M011d00<Q7B4037@00adQ7@0oM0044G@A4@Qd000WM0/QGg@00a5d
M00@M0034GAd00=d0Q448@=d1R4=M08Q3G@48CYd1149M000<W@02adQ7B4M8AdQ7B4M05Ad00<AM7@0
47@00a5dM003M0034GAd00=d00@M8AdQ1G@01R4M8AdQ7@Ud00<M8Ad03W@00b4M8@0jM0034GAd00Md
000mM0/QBG@00a5dM00@M0034GAd00Ad00<AM7@01W@48@Md1R46M0<Q3W@38CMd00<AM7@01g@004Qd
00`M8AdQ7B4M8AdQ7B4mM0034GAd011d00<AM7@017@00a5dM00:M0047B4M8@Ud00HQ7B4M8Ad3M003
7B5d00id00@Q7B4M<g@00a5dM007M000E7@;8C9d00<AM7@047@00a5dM004M0034GAd00id124;M0PQ
47@38C1d00<AM7@01g@005md00/Q7B4M8AdQ7B4M8@0WM0034GAd011d00<AM7@017@00a5dM00BM004
7B4M8@ed00HQ7B4M8Ad?M0037B4M02ed00<AM7@01g@006Yd2b4LM0034GAd011d00<AM7@017@00a5d
M00FM0@Q3G@88@ad124YM0034GAd00Md001eM00;8AdQ7B4M8AdQ7B404G@00a5dM00@M0034GAd00Ad
00<AM7@06W@011dQ7B4<M0037B5d009d00HQ7B4M8Ad:M0038AdQ02Id00<AM7@01g@0081d2b46M003
4GAd011d00<AM7@017@00a5dM00NM0@Q2W@38@Id1R47M0<Q8g@00a5dM007M0002W@0ZQdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ77@011dQ7B49M0038Aed00Ud
00HQ7B4M8Ad4M0048AdQ7Amd00<AM7@01g@0011d2b5eM08A0g@:8@Ed0Q45M08A1g@B8@id1247M0<Q
3G@68@9d0b4LM0034GAd00Md000KM00;8AdQ7B4M8AdQ7B40JW@00a5dM00<M00@8AdQ7B4M8AdQ7B4M
8AdQ7AMd01HM8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ1W@00adQ7@0@M0088AdQ7B4M8AdHM0038A4A00Qd
000VM0`QGW@00a5dM00AM0034GAd00Ad00@AM7Ad224QM18Q4G@68A1d12400g@A4@08M000<W@02adQ
7B4M8AdQ7B4M05=d00<AM7@04G@00a5dM004M0034GAd00Ud00PQ7B4M8AdQ7B5d00@M8AdQ0g@05B4M
8AdQ7B4M8AdQ7B4M8AdQ7B4M8@05M0068AdQ7B4M1g@00adQ7@05M0034GAd00Md000mM0/QB7@00a5d
M00AM0034GAd00Ad00<AM7@04G@78Aid1242M08Q47@B8@Ed0b424@Qd0018M00;7B4M8AdQ7B4M8Ad0
?G@L4AYd00PM8AdQ7B4M8AYd00LM8AdQ7B4M01Qd00@Q7B4M0W@02B4M8AdQ7B4M8@024@Qd001CM0/Q
<W@00a5dM00AM0034GAd00Ad00<AM7@087@88AId1B4;M18Q1G@48@034GAd00Id001NM00;7B4M8AdQ
7B4M8Ad09g@00a5dM00AM0034GAd00Ad00<AM7@0:7@01adQ7B4M8Ad03G@04QdQ7B4M8AdQ7B4M8AdQ
7B4M8@Ed00HQ7B4M8Ad7M0037B4M00Ed00<AM7@01g@006Ud324KM0034GAd015d00<AM7@017@00a5d
M00ZM18Q2W@48@=d1R4@M0@Q00=d4A4027@007Ed00/Q7B4M8AdQ7B4M8@0@M0034GAd015d00<AM7@0
17@00a5dM00HM00B7B4M8AdQ7B4M8AdQ7B4M8AdQ3G@01b4M8AdQ7B402G@0224M8AdQ7B4M67@00b4M
4@08M000P7@;8@Ed00<AM7@04G@24@Ed0Q47M18Q9W@98@9d2B4FM0034GAd00Md0009M02[8AdQ7B4M
8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M
8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M
8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ03Ed00HQ7B4M8Ad4M00;
8AdQ7B4M8AdQ7B400W@011dQ7B4BM0034GAd00Md000?M0`QMW@00a5dM006M10Q00<A8B40424VM0HQ
1g@38@Ud1b400g@Q8@028@ad0R424@Qd000KM00;8AdQ7B4M8AdQ7B40Jg@00a5dM00@M0034GAd00Ad
00<AM7@03g@09R4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M2W@00b4M8@0AM00;
8AdQ7B4M8AdQ7B400g@01B4M8AdQ009d0Q48M0009W@;8F1d00<AM7@047@00a5dM004M0034GAd02Ud
1R44M2DQ1G@88@=d0Q48M000<G@0324M8AdQ7B4M8AdQ7EAd00<AM7@047@00a5dM004M0034GAd02=d
00HQ7B4M8Ad?M0037B4M01ad01<Q7B4M8AdQ7B4M8AdQ7B4M8AdA00Qd000mM0/QBG@00a5dM00@M003
4GAd00Ad00<AM7@07G@68A9d0b4KM0lQ17@28@8A27@004Qd00`M8AdQ7B4M8AdQ7B4mM0034GAd011d
00<AM7@017@00a5dM00GM0068AdQ7B4M57@0124M8AdEM00<7B4M8AdQ7B4M8AdQ1g@00b4M8@08M08A
27@005Ad2b4bM0034GAd011d00<AM7@017@00a5dM00AM0HQ5g@38@ed424BM08Q1W@00a5dM007M000
Gg@0324M8AdQ7B4M8AdQ7BId00<AM7@047@00a5dM003M0034GAd00ad00HQ7B4M8AdJM0038AdQ00Ad
00`M8AdQ7B4M8AdQ7B47M0048AdQ7AUd00<M8Ad00g@00a5dM007M000Jg@;8A]d00<AM7@047@00a5d
M003M0034GAd00Id1R4KM0`Q3W@58B1d0R400g@A4@08M000MW@02adQ7B4M8AdQ7B4M011d00<AM7@0
47@00a5dM003M0094GAd8AdQ7B4M01Ed00dM8AdQ7B4M8AdQ7B4M01Ad00DQ7B4M8@0WM0038AdA00Qd
0021M0`Q1G@00a5dM006M18Q3g@<8@Md0b4BM0DQ;G@00a5dM007M00027@0TadQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M4AdQ7B4M8AdQ7@09M08A0g@34@Ad00`M8AdQ7B4M8AdQ7B4?M0048AdQ7A1d00DQ7B4M8@0lM000
3W@;8GUd00<AM7@01W@E8AQd0b4@M0@Q@G@001Ud00XQ7B4M8AdQ7B4MKg@00a5dM00?M0034GAd009d
00<AM7@06G@00b4M8@0>M0057B4M8Ad0AG@002=d2b5TM0034GAd00md00<AM7@00W@00a5dM00EM0@Q
37@58DYd000^M00;7B4M8AdQ7B4M8Ad0FG@00a5dM00?M0034GAd009d00<AM7@04W@00adQ7@0;M005
7B4M8Ad0Cg@003Ud2b5>M0034GAd00md00<AM7@00W@00a5dM00?M0<Q2W@48EAd0014M00:7B4M8AdQ
7B4M8DAd00<AM7@03g@00a5dM002M0034GAd00]d00@Q7B4M27@01B4M8AdQ05Qd001>M0/Q>W@00a5d
M00>M0034GAd009d00<AM7@027@38@Md1B5MM000FG@02b4M8AdQ7B4M8AdQ02md00<AM7@03W@01A5d
M7@A00Qd00<Q7B401G@01B4M8AdQ069d001TM0/Q97@00a5dM00>M0054GAdM14017@48@=d1B5WM000
Kg@02b4M8AdQ7B4M8AdQ01Ud00<AM7@03W@0115dM7@24@037B4M00=d00@M8AdQK7@007Yd2R4@M003
4GAd00Ed3R400g@Q8@038G1d000:M02Q7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdA7B4M8AdQ7B4M8AdQ7B4M8AdQ
7A4M8Ad0MG@008md3B47M08A0g@00a5dM01eM000U7@00a5dM00<M0054GAdM140N7@009Ed00<AM7@0
2g@01A5dM7@A07Qd002EM1<AN7@00?md8G@00001\
\>"],
  ImageRangeCache->{{{0, 287}, {79.0625, 0}} -> {-8.01602, -32.5677, 
  0.745892, 0.745892}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0380952 0.5 0.0380952 [
[.11905 -0.0125 -9 -9 ]
[.11905 -0.0125 9 0 ]
[.30952 -0.0125 -6 -9 ]
[.30952 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11905 -18 -4.5 ]
[-0.0125 .11905 0 4.5 ]
[-0.0125 .30952 -12 -4.5 ]
[-0.0125 .30952 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .69048 -6 -4.5 ]
[-0.0125 .69048 0 4.5 ]
[-0.0125 .88095 -12 -4.5 ]
[-0.0125 .88095 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[.5 1.0125 -62 0 ]
[.5 1.0125 62 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.11905 0 m
.11905 .00625 L
s
[(-10)] .11905 -0.0125 0 1 Mshowa
.30952 0 m
.30952 .00625 L
s
[(-5)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(5)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.15714 0 m
.15714 .00375 L
s
.19524 0 m
.19524 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.27143 0 m
.27143 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.38571 0 m
.38571 .00375 L
s
.42381 0 m
.42381 .00375 L
s
.4619 0 m
.4619 .00375 L
s
.5381 0 m
.5381 .00375 L
s
.57619 0 m
.57619 .00375 L
s
.61429 0 m
.61429 .00375 L
s
.65238 0 m
.65238 .00375 L
s
.72857 0 m
.72857 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.80476 0 m
.80476 .00375 L
s
.84286 0 m
.84286 .00375 L
s
.08095 0 m
.08095 .00375 L
s
.04286 0 m
.04286 .00375 L
s
.00476 0 m
.00476 .00375 L
s
.91905 0 m
.91905 .00375 L
s
.95714 0 m
.95714 .00375 L
s
.99524 0 m
.99524 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11905 m
.00625 .11905 L
s
[(-10)] -0.0125 .11905 1 0 Mshowa
0 .30952 m
.00625 .30952 L
s
[(-5)] -0.0125 .30952 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .69048 m
.00625 .69048 L
s
[(5)] -0.0125 .69048 1 0 Mshowa
0 .88095 m
.00625 .88095 L
s
[(10)] -0.0125 .88095 1 0 Mshowa
.125 Mabswid
0 .15714 m
.00375 .15714 L
s
0 .19524 m
.00375 .19524 L
s
0 .23333 m
.00375 .23333 L
s
0 .27143 m
.00375 .27143 L
s
0 .34762 m
.00375 .34762 L
s
0 .38571 m
.00375 .38571 L
s
0 .42381 m
.00375 .42381 L
s
0 .4619 m
.00375 .4619 L
s
0 .5381 m
.00375 .5381 L
s
0 .57619 m
.00375 .57619 L
s
0 .61429 m
.00375 .61429 L
s
0 .65238 m
.00375 .65238 L
s
0 .72857 m
.00375 .72857 L
s
0 .76667 m
.00375 .76667 L
s
0 .80476 m
.00375 .80476 L
s
0 .84286 m
.00375 .84286 L
s
0 .08095 m
.00375 .08095 L
s
0 .04286 m
.00375 .04286 L
s
0 .00476 m
.00375 .00476 L
s
0 .91905 m
.00375 .91905 L
s
0 .95714 m
.00375 .95714 L
s
0 .99524 m
.00375 .99524 L
s
.25 Mabswid
0 0 m
0 1 L
s
.11905 .99375 m
.11905 1 L
s
.30952 .99375 m
.30952 1 L
s
.5 .99375 m
.5 1 L
s
.69048 .99375 m
.69048 1 L
s
.88095 .99375 m
.88095 1 L
s
.125 Mabswid
.15714 .99625 m
.15714 1 L
s
.19524 .99625 m
.19524 1 L
s
.23333 .99625 m
.23333 1 L
s
.27143 .99625 m
.27143 1 L
s
.34762 .99625 m
.34762 1 L
s
.38571 .99625 m
.38571 1 L
s
.42381 .99625 m
.42381 1 L
s
.4619 .99625 m
.4619 1 L
s
.5381 .99625 m
.5381 1 L
s
.57619 .99625 m
.57619 1 L
s
.61429 .99625 m
.61429 1 L
s
.65238 .99625 m
.65238 1 L
s
.72857 .99625 m
.72857 1 L
s
.76667 .99625 m
.76667 1 L
s
.80476 .99625 m
.80476 1 L
s
.84286 .99625 m
.84286 1 L
s
.08095 .99625 m
.08095 1 L
s
.04286 .99625 m
.04286 1 L
s
.00476 .99625 m
.00476 1 L
s
.91905 .99625 m
.91905 1 L
s
.95714 .99625 m
.95714 1 L
s
.99524 .99625 m
.99524 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .11905 m
1 .11905 L
s
.99375 .30952 m
1 .30952 L
s
.99375 .5 m
1 .5 L
s
.99375 .69048 m
1 .69048 L
s
.99375 .88095 m
1 .88095 L
s
.125 Mabswid
.99625 .15714 m
1 .15714 L
s
.99625 .19524 m
1 .19524 L
s
.99625 .23333 m
1 .23333 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .34762 m
1 .34762 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .42381 m
1 .42381 L
s
.99625 .4619 m
1 .4619 L
s
.99625 .5381 m
1 .5381 L
s
.99625 .57619 m
1 .57619 L
s
.99625 .61429 m
1 .61429 L
s
.99625 .65238 m
1 .65238 L
s
.99625 .72857 m
1 .72857 L
s
.99625 .76667 m
1 .76667 L
s
.99625 .80476 m
1 .80476 L
s
.99625 .84286 m
1 .84286 L
s
.99625 .08095 m
1 .08095 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .00476 m
1 .00476 L
s
.99625 .91905 m
1 .91905 L
s
.99625 .95714 m
1 .95714 L
s
.99625 .99524 m
1 .99524 L
s
.25 Mabswid
1 0 m
1 1 L
s
gsave
.5 1.0125 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lens) show
93.000000 12.812500 moveto
(DEMO) show
117.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
135.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(PRE) show
153.000000 12.812500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
159.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(VIEW) show
183.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1Mono
%%+ Courier
grestore
0 0 0 r
2 Mabswid
.6039 .5 Mdot
.52164 .5 Mdot
.50151 .5 Mdot
.49849 .5 Mdot
.47836 .5 Mdot
.3961 .5 Mdot
.93936 .5 Mdot
.82298 .5 Mdot
.7885 .5 Mdot
.78207 .5 Mdot
.76801 .5 Mdot
.70537 .5 Mdot
.0002 w
.97619 .5 m
.97033 .57449 L
.95288 .64715 L
.92429 .71619 L
.88525 .7799 L
.83672 .83672 L
.7799 .88525 L
.71619 .92429 L
.64715 .95288 L
.57449 .97033 L
.5 .97619 L
.42551 .97033 L
.35285 .95288 L
.28381 .92429 L
.2201 .88525 L
.16328 .83672 L
.11475 .7799 L
.07571 .71619 L
.04712 .64715 L
.02967 .57449 L
.02381 .5 L
.02967 .42551 L
.04712 .35285 L
.07571 .28381 L
.11475 .2201 L
.16328 .16328 L
.2201 .11475 L
.28381 .07571 L
.35285 .04712 L
.42551 .02967 L
.5 .02381 L
.57449 .02967 L
.64715 .04712 L
.71619 .07571 L
.7799 .11475 L
.83672 .16328 L
.88525 .2201 L
.92429 .28381 L
.95288 .35285 L
.97033 .42551 L
.97619 .5 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000180P10`40000100000?oooljfYKjn_W61
TEeMGM;BdUfMXFUYJBa<D87NhUeE`]Yae[:QX@00@210`T21o`000000E@00ZP00o`0l000lE@0lZP0l
o`1m001mE@1mZP1mo`2n002nE@2nZP2no`3o003oE@3oZP3ooc`003`0EC`0ZS`0oc`l03`lEC`lZS`l
ocam03amECamZSamocbn03bnECbnZSbnocco03coECcoZScoogd007d0EGd0ZWd0ogdl07dlEGdlZWdl
ogem07emEGemZWemogfn07fnEGfnZWfnoggo07goEGgoZWgookh00;h0EKh0Z[h0okhl0;hlEKhlZ[hl
okim0;imEKimZ[imokjn0;jnEKjnZ[jnokko0;koEKkoZ[koool00?l0EOl0Z_l0ooll0?llEOllZ_ll
oomm0?mmEOmmZ_mmoonn0?nnEOnnZ_nnoooo0?ooEOooZ_oooeEEELh0003>0<k>0000c/h0cP3>c^KV
iTa<C<k>c_[jnWemOHf=SM[JfZ4PlZj^[WUiNL;2`^[ZjW5aLH40030`IFEUcX61PIVIo`00PB0P89T0
IH610021PD2IY@0d?0210?mU<?mUcQQMIBP`:65QHE1@D8F=Q@1a003V0?oocP00kUDHRJFUYIVIV@00
<000I@00V@0`000`<00`I@0`V@0`cP0`o`1U001U<01UI@1UV@1UcP1Uo`2I002I<02II@2IV@2IcP2I
o`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00cS00oc0`030`<30`VC0`cS0`oc1U
031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2Ioc3>033><33>IC3>VC3>cS3>oc3o033o<33o
IC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`<6D`IFD`VFD`cVD`ofEU06EU<6EUIFEUVFEU
ofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>c_md8G@003Ad1A42M0034GAd02ad00<AM7@0
;7@00a5dM00^M0034GAd02Yd1A42M0034GAd01md000fM0074GAdM15d4@0/M0034G@A02ad00<AM140
;W@00a5d4@0]M0074GAdM15d4@0PM000<7@34@=d00LAM7Ad4G@A02Md0a44M0034GAd02Yd00<AM140
<7@00a5dM00[M0074GAdM15d4@0PM000=W@01a5dM7@AM140;7@24Bed00<AM140;W@24Bid00LAM7Ad
4G@A021d000fM0074GAdM15d4@0/M0034GAd02ad00<AM140;W@00a5dM00]M0074GAdM15d4@0PM000
=G@24@Ad00<AM7@0:g@34Bed00<AM7@0;G@34Bad0Q44M0034GAd01md003oM25d003oM25d003oM25d
003oM25d003oM25d003oM25d000HM?lA1A44M00067@24@Ud00<AM7@01g@00a5dM007M0034GAd00Md
00<AM7@01g@00a5dM007M0034GAd00Id00<AM7@01g@00a5dM007M0034GAd00Md00<AM7@01g@00a5d
M007M0034GAd00Md00<AM7@01W@00a5dM007M0034GAd00Md00<AM7@01g@00a5dM007M0034GAd00Md
00<AM7@01g@00a5dM006M0034GAd00Md00<AM7@01g@00a5dM007M0034GAd00Md00<AM7@01g@24@Ad
000HM0034GAd0?md0G@00a5dM002M00067@00a5dM03oM05d00<AM7@00W@001Qd00<AM7@0og@1M003
4GAd009d000HM0034GAd0?md0G@00a5dM002M00067@00a5dM01fM1<AMg@00a5dM002M00067@00a5d
M01ZM0`A4g@;4Fad00<AM7@00W@001Qd00<AM7@0IW@44BYd115XM0034GAd009d000HM0034GAd069d
114bM0@AI7@00a5dM002M00067@00a5dM01NM0@A>W@44F1d00<AM7@00W@001Qd0Q5KM0@A@W@44E]d
0Q44M00067@00a5dM01GM0<ABW@34EUd00<AM7@00W@001Qd00<AM7@0EG@24E1d0Q5GM0034GAd009d
000HM0034GAd059d0a5DM0<AE7@00a5dM002M00067@00a5dM01@M08AFW@24E9d00<AM7@00W@001Qd
00<AM7@0CW@24Eid0a5?M0034GAd009d000HM0034GAd04]d0a5SM0<AC7@00a5dM002M00067@00a5d
M019M08AJG@24DYd00<AM7@00W@001Qd00<AM7@0Ag@24Fed0Q58M0034GAd009d000HM0034GAd04Ed
0Q5aM08AAW@00a5dM002M00067@24DAd0Q5eM0034GAd049d0Q44M00067@00a5dM012M0034GAd07Id
0Q53M0034GAd009d000HM0034GAd041d0Q5kM08A@G@00a5dM002M00067@00a5dM00nM08AOg@00a5d
M00nM0034GAd009d000HM0034GAd03ad0Q62M08A?W@00a5dM002M00067@00a5dM00kM0034GAd08Ad
00<AM7@0>g@00a5dM002M00067@00a5dM00iM08AR7@24C]d00<AM7@00W@001Qd00<AM7@0=g@24Had
0Q4iM0034GAd009d000;M0DA0W@00a5dM003M0034GAd03Id00<AM7@0SW@00a5dM00fM0034GAd009d
000=M0074GAdM15d4@04M0034GAd03Ed00<AM7@0T7@00a5dM00eM0034GAd009d0007M0<A0g@01a5d
M7@AM14017@34CAd00<AM7@0TW@00a5dM00bM0<A17@000ed00LAM7Ad4G@A00Ad00<AM7@0<W@24IId
0Q4dM0034GAd009d000=M0074GAdM15d4@04M0034GAd035d00<AM7@0V7@00a5dM00aM0034GAd009d
000<M08A17@00a5dM003M0034GAd031d00<AM7@0VW@00a5dM00`M0034GAd009d000HM0034GAd02md
00<AM7@0W7@00a5dM00_M0034GAd009d000HM0034GAd02id00<AM7@0WW@00a5dM00^M0034GAd009d
000HM0034GAd02ed00<AM7@0X7@00a5dM00]M0034GAd009d000HM0034GAd02ad00<AM7@0XW@00a5d
M00/M0034GAd009d000HM0034GAd02Yd0Q6VM08A;7@00a5dM002M00067@24BYd00<AM7@0Z7@00a5d
M00XM08A17@001Qd00<AM7@0:7@00a5dM02ZM0034GAd02Qd00<AM7@00W@001Qd00<AM7@09g@00a5d
M02/M0034GAd02Md00<AM7@00W@001Qd00<AM7@09W@00a5dM02^M0034GAd02Id00<AM7@00W@001Qd
00<AM7@09G@00a5dM02`M0034GAd02Ed00<AM7@00W@001Qd00<AM7@09G@00a5dM02`M0034GAd02Ed
00<AM7@00W@001Qd00<AM7@097@00a5dM02bM0034GAd02Ad00<AM7@00W@001Qd00<AM7@08g@00a5d
M02dM0034GAd02=d00<AM7@00W@001Qd00<AM7@08W@00a5dM02fM0034GAd029d00<AM7@00W@001Qd
00<AM7@08G@00a5dM02hM0034GAd025d00<AM7@00W@001Qd0Q4RM0034GAd0;Qd00<AM7@087@24@Ad
000HM0034GAd021d00<AM7@0^W@00a5dM00PM0034GAd009d000HM0034GAd01md00<AM7@0_7@00a5d
M00OM0034GAd009d000HM0034GAd01id00<AM7@0_W@00a5dM00NM0034GAd009d000HM0034GAd01ed
00<AM7@0`7@00a5dM00MM0034GAd009d000HM0034GAd01ed00<AM7@0`7@00a5dM00MM0034GAd009d
000HM0034GAd01ad00<AM7@0`W@00a5dM00LM0034GAd009d000HM0034GAd01]d00<AM7@0a7@00a5d
M00KM0034GAd009d000HM0034GAd01Yd00<AM7@0aW@00a5dM00JM0034GAd009d000HM0034GAd01Yd
00<AM7@0aW@00a5dM00JM0034GAd009d000HM08A6W@00a5dM038M0034GAd01Qd0Q44M00067@00a5d
M00HM0034GAd0<Yd00<AM7@067@00a5dM002M00067@00a5dM00HM0034GAd0<Yd00<AM7@067@00a5d
M002M00067@00a5dM00GM0034GAd0<ad00<AM7@05g@00a5dM002M00067@00a5dM00GM0034GAd0<ad
00<AM7@05g@00a5dM002M00067@00a5dM00FM0034GAd0<id00<AM7@05W@00a5dM002M00067@00a5d
M00EM0034GAd0=1d00<AM7@05G@00a5dM002M00067@00a5dM00EM0034GAd0=1d00<AM7@05G@00a5d
M002M00067@00a5dM00DM0034GAd0=9d00<AM7@057@00a5dM002M00067@00a5dM00CM0034GAd0=Ad
00<AM7@04g@00a5dM002M00067@24AAd00<AM7@0e7@00a5dM00BM08A17@001Qd00<AM7@04W@00a5d
M03FM0034GAd019d00<AM7@00W@001Qd00<AM7@04W@00a5dM03FM0034GAd019d00<AM7@00W@001Qd
00<AM7@04G@00a5dM03HM0034GAd015d00<AM7@00W@001Qd00<AM7@04G@00a5dM03HM0034GAd015d
00<AM7@00W@001Qd00<AM7@047@00a5dM03JM0034GAd011d00<AM7@00W@001Qd00<AM7@047@00a5d
M03JM0034GAd011d00<AM7@00W@001Qd00<AM7@03g@00a5dM03LM0034GAd00md00<AM7@00W@0019d
00<AM7@00g@00a5dM00?M0034GAd0=ad00<AM7@03g@00a5dM002M0004G@00a5d4@04M0034GAd00id
00<AM7@0gW@00a5dM00>M0034GAd009d000<M0<A17@00a5dM002M0<A3W@00a5dM03NM0034GAd00ad
0a44M0004G@24@Ed00<AM7@03G@00a5dM03PM0034GAd00ed00<AM7@00W@0015d00<AM7@017@00a5d
M00=M0034GAd0>1d00<AM7@03G@00a5dM002M0004G@34@Ad00<AM7@03G@00a5dM03PM0034GAd00ed
00<AM7@00W@001Qd00<AM7@037@00a5dM03RM0034GAd00ad00<AM7@00W@001Qd00<AM7@037@00a5d
M03RM0034GAd00ad00<AM7@00W@001Qd00<AM7@02g@00a5dM03TM0034GAd00]d00<AM7@00W@001Qd
00<AM7@02g@00a5dM03TM0034GAd00]d00<AM7@00W@001Qd00<AM7@02W@00a5dM03VM0034GAd00Yd
00<AM7@00W@001Qd00<AM7@02W@00a5dM03VM0034GAd00Yd00<AM7@00W@001Qd0Q4:M0034GAd0>Qd
00<AM7@027@24@Ad000HM0034GAd00Ud00<AM7@0j7@00a5dM009M0034GAd009d000HM0034GAd00Ud
00<AM7@0j7@00a5dM009M0034GAd009d000HM0034GAd00Ud00<AM7@0j7@00a5dM009M0034GAd009d
000HM0034GAd00Qd00<AM7@0jW@00a5dM008M0034GAd009d000HM0034GAd00Qd00<AM7@0jW@00a5d
M008M0034GAd009d000HM0034GAd00Qd00<AM7@0jW@00a5dM008M0034GAd009d000HM0034GAd00Qd
00<AM7@0jW@00a5dM008M0034GAd009d000HM0034GAd00Qd00<AM7@0jW@00a5dM008M0034GAd009d
000HM0034GAd00Md00<AM7@0k7@00a5dM007M0034GAd009d000HM08A27@00a5dM03/M0034GAd00Id
0Q44M00067@00a5dM007M0034GAd0>ad00<AM7@01g@00a5dM002M00067@00a5dM007M0034GAd0>ad
00<AM7@01g@00a5dM002M00067@00a5dM006M0034GAd0>id00<AM7@01W@00a5dM002M00067@00a5d
M006M0034GAd0>id00<AM7@01W@00a5dM002M00067@00a5dM006M0034GAd0>id00<AM7@01W@00a5d
M002M00067@00a5dM006M0034GAd0>id00<AM7@01W@00a5dM002M00067@00a5dM006M0034GAd0>id
00<AM7@01W@00a5dM002M00067@00a5dM005M0034GAd0?1d00<AM7@01G@00a5dM002M00067@24@Id
00<AM7@0l7@00a5dM004M08A17@001Qd00<AM7@01G@00a5dM03`M0034GAd00Ed00<AM7@00W@001Qd
00<AM7@01G@00a5dM03`M0034GAd00Ed00<AM7@00W@001Qd00<AM7@01G@00a5dM03`M0034GAd00Ed
00<AM7@00W@001Qd00<AM7@01G@00a5dM03`M0034GAd00Ed00<AM7@00W@001Qd00<AM7@01G@00a5d
M03`M0034GAd00Ed00<AM7@00W@001Qd00<AM7@017@00a5dM03bM0034GAd00Ad00<AM7@00W@001Qd
00<AM7@017@00a5dM03bM0034GAd00Ad00<AM7@00W@001Qd00<AM7@017@00a5dM03bM0034GAd00Ad
00<AM7@00W@001Qd00<AM7@017@00a5dM03bM0034GAd00Ad00<AM7@00W@001Qd0Q45M0034GAd0?9d
00<AM7@00g@24@Ad000HM0034GAd00Ad00<AM7@0lW@00a5dM004M0034GAd009d000HM0034GAd00Ad
00<AM7@0lW@00a5dM004M0034GAd009d000HM0034GAd00Ad00<AM7@0lW@00a5dM004M0034GAd009d
000HM0034GAd00Ad00<AM7@0lW@00a5dM004M0034GAd009d000HM0034GAd00Ad00<AM7@0lW@00a5d
M004M0034GAd009d000HM0034GAd00=d00<AM7@0m7@00a5dM003M0034GAd009d000HM0034GAd00=d
00<AM7@0m7@00a5dM003M0034GAd009d000BM0034GAd00=d00<AM7@00g@00a5dM03dM0034GAd00=d
00<AM7@00W@0015d00<AM14017@00a5dM003M0034GAd0?Ad00<AM7@00g@00a5dM002M0004G@00a5d
4@04M0<A0g@00a5dM01MM08A4g@24@Ad0Q44M08A4g@24AQd0Q4>M08A0W@44@Md0Q4LM08A27@0115d
M7@34@Ad000AM0034G@A00Ad00<AM7@00g@00a5dM01MM08A4g@24@Ad0Q44M08A4g@24AQd0Q4>M08A
0W@44@Md0Q4LM08A27@00a5dM003M0034GAd009d000AM0034G@A00Ad00<AM7@00g@00a5dM03dM003
4GAd00=d00<AM7@00W@0019d00<AM7@00g@00a5dM003M0034GAd0?Ad00<AM7@00g@00a5dM002M000
67@00a5dM003M0034GAd0?Ad00<AM7@00g@00a5dM002M00067@00a5dM004M0034GAd0?9d00<AM7@0
17@00a5dM002M00067@00a5dM004M0034GAd0?9d00<AM7@017@00a5dM002M00067@00a5dM004M003
4GAd0?9d00<AM7@017@00a5dM002M00067@00a5dM004M0034GAd0?9d00<AM7@017@00a5dM002M000
67@00a5dM004M0034GAd0?9d00<AM7@017@00a5dM002M00067@24@Ed00<AM7@0lW@00a5dM003M08A
17@001Qd00<AM7@017@00a5dM03bM0034GAd00Ad00<AM7@00W@001Qd00<AM7@017@00a5dM03bM003
4GAd00Ad00<AM7@00W@001Qd00<AM7@017@00a5dM03bM0034GAd00Ad00<AM7@00W@001Qd00<AM7@0
17@00a5dM03bM0034GAd00Ad00<AM7@00W@001Qd00<AM7@01G@00a5dM03`M0034GAd00Ed00<AM7@0
0W@001Qd00<AM7@01G@00a5dM03`M0034GAd00Ed00<AM7@00W@001Qd00<AM7@01G@00a5dM03`M003
4GAd00Ed00<AM7@00W@001Qd00<AM7@01G@00a5dM03`M0034GAd00Ed00<AM7@00W@001Qd00<AM7@0
1G@00a5dM03`M0034GAd00Ed00<AM7@00W@001Qd0Q46M0034GAd0?1d00<AM7@017@24@Ad000HM003
4GAd00Ed00<AM7@0l7@00a5dM005M0034GAd009d000HM0034GAd00Ed00<AM7@0l7@00a5dM005M003
4GAd009d000HM0034GAd00Id00<AM7@0kW@00a5dM006M0034GAd009d000HM0034GAd00Id00<AM7@0
kW@00a5dM006M0034GAd009d000HM0034GAd00Id00<AM7@0kW@00a5dM006M0034GAd009d000HM003
4GAd00Id00<AM7@0kW@00a5dM006M0034GAd009d000HM0034GAd00Md00<AM7@0k7@00a5dM007M003
4GAd009d000HM0034GAd00Md00<AM7@0k7@00a5dM007M0034GAd009d000HM0034GAd00Md00<AM7@0
k7@00a5dM007M0034GAd009d000HM08A27@00a5dM03/M0034GAd00Id0Q44M00067@00a5dM007M003
4GAd0>ad00<AM7@01g@00a5dM002M00067@00a5dM008M0034GAd0>Yd00<AM7@027@00a5dM002M000
67@00a5dM008M0034GAd0>Yd00<AM7@027@00a5dM002M00067@00a5dM008M0034GAd0>Yd00<AM7@0
27@00a5dM002M00067@00a5dM008M0034GAd0>Yd00<AM7@027@00a5dM002M00067@00a5dM009M003
4GAd0>Qd00<AM7@02G@00a5dM002M00067@00a5dM009M0034GAd0>Qd00<AM7@02G@00a5dM002M000
67@00a5dM009M0034GAd0>Qd00<AM7@02G@00a5dM002M00067@00a5dM009M0034GAd0>Qd00<AM7@0
2G@00a5dM002M00067@24@]d00<AM7@0iW@00a5dM009M08A17@001Qd00<AM7@02W@00a5dM03VM003
4GAd00Yd00<AM7@00W@001Qd00<AM7@02g@00a5dM03TM0034GAd00]d00<AM7@00W@001Qd00<AM7@0
2g@00a5dM03TM0034GAd00]d00<AM7@00W@001Qd00<AM7@037@00a5dM03RM0034GAd00ad00<AM7@0
0W@001Qd00<AM7@037@00a5dM03RM0034GAd00ad00<AM7@00W@001Qd00<AM7@03G@00a5dM03PM003
4GAd00ed00<AM7@00W@001Qd00<AM7@03G@00a5dM03PM0034GAd00ed00<AM7@00W@0019d00<AM7@0
0g@00a5dM00=M0034GAd0>1d00<AM7@03G@00a5dM002M0004G@00a5d4@04M0034GAd00id00<AM7@0
gW@00a5dM00>M0034GAd009d000CM0034GAd009d0a4>M0034GAd0=id00<AM7@037@34@Ad000AM08A
1G@00a5dM00?M0034GAd0=ad00<AM7@03g@00a5dM002M0004G@00a5dM004M0034GAd00md00<AM7@0
g7@00a5dM00?M0034GAd009d000AM0<A17@00a5dM00@M0034GAd0=Yd00<AM7@047@00a5dM002M000
67@00a5dM00@M0034GAd0=Yd00<AM7@047@00a5dM002M00067@00a5dM00AM0034GAd0=Qd00<AM7@0
4G@00a5dM002M00067@00a5dM00AM0034GAd0=Qd00<AM7@04G@00a5dM002M00067@00a5dM00BM003
4GAd0=Id00<AM7@04W@00a5dM002M00067@00a5dM00BM0034GAd0=Id00<AM7@04W@00a5dM002M000
67@24AAd00<AM7@0e7@00a5dM00BM08A17@001Qd00<AM7@04g@00a5dM03DM0034GAd01=d00<AM7@0
0W@001Qd00<AM7@057@00a5dM03BM0034GAd01Ad00<AM7@00W@001Qd00<AM7@05G@00a5dM03@M003
4GAd01Ed00<AM7@00W@001Qd00<AM7@05G@00a5dM03@M0034GAd01Ed00<AM7@00W@001Qd00<AM7@0
5W@00a5dM03>M0034GAd01Id00<AM7@00W@001Qd00<AM7@05W@00a5dM03>M0034GAd01Id00<AM7@0
0W@001Qd00<AM7@05g@00a5dM03<M0034GAd01Md00<AM7@00W@001Qd00<AM7@05g@00a5dM03<M003
4GAd01Md00<AM7@00W@001Qd00<AM7@067@00a5dM03:M0034GAd01Qd00<AM7@00W@001Qd0Q4JM003
4GAd0<Qd00<AM7@067@24@Ad000HM0034GAd01Ud00<AM7@0b7@00a5dM00IM0034GAd009d000HM003
4GAd01Yd00<AM7@0aW@00a5dM00JM0034GAd009d000HM0034GAd01Yd00<AM7@0aW@00a5dM00JM003
4GAd009d000HM0034GAd01]d00<AM7@0a7@00a5dM00KM0034GAd009d000HM0034GAd01ad00<AM7@0
`W@00a5dM00LM0034GAd009d000HM0034GAd01ed00<AM7@0`7@00a5dM00MM0034GAd009d000HM003
4GAd01id00<AM7@0_W@00a5dM00NM0034GAd009d000HM0034GAd01id00<AM7@0_W@00a5dM00NM003
4GAd009d000HM0034GAd01md00<AM7@0_7@00a5dM00OM0034GAd009d000HM08A8G@00a5dM02jM003
4GAd01md0Q44M00067@00a5dM00QM0034GAd0;Qd00<AM7@08G@00a5dM002M00067@00a5dM00RM003
4GAd0;Id00<AM7@08W@00a5dM002M00067@00a5dM00SM0034GAd0;Ad00<AM7@08g@00a5dM002M000
67@00a5dM00TM0034GAd0;9d00<AM7@097@00a5dM002M00067@00a5dM00TM0034GAd0;9d00<AM7@0
97@00a5dM002M00067@00a5dM00UM0034GAd0;1d00<AM7@09G@00a5dM002M00067@00a5dM00VM003
4GAd0:id00<AM7@09W@00a5dM002M00067@00a5dM00WM0034GAd0:ad00<AM7@09g@00a5dM002M000
67@00a5dM00XM0034GAd0:Yd00<AM7@0:7@00a5dM002M00067@24BYd00<AM7@0Z7@00a5dM00XM08A
17@001Qd00<AM7@0:W@24JId0Q4/M0034GAd009d000HM0034GAd02ad00<AM7@0XW@00a5dM00/M003
4GAd009d000HM0034GAd02ed00<AM7@0X7@00a5dM00]M0034GAd009d000HM0034GAd02id00<AM7@0
WW@00a5dM00^M0034GAd009d000HM0034GAd02md00<AM7@0W7@00a5dM00_M0034GAd009d000HM003
4GAd031d00<AM7@0VW@00a5dM00`M0034GAd009d000HM0034GAd035d00<AM7@0V7@00a5dM00aM003
4GAd009d000;M0DA0W@00a5dM003M0034GAd039d0Q6FM08A=7@00a5dM002M0003G@01a5dM7@AM140
17@00a5dM00dM0034GAd099d00<AM7@0=7@00a5dM002M0003G@01a5dM7@AM14017@34CEd00<AM7@0
T7@00a5dM00cM0<A17@000ed00LAM7Ad4G@A00Ad00<AM7@0=W@00a5dM02>M0034GAd03Id00<AM7@0
0W@000ed00LAM7Ad4G@A00Ad00<AM7@0=g@24Had0Q4iM0034GAd009d000<M08A17@00a5dM003M003
4GAd03Ud0Q69M0034GAd03Ud00<AM7@00W@001Qd00<AM7@0>g@00a5dM024M08A?7@00a5dM002M000
67@00a5dM00lM08APW@24Cid00<AM7@00W@001Qd00<AM7@0?W@24Gmd00<AM7@0?W@00a5dM002M000
67@00a5dM010M08ANg@24D5d00<AM7@00W@001Qd00<AM7@0@W@00a5dM01gM0034GAd045d00<AM7@0
0W@001Qd00<AM7@0@g@24GEd0Q54M0034GAd009d000HM08AAW@24G5d0Q55M08A17@001Qd00<AM7@0
Ag@24Fed0Q58M0034GAd009d000HM0034GAd04Ud0Q5YM08ABW@00a5dM002M00067@00a5dM01;M0<A
Hg@34Dad00<AM7@00W@001Qd00<AM7@0CW@24Emd0Q5?M0034GAd009d000HM0034GAd051d0Q5JM0<A
DG@00a5dM002M00067@00a5dM01BM0<AE7@34EAd00<AM7@00W@001Qd00<AM7@0EG@24E1d0Q5GM003
4GAd009d000HM0034GAd05Md0a5:M0<AFG@00a5dM002M00067@00a5dM01JM0@A@W@44Ead00<AM7@0
0W@001Qd0Q5OM0@A>W@44Emd0Q44M00067@00a5dM01RM0@A<W@44FAd00<AM7@00W@001Qd00<AM7@0
IW@44BYd115XM0034GAd009d000HM0034GAd06Yd1Q4NM0HAK7@00a5dM002M00067@00a5dM01`M0XA
2W@:4G9d00<AM7@00W@001Qd00<AM7@0NW@:4Gad00<AM7@00W@001Qd00<AM7@0og@1M0034GAd009d
000HM0034GAd0?md0G@00a5dM002M00067@00a5dM03oM05d00<AM7@00W@001Qd0Q4MM0034GAd02id
00<AM7@0;g@00a5dM00^M0034GAd02id00<AM7@06g@24@Ad000HM08A2G@00a5dM007M0034GAd00Md
00<AM7@01g@00a5dM007M0034GAd00Md00<AM7@01W@00a5dM007M0034GAd00Md00<AM7@01g@00a5d
M007M0034GAd00Md00<AM7@01g@00a5dM006M0034GAd00Md00<AM7@01g@00a5dM007M0034GAd00Md
00<AM7@01g@00a5dM007M0034GAd00Id00<AM7@01g@00a5dM007M0034GAd00Md00<AM7@01g@00a5d
M007M08A17@001Qdoa454@Ad003oM25d003oM25d003oM25d003oM25d003oM25d003oM25d003oM25d
001NM0DA0W@24@03M14A009d00@AM14A37@44@03M14A00DA00=d4A400W@24@Md00<AM7@03G@34@9d
0a400g@A4@044@]d0Q42M0<A00=d4A400a4017@AM15?M000Gg@01Q5dM15d4@Ad00@AM7@A0g@00a5d
M00:M0064GAd4G@A0W@24@=d00<AM1400W@00a5dM00EM0034GAd009d00HAM7@AM142M0034GAd009d
1142M0034G@A00=d00DAM7Ad4@02M08A00Ad4G@ACW@005md00<AM7@00W@34@9d00@AM7@A0W@00a5d
M00;M0064GAd4G@A0g@01a5d4G@AM1400W@00a5dM00EM0<A0W@34@9d00<AM7@02g@00a5d4@03M005
4GAdM1400g@01A5d4G@A04id001OM0034GAd009d0a400g@A4@024@=d0Q4<M0054GAd4G@00Q42M08A
00Ed4A5d4@02M0034GAd00Ad00<AM7@03W@01Q5dM15d4@9d00@AM14A37@0115dM142M0044GAdM08A
0W@01A5d4G@A04id001OM0034GAd01]d00HAM7@AM142M0<A00Ed4A5d4@02M0034GAd01Ed00HAM7@A
M142M0034G@A009d00<AM7@01g@01A5dM7@A009d00DAM7Ad4@02M08A0g@00a5dM01<M000GW@34A]d
11400g@A4@054@03M14A009d0Q4GM0@A00=d4A400Q400g@A4@034@Ud0Q4017@A4G@34@03M14A00DA
00=d4A40CW@00?md8G@00?md8G@00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-15.6162, -14.3656, 0.101367, 
  0.101367}}]
}, Open  ]],

Cell[BoxData[
    \(" "\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Optimize", "Section"],

Cell[CellGroupData[{

Cell[TextData[
"\"EGOL2 Solver===============================cycle \"\[InvisibleSpace]0"], 
  "Input",
  AnimationDisplayTime->0.6],

Cell[BoxData[
    InterpretationBox[
      \("                                           algId="\[InvisibleSpace]3
        \),
      SequenceForm[ "                                           algId=", 3],
      Editable->False]], "Print",
  AnimationDisplayTime->0.6],

Cell[BoxData[
    InterpretationBox[
      \("nx,xName= "\[InvisibleSpace]{3, {"c1", "c2", "c3"}}\),
      SequenceForm[ "nx,xName= ", {3, {"c1", "c2", "c3"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.6],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"x=\"\>", "\[InvisibleSpace]", 
        RowBox[{"{", 
          RowBox[{
            StyleBox["0.01`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], ",", 
            RowBox[{"-", 
              StyleBox["0.00333000000000000007`",
                StyleBoxAutoDelete->True,
                PrintPrecision->3]}], ",", 
            RowBox[{"-", 
              StyleBox["0.01`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]}]}], "}"}]}],
      SequenceForm[ "x=", {.01, -.0033300000000000001, -.01}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.6],

Cell[BoxData[
    InterpretationBox[\("LUBtags="\[InvisibleSpace]{1, 2, 3}\),
      SequenceForm[ "LUBtags=", {1, 2, 3}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.6],

Cell[BoxData[
    InterpretationBox[
      \("nf,fName= "\[InvisibleSpace]{
          24, {"defy1", "defz1", "defy2", "defz2", "defy3", "defz3", "defy4", 
            "defz4", "defy5", "defz5", "defy6", "defz6", "defy7", "defz7", 
            "defy8", "defz8", "defy9", "defz9", "defy10", "defz10", "defy11", 
            "defz11", "defy12", "defz12"}}\),
      SequenceForm[ 
      "nf,fName= ", {24, {"defy1", "defz1", "defy2", "defz2", "defy3", 
        "defz3", "defy4", "defz4", "defy5", "defz5", "defy6", "defz6", 
        "defy7", "defz7", "defy8", "defz8", "defy9", "defz9", "defy10", 
        "defz10", "defy11", "defz11", "defy12", "defz12"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.6],

Cell[BoxData[
    InterpretationBox[
      \("objF,fVals= "\[InvisibleSpace]{
          36.4559300348109838`, {2.72736173308008389`, 0.`, 
            0.568023758539222711`, 0.`, 0.0396352122133354356`, 0.`, 
            \(-0.0396352122133354356`\), 0.`, \(-0.568023758539222711`\), 
            0.`, \(-2.72736173308008389`\), 0.`, 3.63069298302512244`, 0.`, 
            0.575678480721965257`, 0.`, \(-0.329320131934533577`\), 0.`, 
            \(-0.498210649164764873`\), 0.`, \(-0.86716822721997655`\), 0.`, 
            \(-2.5116724554278047`\), 0.`}}\),
      SequenceForm[ 
      "objF,fVals= ", {36.455930034810983, {2.7273617330800839, 
        0.0, .56802375853922271, 0.0, .039635212213335436, 
        0.0, -.039635212213335436, 0.0, -.56802375853922271, 
        0.0, -2.7273617330800839, 0.0, 3.6306929830251224, 
        0.0, .57567848072196526, 0.0, -.32932013193453358, 
        0.0, -.49821064916476487, 0.0, -.86716822721997655, 
        0.0, -2.5116724554278047, 0.0}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.6],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.6],

Cell[BoxData[
    InterpretationBox[\("ds="\[InvisibleSpace]{0, 0, 0}\),
      SequenceForm[ "ds=", {0, 0, 0}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.6],

Cell[BoxData[
    InterpretationBox[\("alphaHistory="\[InvisibleSpace]{0, 0, 0, 0}\),
      SequenceForm[ "alphaHistory=", {0, 0, 0, 0}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.6],

Cell[BoxData[
    InterpretationBox[
      \("objFHistory="\[InvisibleSpace]{36.4559300348109838`, 
          36.4559300348109838`, 36.4559300348109838`, 36.4559300348109838`}
          \),
      SequenceForm[ 
      "objFHistory=", {36.455930034810983, 36.455930034810983, 
        36.455930034810983, 36.455930034810983}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.6],

Cell[BoxData[
    InterpretationBox[\("trialsHistory="\[InvisibleSpace]{0, 0, 0, 1}\),
      SequenceForm[ "trialsHistory=", {0, 0, 0, 1}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.6]
}, Closed]],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-1.8 0.02 0.6 0.02 [
[0 -0.0125 -6.875 -13.25 ]
[0 -0.0125 6.875 0 ]
[.2 -0.0125 -9.3125 -13.25 ]
[.2 -0.0125 9.3125 0 ]
[.4 -0.0125 -9.3125 -13.25 ]
[.4 -0.0125 9.3125 0 ]
[.6 -0.0125 -9.3125 -13.25 ]
[.6 -0.0125 9.3125 0 ]
[.8 -0.0125 -9.3125 -13.25 ]
[.8 -0.0125 9.3125 0 ]
[1 -0.0125 -9.3125 -13.25 ]
[1 -0.0125 9.3125 0 ]
[-0.2125 .2 -20.625 -6.625 ]
[-0.2125 .2 0 6.625 ]
[-0.2125 .4 -20.625 -6.625 ]
[-0.2125 .4 0 6.625 ]
[-0.2125 .6 -8.875 -6.625 ]
[-0.2125 .6 0 6.625 ]
[-0.2125 .8 -13.75 -6.625 ]
[-0.2125 .8 0 6.625 ]
[-0.2125 1 -13.75 -6.625 ]
[-0.2125 1 0 6.625 ]
[-0.2125 1.2 -13.75 -6.625 ]
[-0.2125 1.2 0 6.625 ]
[.5 1.2125 -81.1563 0 ]
[.5 1.2125 81.1563 13.25 ]
[ -0.2 0 0 0 ]
[ 1 1.2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
0 .00625 L
s
gsave
0 -0.0125 -67.875 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(90) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.2 0 m
.2 .00625 L
s
gsave
.2 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.4 0 m
.4 .00625 L
s
gsave
.4 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(110) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.6 0 m
.6 .00625 L
s
gsave
.6 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(120) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.8 0 m
.8 .00625 L
s
gsave
.8 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(130) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(140) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
.04 0 m
.04 .00375 L
s
.08 0 m
.08 .00375 L
s
.12 0 m
.12 .00375 L
s
.16 0 m
.16 .00375 L
s
.24 0 m
.24 .00375 L
s
.28 0 m
.28 .00375 L
s
.32 0 m
.32 .00375 L
s
.36 0 m
.36 .00375 L
s
.44 0 m
.44 .00375 L
s
.48 0 m
.48 .00375 L
s
.52 0 m
.52 .00375 L
s
.56 0 m
.56 .00375 L
s
.64 0 m
.64 .00375 L
s
.68 0 m
.68 .00375 L
s
.72 0 m
.72 .00375 L
s
.76 0 m
.76 .00375 L
s
.84 0 m
.84 .00375 L
s
.88 0 m
.88 .00375 L
s
.92 0 m
.92 .00375 L
s
.96 0 m
.96 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
-0.2 .2 m
-0.19375 .2 L
s
gsave
-0.2125 .2 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .4 m
-0.19375 .4 L
s
gsave
-0.2125 .4 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .6 m
-0.19375 .6 L
s
gsave
-0.2125 .6 -69.875 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 .8 m
-0.19375 .8 L
s
gsave
-0.2125 .8 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1 m
-0.19375 1 L
s
gsave
-0.2125 1 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1.2 m
-0.19375 1.2 L
s
gsave
-0.2125 1.2 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
-0.2 .04 m
-0.19625 .04 L
s
-0.2 .08 m
-0.19625 .08 L
s
-0.2 .12 m
-0.19625 .12 L
s
-0.2 .16 m
-0.19625 .16 L
s
-0.2 .24 m
-0.19625 .24 L
s
-0.2 .28 m
-0.19625 .28 L
s
-0.2 .32 m
-0.19625 .32 L
s
-0.2 .36 m
-0.19625 .36 L
s
-0.2 .44 m
-0.19625 .44 L
s
-0.2 .48 m
-0.19625 .48 L
s
-0.2 .52 m
-0.19625 .52 L
s
-0.2 .56 m
-0.19625 .56 L
s
-0.2 .64 m
-0.19625 .64 L
s
-0.2 .68 m
-0.19625 .68 L
s
-0.2 .72 m
-0.19625 .72 L
s
-0.2 .76 m
-0.19625 .76 L
s
-0.2 .84 m
-0.19625 .84 L
s
-0.2 .88 m
-0.19625 .88 L
s
-0.2 .92 m
-0.19625 .92 L
s
-0.2 .96 m
-0.19625 .96 L
s
-0.2 1.04 m
-0.19625 1.04 L
s
-0.2 1.08 m
-0.19625 1.08 L
s
-0.2 1.12 m
-0.19625 1.12 L
s
-0.2 1.16 m
-0.19625 1.16 L
s
.25 Mabswid
-0.2 0 m
-0.2 1.2 L
s
gsave
.5 1.2125 -142.156 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lens) show
84.500000 13.875000 moveto
(DEMO) show
113.375000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
121.125000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(INTER) show
150.062500 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
156.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(VIEW) show
187.062500 13.875000 moveto
(cycle) show
207.500000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(=) show
216.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
221.312500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
0 0 m
1 0 L
1 1.2 L
0 1.2 L
closepath
clip
newpath
.5 Mabswid
.26351 .1 m
.22798 .26667 L
.20696 .43333 L
.2 .6 L
.20696 .76667 L
.22798 .93333 L
.26351 1.1 L
.47915 1.1 L
.49074 .93333 L
.49769 .76667 L
.5 .6 L
.49769 .43333 L
.49074 .26667 L
.47915 .1 L
.26351 .1 L
s
.26351 .6 m
.22798 .6 L
.20696 .6 L
.2 .6 L
.20696 .6 L
.22798 .6 L
.26351 .6 L
.47915 .6 L
.49074 .6 L
.49769 .6 L
.5 .6 L
.49769 .6 L
.49074 .6 L
.47915 .6 L
.26351 .6 L
s
.47915 .1 m
.49074 .26667 L
.49769 .43333 L
.5 .6 L
.49769 .76667 L
.49074 .93333 L
.47915 1.1 L
.53649 1.1 L
.57203 .93333 L
.59304 .76667 L
.6 .6 L
.59304 .43333 L
.57203 .26667 L
.53649 .1 L
.47915 .1 L
s
.47915 .6 m
.49074 .6 L
.49769 .6 L
.5 .6 L
.49769 .6 L
.49074 .6 L
.47915 .6 L
.53649 .6 L
.57203 .6 L
.59304 .6 L
.6 .6 L
.59304 .6 L
.57203 .6 L
.53649 .6 L
.47915 .6 L
s
.5 g
2.2 .6 m
2.2 .68333 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .51667 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51667 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .68333 L
2.2 .6 L
2.2 .6 L
F
2.2 .68333 m
2.2 .76667 L
2.2 .76099 L
2.2 .68049 L
2.2 .68333 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .74434 L
2.2 .67217 L
2.2 .68049 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .71785 L
2.2 .65893 L
2.2 .67217 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .68333 L
2.2 .64167 L
2.2 .65893 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .64314 L
2.2 .62157 L
2.2 .64167 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .6 L
2.2 .6 L
2.2 .62157 L
F
2.2 .6 m
2.2 .6 L
2.2 .55686 L
2.2 .57843 L
2.2 .6 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .51667 L
2.2 .55833 L
2.2 .57843 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .48215 L
2.2 .54107 L
2.2 .55833 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .45566 L
2.2 .52783 L
2.2 .54107 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .43901 L
2.2 .51951 L
2.2 .52783 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .43333 L
2.2 .51667 L
2.2 .51951 L
F
2.2 .51667 m
2.2 .43333 L
2.2 .43901 L
2.2 .51951 L
2.2 .51667 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .45566 L
2.2 .52783 L
2.2 .51951 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .48215 L
2.2 .54107 L
2.2 .52783 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .51667 L
2.2 .55833 L
2.2 .54107 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .55686 L
2.2 .57843 L
2.2 .55833 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .6 L
2.2 .6 L
2.2 .57843 L
F
2.2 .6 m
2.2 .6 L
2.2 .64314 L
2.2 .62157 L
2.2 .6 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .68333 L
2.2 .64167 L
2.2 .62157 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .71785 L
2.2 .65893 L
2.2 .64167 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .74434 L
2.2 .67217 L
2.2 .65893 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .76099 L
2.2 .68049 L
2.2 .67217 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .76667 L
2.2 .68333 L
2.2 .68049 L
F
2.2 .76667 m
2.2 .85 L
2.2 .84148 L
2.2 .76099 L
2.2 .76667 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .81651 L
2.2 .74434 L
2.2 .76099 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .77678 L
2.2 .71785 L
2.2 .74434 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .725 L
2.2 .68333 L
2.2 .71785 L
F
2.2 .68333 m
2.2 .725 L
2.2 .6647 L
2.2 .64314 L
2.2 .68333 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .6 L
2.2 .6 L
2.2 .64314 L
F
2.2 .6 m
2.2 .6 L
2.2 .5353 L
2.2 .55686 L
2.2 .6 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .475 L
2.2 .51667 L
2.2 .55686 L
F
2.2 .51667 m
2.2 .475 L
2.2 .42322 L
2.2 .48215 L
2.2 .51667 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .38349 L
2.2 .45566 L
2.2 .48215 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .35852 L
2.2 .43901 L
2.2 .45566 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .35 L
2.2 .43333 L
2.2 .43901 L
F
2.2 .43333 m
2.2 .35 L
2.2 .35852 L
2.2 .43901 L
2.2 .43333 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .38349 L
2.2 .45566 L
2.2 .43901 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .42322 L
2.2 .48215 L
2.2 .45566 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .475 L
2.2 .51667 L
2.2 .48215 L
F
2.2 .51667 m
2.2 .475 L
2.2 .5353 L
2.2 .55686 L
2.2 .51667 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .6 L
2.2 .6 L
2.2 .55686 L
F
2.2 .6 m
2.2 .6 L
2.2 .6647 L
2.2 .64314 L
2.2 .6 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .725 L
2.2 .68333 L
2.2 .64314 L
F
2.2 .68333 m
2.2 .725 L
2.2 .77678 L
2.2 .71785 L
2.2 .68333 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .81651 L
2.2 .74434 L
2.2 .71785 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .84148 L
2.2 .76099 L
2.2 .74434 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .85 L
2.2 .76667 L
2.2 .76099 L
F
0 g
gsave
.2 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L1) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.5 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L2) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.6 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L3) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
2.2 .29 -66.2813 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(B) show
69.562500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Input",
  ImageSize->{240, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.4,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003`000180P10`40000100000?oooljfYKjn_W61
TEeMGM;BdUfMXFUYJBa<D87NhUeE`]Yae[:QX@00@210`T21o`000000E@00ZP00o`0l000lE@0lZP0l
o`1m001mE@1mZP1mo`2n002nE@2nZP2no`3o003oE@3oZP3ooc`003`0EC`0ZS`0oc`l03`lEC`lZS`l
ocam03amECamZSamocbn03bnECbnZSbnocco03coECcoZScoogd007d0EGd0ZWd0ogdl07dlEGdlZWdl
ogem07emEGemZWemogfn07fnEGfnZWfnoggo07goEGgoZWgookh00;h0EKh0Z[h0okhl0;hlEKhlZ[hl
okim0;imEKimZ[imokjn0;jnEKjnZ[jnokko0;koEKkoZ[koool00?l0EOl0Z_l0ooll0?llEOllZ_ll
oomm0?mmEOmmZ_mmoonn0?nnEOnnZ_nnoooo0?ooEOooZ_oooeEEELh0003>0<k>0000c/h0cP3>c^KV
iTa<C<k>c_[jnWemOHf=SM[JfZ4PlZj^[WUiNL;2`^[ZjW5aLH40030`IFEUcX61PIVIo`00PB0P89T0
IH610021PD2IY@0d?0210?mU<?mUcQQMIBP`:65QHE1@D8F=Q@1a003V0?oocP00kUDHRJFUYIVIV@00
<000I@00V@0`000`<00`I@0`V@0`cP0`o`1U001U<01UI@1UV@1UcP1Uo`2I002I<02II@2IV@2IcP2I
o`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00cS00oc0`030`<30`VC0`cS0`oc1U
031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2Ioc3>033><33>IC3>VC3>cS3>oc3o033o<33o
IC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`<6D`IFD`VFD`cVD`ofEU06EU<6EUIFEUVFEU
ofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>c_1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@003Ad0Q44M08A6G@34@9d0Q43M08A5W@34@9d
0a42M08A5g@34@03M14A008A0W@24AId0a4017@A4A43M08A5g@34@=d00@AM7Ad0Q45M000=W@0115d
M142M0034GAd01Md00@AM7@A0W@00a5d4@02M0034GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed
00TAM7Ad4G@AM1400W@00a5dM00DM0034GAd00=d00<AM1400W@00a5dM00EM0034GAd009d00@AM7@A
0W@00a5dM002M000=G@34@05M15dM1406G@0115dM142M0034G@A009d00<AM7@057@00a5dM002M004
4GAd4@9d00<AM7@05G@00a5dM002M0044GAd4@9d00<AM7@057@00a5dM003M0034G@A009d00<AM7@0
5G@00a5dM0044@05M15dM14017@003Ad00HAM7@AM142M0034GAd01Md00@AM7@A0W@00a5d4@02M003
4GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed00<AM7@00g@00a5d4@02M0034GAd01Ad00@AM7Ad
0Q42M0044GAd4AMd00HAM7@AM142M0044GAd4@Ad000dM0064GAd4G@A0W@00a5dM00GM0044GAd4@9d
00<AM1400W@00a5dM00DM0034GAd009d00@AM7@A0W@00a5dM00EM0034GAd00=d00<AM1400W@00a5d
M00DM0034GAd009d00@AM7@A0W@00a5dM00EM0044GAdM08A0W@0115dM144M000=7@01Q5dM15d4@9d
00<AM7@05g@0115dM142M0034G@A009d00<AM7@057@00a5dM002M0044GAd4@9d00<AM7@05G@0115d
M142M0034G@A009d00<AM7@057@00a5dM003M0034G@A009d00<AM7@05G@0115dM7@24@9d00@AM7@A
17@003Ed0Q43M08A6G@24@=d0Q43M08A5W@24@=d0Q43M08A5g@24@=d0Q43M08A5W@24@9d0a43M08A
5g@24@Ad00@AM7Ad0Q45M000l7@00?1d003`M000l7@001Id00<AM7@087B]4@Yd000FM0034GAd021d
00<AM7@07g@00a5dM00PM0034GAd01md00<AM7@087@00a5dM00OM0034GAd00Qd000FM0034GAd0=Md
000FM0034GAd0=Md000FM0034GAd03ed1A42M0<A:W@54@03M14A008A1g@54@04M14A4Dad000FM003
4GAd03id00@AM7@A0g@00a5dM00ZM0044GAd4@9d00<AM14027@0115dM144M0034GAd04Ud000FM08A
?g@00a5dM004M0034GAd02Yd00<AM7@017@00a5dM007M0034GAd00Ed00<AM7@0BG@001Id00<AM7@0
?W@00a5dM004M0034GAd02Yd00<AM7@01G@00a5dM006M0034GAd00=d0Q5<M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM005M0034GAd00Id00<AM7@017@00a5dM01:M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM002M0044GAd4@Qd00<AM7@01G@00a5dM019M0005W@00a5dM00mM0<A
17@24B]d0a44M08A27@34@=d0a5<M0005W@00a5dM03GM0005W@00a5dM03GM0005W@24MQd000FM003
4GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd04ed<15JM0005W@00a5dM01=M003
4GAd029d00<AM7@01g@00a5dM01HM0005W@00a5dM01=M0034GAd029d00<AM7@01g@00a5dM01HM000
5W@24Ded00<AM7@08g@00a5dM008M0034GAd05Md000FM0034GAd04ad00<AM7@08g@00a5dM008M003
4GAd05Md000FM0034GAd04ad00<AM7@08g@00a5dM008M0034GAd05Md000FM0034GAd04ad00<AM7@0
8g@00a5dM008M0034GAd05Md000FM0034GAd04ad00<AM7@08g@00a5dM008M0034GAd05Md000FM003
4GAd04]d00<AM7@09G@00a5dM008M0034GAd05Id000FM0034GAd04]d00<AM7@09G@00a5dM008M003
4GAd05Id000FM08AC7@00a5dM00UM0034GAd00Qd00<AM7@0EW@001Id00<AM7@0Bg@00a5dM00UM003
4GAd00Qd00<AM7@0EW@001Id00<AM7@0Bg@00a5dM00UM0034GAd00Qd00<AM7@0EW@001Id00<AM7@0
BW@00a5dM00VM0034GAd00Ud00<AM7@0EG@001Id00<AM7@0BW@00a5dM00VM0034GAd00Ud00<AM7@0
EG@000Qd1142M08A1W@00a5dM01:M0034GAd02Id00<AM7@02G@00a5dM01EM0002G@01A5d4G@A009d
00<AM7@00g@00a5dM01:M0034GAd02Id00<AM7@02G@00a5dM01EM0000g@44@=d00@AM7@A0W@00a5d
M003M08ABW@00a5dM00WM0034GAd00Yd00<AM7@0E7@000]d00<AM1400W@00a5dM003M0034GAd04Ud
00<AM7@09g@00a5dM00:M0034GAd05Ad000;M0034G@A009d00<AM7@00g@00a5dM019M0034GAd02Md
00<AM7@02W@00a5dM01DM00027@01Q5dM15d4@9d00<AM7@00g@00a5dM019M0034GAd02Md00<AM7@0
2W@00a5dM01DM0002G@24@=d0Q46M0034GAd04Ud00<AM7@09g@00a5dM00:M0034GAd05Ad000FM003
4GAd04Qd00<AM7@0:G@00a5dM00:M0034GAd05=d000FM0034GAd04Qd00<AM7@0:G@00a5dM00:M003
4GAd05=d000FM08ABG@00a5dM00YM0034GAd00Yd00<AM7@0Dg@001Id00<AM7@0B7@00a5dM00YM003
4GAd00Yd00<AM7@0Dg@001Id00<AM7@0B7@00a5dM00YM0034GAd00Yd00<AM7@0Dg@001Id00<AM7@0
Ag@00a5dM00ZM0034GAd00]d00<AM7@0DW@001Id00<AM7@0Ag@00a5dM00ZM0034GAd00]d00<AM7@0
DW@001Id00<AM7@0Ag@00a5dM00ZM0034GAd00]d00<AM7@0DW@001Id00<AM7@0Ag@00a5dM00ZM003
4GAd00]d00<AM7@0DW@001Id0Q58M0034GAd02Yd00<AM7@02g@00a5dM01BM0005W@00a5dM017M003
4GAd02Yd00<AM7@02g@00a5dM01BM0005W@00a5dM016M0034GAd02]d00<AM7@037@00a5dM01AM000
5W@00a5dM016M0034GAd02]d00<AM7@037@00a5dM01AM0005W@00a5dM016M0034GAd02]d00<AM7@0
37@00a5dM01AM0005W@00a5dM016M0034GAd02ad00<AM7@02g@00a5dM01AM0005W@00a5dM016M003
4GAd02ad00<AM7@02g@00a5dM01AM0005W@24DMd00<AM7@0;7@00a5dM00;M0034GAd055d000FM003
4GAd04Id00<AM7@0;7@00a5dM00;M0034GAd055d000FM0034GAd04Ed00<AM7@0;G@00a5dM00<M003
4GAd051d000FM0034GAd04Ed00<AM7@0;G@00a5dM00<M0034GAd051d000FM0034GAd04Ed00<AM7@0
;G@00a5dM00<M0034GAd051d000FM0034GAd04Ed00<AM7@0;G@00a5dM00<M0034GAd051d000FM003
4GAd04Ed00<AM7@0;G@00a5dM00<M0034GAd051d000FM08AAW@00a5dM00]M0034GAd00ad00<AM7@0
D7@001Id00<AM7@0AG@00a5dM00]M0034GAd00ad00<AM7@0D7@001Id00<AM7@0A7@00a5dM00^M003
4GAd00ed00<AM7@0Cg@001Id00<AM7@0A7@00a5dM00^M0034GAd00ed00<AM7@0Cg@000Ud0a42M08A
1W@00a5dM014M0034GAd02id00<AM7@03G@00a5dM01?M0002W@0115dM142M0034GAd00=d00<AM7@0
A7@00a5dM00_M0034GAd00ad00<AM7@0Cg@000=d1143M0044GAd4@9d00<AM7@00g@00a5dM014M003
4GAd02md00<AM7@037@00a5dM01?M0002W@0115dM142M0034GAd00=d0Q55M0034GAd02md00<AM7@0
37@00a5dM01?M0002W@0115dM142M0034GAd00=d00<AM7@0A7@00a5dM00_M0034GAd00ad00<AM7@0
Cg@000Yd00@AM7@A0W@00a5dM003M0034GAd04=d00<AM7@0<7@00a5dM00=M0034GAd04id0009M08A
0g@24@Id00<AM7@0@g@00a5dM00`M0034GAd00ed00<AM7@0CW@001Id00<AM7@0@g@00a5dM00`M003
4GAd00ed00<AM7@0CW@001Id00<AM7@0@g@00a5dM00`M0034GAd00ed00<AM7@0CW@001Id0Q54M003
4GAd031d00<AM7@03G@00a5dM01>M0005W@00a5dM013M0034GAd031d00<AM7@03G@00a5dM01>M000
5W@00a5dM013M0034GAd031d00<AM7@03G@00a5dM01>M0005W@00a5dM013M0034GAd031d00<AM7@0
3G@00a5dM01>M0005W@00a5dM013M0034GAd031d00<AM7@03G@00a5dM01>M0005W@00a5dM013M003
4GAd031d00<AM7@03G@00a5dM01>M0005W@00a5dM013M0034GAd031d00<AM7@03G@00a5dM01>M000
5W@24DAd00<AM7@0<7@00a5dM00=M0034GAd04id000FM0034GAd04=d00<AM7@0<7@00a5dM00=M003
4GAd04id000FM0034GAd04=d00<AM7@0<7@00a5dM00=M0034GAd04id000FM0034GAd04=d00<AM7@0
<7@00a5dM00=M0034GAd04id000FM0034GAd04=d00<AM7@0<7@00a5dM00=M0034GAd04id000FM003
4GAd04=d00<AM7@0<7@00a5dM00=M0034GAd04id000FM0034GAd04=d00<AM7@0<7@00a5dM00=M003
4GAd04id000FM08A@g@00a5dM00aM0034GAd00id00<AM7@0CG@001Id00<AM7@0@W@00a5dM00aM003
4GAd00id00<AM7@0CG@001Id00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@001Id00<AM7@0
@W@00a5dM00aM0034GAd00id00<AM7@0CG@001Id00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0
CG@001Id00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@001Id00<AM7@0@W@00a5dM00aM003
4GAd00id00<AM7@0CG@001Id0Q53M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M003
4GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M000
5W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M0034GAd035d00<AM7@0
3W@00a5dM01=M0003W@24@Id00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A
1G@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M08A@gA64Dmd000=M004
4GAd4@Ed00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A1G@00a5dM012M003
4GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M0034GAd049d00<AM7@0<G@00a5dM00>M003
4GAd04ed000>M08A1W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M003
4GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M000
5W@24D=d00<AM7@0<G@00a5dM00>M0034GAd04ed000FM0034GAd049d00<AM7@0<G@00a5dM00>M003
4GAd04ed000FM0034GAd049d00<AM7@0<G@00a5dM00>M0034GAd04ed000FM0034GAd049d00<AM7@0
<G@00a5dM00>M0034GAd04ed000FM0034GAd049d00<AM7@0<G@00a5dM00>M0034GAd04ed000FM003
4GAd049d00<AM7@0<G@00a5dM00>M0034GAd04ed000FM0034GAd049d00<AM7@0<G@00a5dM00>M003
4GAd04ed000FM08A@g@00a5dM00aM0034GAd00id00<AM7@0CG@001Id00<AM7@0@g@00a5dM00`M003
4GAd00ed00<AM7@0CW@001Id00<AM7@0@g@00a5dM00`M0034GAd00ed00<AM7@0CW@001Id00<AM7@0
@g@00a5dM00`M0034GAd00ed00<AM7@0CW@001Id00<AM7@0@g@00a5dM00`M0034GAd00ed00<AM7@0
CW@001Id00<AM7@0@g@00a5dM00`M0034GAd00ed00<AM7@0CW@001Id00<AM7@0@g@00a5dM00`M003
4GAd00ed00<AM7@0CW@001Id0Q54M0034GAd031d00<AM7@03G@00a5dM01>M0005W@00a5dM013M003
4GAd031d00<AM7@03G@00a5dM01>M0005W@00a5dM013M0034GAd031d00<AM7@03G@00a5dM01>M000
5W@00a5dM013M0034GAd031d00<AM7@03G@00a5dM01>M0005W@00a5dM013M0034GAd031d00<AM7@0
3G@00a5dM01>M0005W@00a5dM013M0034GAd031d00<AM7@03G@00a5dM01>M0005W@00a5dM013M003
4GAd031d00<AM7@03G@00a5dM01>M0005W@24DAd00<AM7@0<7@00a5dM00=M0034GAd04id000FM003
4GAd04=d00<AM7@0<7@00a5dM00=M0034GAd04id000FM0034GAd04=d00<AM7@0<7@00a5dM00=M003
4GAd04id000FM0034GAd04=d00<AM7@0<7@00a5dM00=M0034GAd04id0009M0<A0W@24@Id00<AM7@0
@g@00a5dM00`M0034GAd00ed00<AM7@0CW@000Yd00@AM7@A0W@00a5dM003M0034GAd04Ad00<AM7@0
;g@00a5dM00<M0034GAd04md000:M0044GAd4@9d00<AM7@00g@24DEd00<AM7@0;g@00a5dM00<M003
4GAd04md000:M0044GAd4@9d00<AM7@00g@00a5dM014M0034GAd02md00<AM7@037@00a5dM01?M000
2W@0115dM142M0034GAd00=d00<AM7@0A7@00a5dM00^M0034GAd00ed00<AM7@0Cg@000Yd00@AM7@A
0W@00a5dM003M0034GAd04Ad00<AM7@0;W@00a5dM00=M0034GAd04md0009M08A0g@24@Id00<AM7@0
A7@00a5dM00^M0034GAd00ed00<AM7@0Cg@001Id00<AM7@0A7@00a5dM00^M0034GAd00ed00<AM7@0
Cg@001Id00<AM7@0AG@00a5dM00]M0034GAd00ad00<AM7@0D7@001Id0Q56M0034GAd02ed00<AM7@0
37@00a5dM01@M0005W@00a5dM015M0034GAd02ed00<AM7@037@00a5dM01@M0005W@00a5dM015M003
4GAd02ed00<AM7@037@00a5dM01@M0005W@00a5dM015M0034GAd02ed00<AM7@037@00a5dM01@M000
5W@00a5dM015M0034GAd02ed00<AM7@037@00a5dM01@M0005W@00a5dM015M0034GAd02ed00<AM7@0
37@00a5dM01@M0005W@00a5dM016M0034GAd02ad00<AM7@02g@00a5dM01AM0005W@24DMd00<AM7@0
;7@00a5dM00;M0034GAd055d000FM0034GAd04Id00<AM7@0;7@00a5dM00;M0034GAd055d000FM003
4GAd04Id00<AM7@0:g@00a5dM00<M0034GAd055d000FM0034GAd04Id00<AM7@0:g@00a5dM00<M003
4GAd055d000FM0034GAd04Id00<AM7@0:g@00a5dM00<M0034GAd055d000FM0034GAd04Id00<AM7@0
:g@00a5dM00<M0034GAd055d000FM0034GAd04Md00<AM7@0:W@00a5dM00;M0034GAd059d000FM08A
B7@00a5dM00ZM0034GAd00]d00<AM7@0DW@001Id00<AM7@0Ag@00a5dM00ZM0034GAd00]d00<AM7@0
DW@001Id00<AM7@0Ag@00a5dM00ZM0034GAd00]d00<AM7@0DW@001Id00<AM7@0Ag@00a5dM00ZM003
4GAd00]d00<AM7@0DW@001Id00<AM7@0Ag@00a5dM00ZM0034GAd00]d00<AM7@0DW@001Id00<AM7@0
B7@00a5dM00YM0034GAd00Yd00<AM7@0Dg@001Id00<AM7@0B7@00a5dM00YM0034GAd00Yd00<AM7@0
Dg@001Id0Q59M0034GAd02Ud00<AM7@02W@00a5dM01CM0005W@00a5dM018M0034GAd02Ud00<AM7@0
2W@00a5dM01CM0005W@00a5dM018M0034GAd02Ud00<AM7@02W@00a5dM01CM0005W@00a5dM019M003
4GAd02Md00<AM7@02W@00a5dM01DM0005W@00a5dM019M0034GAd02Md00<AM7@02W@00a5dM01DM000
27@44@9d0Q46M0034GAd04Ud00<AM7@09g@00a5dM00:M0034GAd05Ad0009M0054G@AM1400W@00a5d
M003M0034GAd04Ud00<AM7@09g@00a5dM00:M0034GAd05Ad000:M0044GAd4@9d00<AM7@00g@24DYd
00<AM7@09g@00a5dM00:M0034GAd05Ad000;M0034G@A009d00<AM7@00g@00a5dM01:M0034GAd02Id
00<AM7@02G@00a5dM01EM0002g@00a5d4@02M0034GAd00=d00<AM7@0BW@00a5dM00VM0034GAd00Ud
00<AM7@0EG@000Qd00HAM7@AM142M0034GAd00=d00<AM7@0BW@00a5dM00VM0034GAd00Ud00<AM7@0
EG@000Ud0Q43M08A1W@00a5dM01:M0034GAd02Id00<AM7@02G@00a5dM01EM0005W@00a5dM01;M003
4GAd02Ed00<AM7@027@00a5dM01FM0005W@00a5dM01;M0034GAd02Ed00<AM7@027@00a5dM01FM000
5W@24Dad00<AM7@09G@00a5dM008M0034GAd05Id000FM0034GAd04]d00<AM7@09G@00a5dM008M003
4GAd05Id000FM0034GAd04]d00<AM7@09G@00a5dM008M0034GAd05Id000FM0034GAd04ad00<AM7@0
8g@00a5dM008M0034GAd05Md000FM0034GAd04ad00<AM7@08g@00a5dM008M0034GAd05Md000FM003
4GAd04ad00<AM7@08g@00a5dM008M0034GAd05Md000FM0034GAd04ad00<AM7@08g@00a5dM008M003
4GAd05Md000FM08ACG@00a5dM00SM0034GAd00Qd00<AM7@0Eg@001Id00<AM7@0CG@00a5dM00RM003
4GAd00Md00<AM7@0F7@001Id00<AM7@0CG@00a5dM00RM0034GAd00Md00<AM7@0F7@001Id00<AM7@0
CG@`4EYd000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM08Af7@001Id00<AM7@0
eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0
eg@001Id0Q7HM0005W@00a5dM03GM0005W@00a5dM03GM0005W@00a5dM03GM00027@34@=d0Q46M003
4GAd0=Md000;M0034G@A009d00<AM7@00g@00a5dM03GM0002g@00a5d4@02M0034GAd00=d0Q7HM000
2G@24@9d00@AM7@Agg@000Yd00@AM7@A0W@00a5dM03MM0002g@00a5d4@02M0034GAd0=ed0008M0<A
0g@24N1d0030M08A;W@00<5d00<AM7@0;7@0041d1A42M0DA00=d4A400Q44M0@A0g@94@03M15d008A
0W@34@Ad00<AM7@017@64@9d00<AM7@00a400g@A4@074@03M14A00]d00<AM7@02A42M0054GAdM140
2W@24@=d00@AM7Ad0Q401G@A4A5d008A2g@24AAd0011M0064GAd4G@A0g@0115dM143M0034GAd009d
00@AM7@A0g@01a5dM7@AM1400W@00a5d4@02M0054GAdM1402g@0115dM143M0054GAdM1400g@01a5d
M7@AM1400W@00a5dM009M0034G@A009d00@AM7@A0g@0115dM143M0034GAd00Md00<AM7@00g@0115d
M144M0034G@A00Ad1144M0044GAd4A=d0011M0034GAd009d0a401W@AM7@AM08A1G@01A5dM7@A009d
00<AM1400g@01Q5dM15d4@9d00DAM7Ad4@0;M0044GAd4@9d0Q43M0074GAdM15d4@03M0034G@A00Ed
1143M0034G@A009d00HAM7@AM143M0074G@AM15d4@08M0034GAd009d00DAM15d4@04M0034G@A008A
2W@0115dM14CM000@G@00a5dM002M0044G@AM08A00Ad4G@A1W@01A5dM7@A009d0a43M0064G@A4G@A
0W@01A5dM7@A00]d00PAM7@AM15d4@=d00@AM7Ad0a43M0<A37@00a5d4@02M0034GAd00<A0g@0115d
4A42M0034GAd00Id00DAM7Ad4@02M0034G@A00Ad00DAM15d4@02M0@A17@0115dM14CM000@G@00a5d
M003M0064G@A4G@A0g@24@Ad00DAM7Ad4@02M0034G@A00=d00@AM15d0Q42M0054GAdM1400g@00a5d
M005M0034GAd008A0W@01A5dM7@A00=d00<AM1400g@0115dM14:M0074GAdM15d4@02M0034G@A00=d
00@AM7@A0W@00a5dM007M0@A00Ed4A4AM0024@9d00@AM7@A2g@0115dM14CM000@G@00a5dM00BM004
4GAd4@=d00HAM7Ad4G@24@9d0Q42M0054GAdM1402g@0115dM143M0094G@AM15d4G@A00=d00<AM140
0W@00a5dM008M0074GAdM15d4@02M0074GAdM15d4@02M0044GAd4AId00<AM7@037@0115dM14CM000
@7@34A9d1143M0TA0g@24@9d0a4;M0DA0W@B4@Yd0a400g@A4@0;4@04M14AM0<A57@24@md0Q4DM000
l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000
l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000\
\>"],
  ImageRangeCache->{{{0, 239}, {287, 0}} -> {73.3937, -41.6133, 0.289988, 
  0.289988}}],

Cell[BoxData[
    \("******* Non-Admissible Lens configuration:"\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"{c1,c2,c3},{r1,r2,r3}=\"\>", "\[InvisibleSpace]", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                StyleBox["0.02008829575232566`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->16], ",", 
                RowBox[{"-", 
                  StyleBox["0.0284925321731919201`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->16]}], ",", 
                RowBox[{"-", 
                  StyleBox["0.01`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->1]}]}], "}"}], ",", 
            \({49.7802308532931814`, \(-35.0969157083511484`\), \(-100.`\)}
              \)}], "}"}]}],
      SequenceForm[ 
      "{c1,c2,c3},{r1,r2,r3}=", {{.020088295752325659, -.02849253217319192,
         -.01}, {49.780230853293176, -35.096915708351148, -.1*^3}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    \("******* Non-Admissible Lens configuration:"\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"{c1,c2,c3},{r1,r2,r3}=\"\>", "\[InvisibleSpace]", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                StyleBox["0.0137501141206703803`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->16], ",", \(-6\), ",", 
                RowBox[{"-", 
                  StyleBox["0.00508372930020157731`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->16]}]}], "}"}], ",", 
            \({72.7266691188193181`, \(-\(1\/6\)\), \(-196.705989038470008`\)}
              \)}], "}"}]}],
      SequenceForm[ 
      "{c1,c2,c3},{r1,r2,r3}=", {{.013750114120670381, -6,
         -.0050837293002015766}, {72.726669118819316, 
        Rational[ -1, 6], -196.70598903846999}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("EGOL2 Solver===============================cycle "\[InvisibleSpace]1
        \),
      SequenceForm[ "EGOL2 Solver===============================cycle ", 1],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("                                           algId="\[InvisibleSpace]3
        \),
      SequenceForm[ "                                           algId=", 3],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("nx,xName= "\[InvisibleSpace]{3, {"c1", "c2", "c3"}}\),
      SequenceForm[ "nx,xName= ", {3, {"c1", "c2", "c3"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("x="\[InvisibleSpace]{0.0140688831422594917`, 
          \(-0.00817538991656305924`\), \(-0.00742786264284375796`\)}\),
      SequenceForm[ 
      "x=", {.014068883142259491, -.0081753899165630597,
         -.0074278626428437577}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[\("LUBtags="\[InvisibleSpace]{1, 2, 3}\),
      SequenceForm[ "LUBtags=", {1, 2, 3}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("nf,fName= "\[InvisibleSpace]{
          24, {"defy1", "defz1", "defy2", "defz2", "defy3", "defz3", "defy4", 
            "defz4", "defy5", "defz5", "defy6", "defz6", "defy7", "defz7", 
            "defy8", "defz8", "defy9", "defz9", "defy10", "defz10", "defy11", 
            "defz11", "defy12", "defz12"}}\),
      SequenceForm[ 
      "nf,fName= ", {24, {"defy1", "defz1", "defy2", "defz2", "defy3", 
        "defz3", "defy4", "defz4", "defy5", "defz5", "defy6", "defz6", 
        "defy7", "defz7", "defy8", "defz8", "defy9", "defz9", "defy10", 
        "defz10", "defy11", "defz11", "defy12", "defz12"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("objF,fVals= "\[InvisibleSpace]{
          1.70174814064298658`, {0.0570472363315701613`, 0.`, 
            \(-0.575318632590219536`\), 0.`, \(-0.279281344302826362`\), 0.`, 
            0.279281344302826362`, 0.`, 0.575318632590219536`, 0.`, 
            \(-0.0570472363315701613`\), 0.`, 0.575985545047355884`, 0.`, 
            \(-0.476240918656911205`\), 0.`, \(-0.397539195669486034`\), 0.`, 
            0.0669648051801114974`, 0.`, 0.369907044801763618`, 0.`, 
            \(-0.139077280702831984`\), 0.`}}\),
      SequenceForm[ 
      "objF,fVals= ", {1.7017481406429866, {.057047236331570161, 
        0.0, -.57531863259021954, 0.0, -.27928134430282636, 
        0.0, .27928134430282636, 0.0, .57531863259021954, 
        0.0, -.057047236331570161, 0.0, .57598554504735588, 
        0.0, -.47624091865691121, 0.0, -.39753919566948603, 
        0.0, .066964805180111497, 0.0, .36990704480176362, 
        0.0, -.13907728070283198, 0.0}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("ds="\[InvisibleSpace]{0.0038885425223383514`, 
          \(-0.00463063304329798341`\), 0.00245813534989921134`}\),
      SequenceForm[ 
      "ds=", {.0038885425223383514, -.0046306330432979836,
         .0024581353498992113}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"alphaHistory=\"\>", "\[InvisibleSpace]", 
        RowBox[{"{", 
          RowBox[{"1", ",", 
            StyleBox["0.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], ",", "0.4289012084641592`", ",", 
            "1.04637743290323936`"}], "}"}]}],
      SequenceForm[ 
      "alphaHistory=", {1, .5, .42890120846415919, 1.0463774329032394}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("objFHistory="\[InvisibleSpace]{3.97376180499194653`, 
          3.19674478365045633`, 1.74780979898310757`, 1.70174814064298658`}
          \),
      SequenceForm[ 
      "objFHistory=", {3.9737618049919465, 3.1967447836504563, 
        1.7478097989831076, 1.7017481406429866}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[\("trialsHistory="\[InvisibleSpace]{1, 2, 2, 4}\),
      SequenceForm[ "trialsHistory=", {1, 2, 2, 4}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-1.8 0.02 0.6 0.02 [
[0 -0.0125 -6.875 -13.25 ]
[0 -0.0125 6.875 0 ]
[.2 -0.0125 -9.3125 -13.25 ]
[.2 -0.0125 9.3125 0 ]
[.4 -0.0125 -9.3125 -13.25 ]
[.4 -0.0125 9.3125 0 ]
[.6 -0.0125 -9.3125 -13.25 ]
[.6 -0.0125 9.3125 0 ]
[.8 -0.0125 -9.3125 -13.25 ]
[.8 -0.0125 9.3125 0 ]
[1 -0.0125 -9.3125 -13.25 ]
[1 -0.0125 9.3125 0 ]
[-0.2125 .2 -20.625 -6.625 ]
[-0.2125 .2 0 6.625 ]
[-0.2125 .4 -20.625 -6.625 ]
[-0.2125 .4 0 6.625 ]
[-0.2125 .6 -8.875 -6.625 ]
[-0.2125 .6 0 6.625 ]
[-0.2125 .8 -13.75 -6.625 ]
[-0.2125 .8 0 6.625 ]
[-0.2125 1 -13.75 -6.625 ]
[-0.2125 1 0 6.625 ]
[-0.2125 1.2 -13.75 -6.625 ]
[-0.2125 1.2 0 6.625 ]
[.5 1.2125 -81.1563 0 ]
[.5 1.2125 81.1563 13.25 ]
[ -0.2 0 0 0 ]
[ 1 1.2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
0 .00625 L
s
gsave
0 -0.0125 -67.875 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(90) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.2 0 m
.2 .00625 L
s
gsave
.2 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.4 0 m
.4 .00625 L
s
gsave
.4 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(110) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.6 0 m
.6 .00625 L
s
gsave
.6 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(120) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.8 0 m
.8 .00625 L
s
gsave
.8 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(130) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(140) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
.04 0 m
.04 .00375 L
s
.08 0 m
.08 .00375 L
s
.12 0 m
.12 .00375 L
s
.16 0 m
.16 .00375 L
s
.24 0 m
.24 .00375 L
s
.28 0 m
.28 .00375 L
s
.32 0 m
.32 .00375 L
s
.36 0 m
.36 .00375 L
s
.44 0 m
.44 .00375 L
s
.48 0 m
.48 .00375 L
s
.52 0 m
.52 .00375 L
s
.56 0 m
.56 .00375 L
s
.64 0 m
.64 .00375 L
s
.68 0 m
.68 .00375 L
s
.72 0 m
.72 .00375 L
s
.76 0 m
.76 .00375 L
s
.84 0 m
.84 .00375 L
s
.88 0 m
.88 .00375 L
s
.92 0 m
.92 .00375 L
s
.96 0 m
.96 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
-0.2 .2 m
-0.19375 .2 L
s
gsave
-0.2125 .2 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .4 m
-0.19375 .4 L
s
gsave
-0.2125 .4 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .6 m
-0.19375 .6 L
s
gsave
-0.2125 .6 -69.875 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 .8 m
-0.19375 .8 L
s
gsave
-0.2125 .8 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1 m
-0.19375 1 L
s
gsave
-0.2125 1 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1.2 m
-0.19375 1.2 L
s
gsave
-0.2125 1.2 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
-0.2 .04 m
-0.19625 .04 L
s
-0.2 .08 m
-0.19625 .08 L
s
-0.2 .12 m
-0.19625 .12 L
s
-0.2 .16 m
-0.19625 .16 L
s
-0.2 .24 m
-0.19625 .24 L
s
-0.2 .28 m
-0.19625 .28 L
s
-0.2 .32 m
-0.19625 .32 L
s
-0.2 .36 m
-0.19625 .36 L
s
-0.2 .44 m
-0.19625 .44 L
s
-0.2 .48 m
-0.19625 .48 L
s
-0.2 .52 m
-0.19625 .52 L
s
-0.2 .56 m
-0.19625 .56 L
s
-0.2 .64 m
-0.19625 .64 L
s
-0.2 .68 m
-0.19625 .68 L
s
-0.2 .72 m
-0.19625 .72 L
s
-0.2 .76 m
-0.19625 .76 L
s
-0.2 .84 m
-0.19625 .84 L
s
-0.2 .88 m
-0.19625 .88 L
s
-0.2 .92 m
-0.19625 .92 L
s
-0.2 .96 m
-0.19625 .96 L
s
-0.2 1.04 m
-0.19625 1.04 L
s
-0.2 1.08 m
-0.19625 1.08 L
s
-0.2 1.12 m
-0.19625 1.12 L
s
-0.2 1.16 m
-0.19625 1.16 L
s
.25 Mabswid
-0.2 0 m
-0.2 1.2 L
s
gsave
.5 1.2125 -142.156 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lens) show
84.500000 13.875000 moveto
(DEMO) show
113.375000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
121.125000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(INTER) show
150.062500 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
156.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(VIEW) show
187.062500 13.875000 moveto
(cycle) show
207.500000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(=) show
216.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
221.312500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
0 0 m
1 0 L
1 1.2 L
0 1.2 L
closepath
clip
newpath
.5 Mabswid
.29084 .1 m
.23964 .26667 L
.2098 .43333 L
.2 .6 L
.2098 .76667 L
.23964 .93333 L
.29084 1.1 L
.44836 1.1 L
.47718 .93333 L
.49432 .76667 L
.5 .6 L
.49432 .43333 L
.47718 .26667 L
.44836 .1 L
.29084 .1 L
s
.29084 .6 m
.23964 .6 L
.2098 .6 L
.2 .6 L
.2098 .6 L
.23964 .6 L
.29084 .6 L
.44836 .6 L
.47718 .6 L
.49432 .6 L
.5 .6 L
.49432 .6 L
.47718 .6 L
.44836 .6 L
.29084 .6 L
s
.44836 .1 m
.47718 .26667 L
.49432 .43333 L
.5 .6 L
.49432 .76667 L
.47718 .93333 L
.44836 1.1 L
.55317 1.1 L
.57929 .93333 L
.59484 .76667 L
.6 .6 L
.59484 .43333 L
.57929 .26667 L
.55317 .1 L
.44836 .1 L
s
.44836 .6 m
.47718 .6 L
.49432 .6 L
.5 .6 L
.49432 .6 L
.47718 .6 L
.44836 .6 L
.55317 .6 L
.57929 .6 L
.59484 .6 L
.6 .6 L
.59484 .6 L
.57929 .6 L
.55317 .6 L
.44836 .6 L
s
.5 g
2.2 .6 m
2.2 .68333 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .51667 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51667 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .68333 L
2.2 .6 L
2.2 .6 L
F
2.2 .68333 m
2.2 .76667 L
2.2 .76099 L
2.2 .68049 L
2.2 .68333 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .74434 L
2.2 .67217 L
2.2 .68049 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .71785 L
2.2 .65893 L
2.2 .67217 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .68333 L
2.2 .64167 L
2.2 .65893 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .64314 L
2.2 .62157 L
2.2 .64167 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .6 L
2.2 .6 L
2.2 .62157 L
F
2.2 .6 m
2.2 .6 L
2.2 .55686 L
2.2 .57843 L
2.2 .6 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .51667 L
2.2 .55833 L
2.2 .57843 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .48215 L
2.2 .54107 L
2.2 .55833 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .45566 L
2.2 .52783 L
2.2 .54107 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .43901 L
2.2 .51951 L
2.2 .52783 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .43333 L
2.2 .51667 L
2.2 .51951 L
F
2.2 .51667 m
2.2 .43333 L
2.2 .43901 L
2.2 .51951 L
2.2 .51667 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .45566 L
2.2 .52783 L
2.2 .51951 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .48215 L
2.2 .54107 L
2.2 .52783 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .51667 L
2.2 .55833 L
2.2 .54107 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .55686 L
2.2 .57843 L
2.2 .55833 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .6 L
2.2 .6 L
2.2 .57843 L
F
2.2 .6 m
2.2 .6 L
2.2 .64314 L
2.2 .62157 L
2.2 .6 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .68333 L
2.2 .64167 L
2.2 .62157 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .71785 L
2.2 .65893 L
2.2 .64167 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .74434 L
2.2 .67217 L
2.2 .65893 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .76099 L
2.2 .68049 L
2.2 .67217 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .76667 L
2.2 .68333 L
2.2 .68049 L
F
2.2 .76667 m
2.2 .85 L
2.2 .84148 L
2.2 .76099 L
2.2 .76667 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .81651 L
2.2 .74434 L
2.2 .76099 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .77678 L
2.2 .71785 L
2.2 .74434 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .725 L
2.2 .68333 L
2.2 .71785 L
F
2.2 .68333 m
2.2 .725 L
2.2 .6647 L
2.2 .64314 L
2.2 .68333 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .6 L
2.2 .6 L
2.2 .64314 L
F
2.2 .6 m
2.2 .6 L
2.2 .5353 L
2.2 .55686 L
2.2 .6 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .475 L
2.2 .51667 L
2.2 .55686 L
F
2.2 .51667 m
2.2 .475 L
2.2 .42322 L
2.2 .48215 L
2.2 .51667 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .38349 L
2.2 .45566 L
2.2 .48215 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .35852 L
2.2 .43901 L
2.2 .45566 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .35 L
2.2 .43333 L
2.2 .43901 L
F
2.2 .43333 m
2.2 .35 L
2.2 .35852 L
2.2 .43901 L
2.2 .43333 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .38349 L
2.2 .45566 L
2.2 .43901 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .42322 L
2.2 .48215 L
2.2 .45566 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .475 L
2.2 .51667 L
2.2 .48215 L
F
2.2 .51667 m
2.2 .475 L
2.2 .5353 L
2.2 .55686 L
2.2 .51667 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .6 L
2.2 .6 L
2.2 .55686 L
F
2.2 .6 m
2.2 .6 L
2.2 .6647 L
2.2 .64314 L
2.2 .6 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .725 L
2.2 .68333 L
2.2 .64314 L
F
2.2 .68333 m
2.2 .725 L
2.2 .77678 L
2.2 .71785 L
2.2 .68333 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .81651 L
2.2 .74434 L
2.2 .71785 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .84148 L
2.2 .76099 L
2.2 .74434 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .85 L
2.2 .76667 L
2.2 .76099 L
F
0 g
gsave
.2 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L1) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.5 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L2) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.6 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L3) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
2.2 .29 -66.2813 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(B) show
69.562500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{240, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.4,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003`000180P10`40000100000?oooljfYKjn_W61
TEeMGM;BdUfMXFUYJBa<D87NhUeE`]Yae[:QX@00@210`T21o`000000E@00ZP00o`0l000lE@0lZP0l
o`1m001mE@1mZP1mo`2n002nE@2nZP2no`3o003oE@3oZP3ooc`003`0EC`0ZS`0oc`l03`lEC`lZS`l
ocam03amECamZSamocbn03bnECbnZSbnocco03coECcoZScoogd007d0EGd0ZWd0ogdl07dlEGdlZWdl
ogem07emEGemZWemogfn07fnEGfnZWfnoggo07goEGgoZWgookh00;h0EKh0Z[h0okhl0;hlEKhlZ[hl
okim0;imEKimZ[imokjn0;jnEKjnZ[jnokko0;koEKkoZ[koool00?l0EOl0Z_l0ooll0?llEOllZ_ll
oomm0?mmEOmmZ_mmoonn0?nnEOnnZ_nnoooo0?ooEOooZ_oooeEEELh0003>0<k>0000c/h0cP3>c^KV
iTa<C<k>c_[jnWemOHf=SM[JfZ4PlZj^[WUiNL;2`^[ZjW5aLH40030`IFEUcX61PIVIo`00PB0P89T0
IH610021PD2IY@0d?0210?mU<?mUcQQMIBP`:65QHE1@D8F=Q@1a003V0?oocP00kUDHRJFUYIVIV@00
<000I@00V@0`000`<00`I@0`V@0`cP0`o`1U001U<01UI@1UV@1UcP1Uo`2I002I<02II@2IV@2IcP2I
o`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00cS00oc0`030`<30`VC0`cS0`oc1U
031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2Ioc3>033><33>IC3>VC3>cS3>oc3o033o<33o
IC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`<6D`IFD`VFD`cVD`ofEU06EU<6EUIFEUVFEU
ofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>c_1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@003Ad0Q44M08A6G@34@9d0Q43M08A5W@34@9d
0a42M08A5g@34@03M14A008A0W@24AId0a4017@A4A43M08A5g@34@=d00@AM7Ad0Q45M000=W@0115d
M142M0034GAd01Md00@AM7@A0W@00a5d4@02M0034GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed
00TAM7Ad4G@AM1400W@00a5dM00DM0034GAd00=d00<AM1400W@00a5dM00EM0034GAd009d00@AM7@A
0W@00a5dM002M000=G@34@05M15dM1406G@0115dM142M0034G@A009d00<AM7@057@00a5dM002M004
4GAd4@9d00<AM7@05G@00a5dM002M0044GAd4@9d00<AM7@057@00a5dM003M0034G@A009d00<AM7@0
5G@00a5dM0044@05M15dM14017@003Ad00HAM7@AM142M0034GAd01Md00@AM7@A0W@00a5d4@02M003
4GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed00<AM7@00g@00a5d4@02M0034GAd01Ad00@AM7Ad
0Q42M0044GAd4AMd00HAM7@AM142M0044GAd4@Ad000dM0064GAd4G@A0W@00a5dM00GM0044GAd4@9d
00<AM1400W@00a5dM00DM0034GAd009d00@AM7@A0W@00a5dM00EM0034GAd00=d00<AM1400W@00a5d
M00DM0034GAd009d00@AM7@A0W@00a5dM00EM0044GAdM08A0W@0115dM144M000=7@01Q5dM15d4@9d
00<AM7@05g@0115dM142M0034G@A009d00<AM7@057@00a5dM002M0044GAd4@9d00<AM7@05G@0115d
M142M0034G@A009d00<AM7@057@00a5dM003M0034G@A009d00<AM7@05G@0115dM7@24@9d00@AM7@A
17@003Ed0Q43M08A6G@24@=d0Q43M08A5W@24@=d0Q43M08A5g@24@=d0Q43M08A5W@24@9d0a43M08A
5g@24@Ad00@AM7Ad0Q45M000l7@00?1d003`M000l7@001Id00<AM7@087B]4@Yd000FM0034GAd021d
00<AM7@07g@00a5dM00PM0034GAd01md00<AM7@087@00a5dM00OM0034GAd00Qd000FM0034GAd0=Md
000FM0034GAd0=Md000FM0034GAd03ed1A42M0<A:W@54@03M14A008A1g@54@04M14A4Dad000FM003
4GAd03id00@AM7@A0g@00a5dM00ZM0044GAd4@9d00<AM14027@0115dM144M0034GAd04Ud000FM08A
?g@00a5dM004M0034GAd02Yd00<AM7@017@00a5dM007M0034GAd00Ed00<AM7@0BG@001Id00<AM7@0
?W@00a5dM004M0034GAd02Yd00<AM7@01G@00a5dM006M0034GAd00=d0Q5<M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM005M0034GAd00Id00<AM7@017@00a5dM01:M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM002M0044GAd4@Qd00<AM7@01G@00a5dM019M0005W@00a5dM00mM0<A
17@24B]d0a44M08A27@34@=d0a5<M0005W@00a5dM03GM0005W@00a5dM03GM0005W@24MQd000FM003
4GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd059d;Q5GM0005W@00a5dM01BM003
4GAd01Qd00<AM7@03g@00a5dM01EM0005W@00a5dM01AM0034GAd01Ud00<AM7@03g@00a5dM01EM000
5W@24E9d00<AM7@06W@00a5dM00?M0034GAd05Ad000FM0034GAd055d00<AM7@06W@00a5dM00?M003
4GAd05Ad000FM0034GAd051d00<AM7@06g@00a5dM00?M0034GAd05Ad000FM0034GAd051d00<AM7@0
6g@00a5dM00?M0034GAd05Ad000FM0034GAd051d00<AM7@06g@00a5dM00?M0034GAd05Ad000FM003
4GAd051d00<AM7@06g@00a5dM00?M0034GAd05Ad000FM0034GAd04md00<AM7@07G@00a5dM00?M003
4GAd05=d000FM08AD7@00a5dM00MM0034GAd00md00<AM7@0Dg@001Id00<AM7@0Cg@00a5dM00MM003
4GAd00md00<AM7@0Dg@001Id00<AM7@0CW@00a5dM00NM0034GAd00md00<AM7@0Dg@001Id00<AM7@0
CW@00a5dM00NM0034GAd00md00<AM7@0Dg@001Id00<AM7@0CW@00a5dM00NM0034GAd00md00<AM7@0
Dg@000Qd1142M08A1W@00a5dM01=M0034GAd021d00<AM7@03g@00a5dM01BM0002G@01A5d4G@A009d
00<AM7@00g@00a5dM01=M0034GAd021d00<AM7@03g@00a5dM01BM0000g@44@=d00@AM7@A0W@00a5d
M003M08ACW@00a5dM00PM0034GAd00md00<AM7@0DW@000]d00<AM1400W@00a5dM003M0034GAd04ad
00<AM7@08G@00a5dM00?M0034GAd059d000;M0034G@A009d00<AM7@00g@00a5dM01<M0034GAd025d
00<AM7@03g@00a5dM01BM00027@01Q5dM15d4@9d00<AM7@00g@00a5dM01<M0034GAd025d00<AM7@0
3g@00a5dM01BM0002G@24@=d0Q46M0034GAd04]d00<AM7@08g@00a5dM00?M0034GAd055d000FM003
4GAd04]d00<AM7@08g@00a5dM00?M0034GAd055d000FM0034GAd04]d00<AM7@08g@00a5dM00?M003
4GAd055d000FM08AC7@00a5dM00SM0034GAd00md00<AM7@0DG@001Id00<AM7@0BW@00a5dM00TM003
4GAd00md00<AM7@0DG@001Id00<AM7@0BW@00a5dM00TM0034GAd00md00<AM7@0DG@001Id00<AM7@0
BW@00a5dM00UM0034GAd00md00<AM7@0D7@001Id00<AM7@0BG@00a5dM00VM0034GAd00md00<AM7@0
D7@001Id00<AM7@0BG@00a5dM00VM0034GAd00md00<AM7@0D7@001Id00<AM7@0BG@00a5dM00VM003
4GAd00md00<AM7@0D7@001Id0Q5:M0034GAd02Id00<AM7@03g@00a5dM01@M0005W@00a5dM018M003
4GAd02Md00<AM7@03g@00a5dM01@M0005W@00a5dM018M0034GAd02Md00<AM7@03g@00a5dM01@M000
5W@00a5dM018M0034GAd02Qd00<AM7@03W@00a5dM01@M0005W@00a5dM018M0034GAd02Qd00<AM7@0
3W@00a5dM01@M0005W@00a5dM018M0034GAd02Qd00<AM7@03g@00a5dM01?M0005W@00a5dM018M003
4GAd02Qd00<AM7@03g@00a5dM01?M0005W@24DQd00<AM7@0:G@00a5dM00?M0034GAd04md000FM003
4GAd04Md00<AM7@0:G@00a5dM00?M0034GAd04md000FM0034GAd04Md00<AM7@0:G@00a5dM00?M003
4GAd04md000FM0034GAd04Md00<AM7@0:G@00a5dM00?M0034GAd04md000FM0034GAd04Md00<AM7@0
:G@00a5dM00?M0034GAd04md000FM0034GAd04Id00<AM7@0:g@00a5dM00>M0034GAd04md000FM003
4GAd04Id00<AM7@0:g@00a5dM00>M0034GAd04md000FM08AAg@00a5dM00[M0034GAd00id00<AM7@0
Cg@001Id00<AM7@0AW@00a5dM00[M0034GAd00id00<AM7@0Cg@001Id00<AM7@0AW@00a5dM00[M003
4GAd00id00<AM7@0Cg@001Id00<AM7@0AW@00a5dM00[M0034GAd00id00<AM7@0Cg@000Ud0a42M08A
1W@00a5dM015M0034GAd02ad00<AM7@03W@00a5dM01?M0002W@0115dM142M0034GAd00=d00<AM7@0
AG@00a5dM00/M0034GAd00md00<AM7@0CW@000=d1143M0044GAd4@9d00<AM7@00g@00a5dM015M003
4GAd02ad00<AM7@03g@00a5dM01>M0002W@0115dM142M0034GAd00=d0Q56M0034GAd02ad00<AM7@0
3g@00a5dM01>M0002W@0115dM142M0034GAd00=d00<AM7@0AG@00a5dM00]M0034GAd00id00<AM7@0
CW@000Yd00@AM7@A0W@00a5dM003M0034GAd04Ed00<AM7@0;G@00a5dM00>M0034GAd04id0009M08A
0g@24@Id00<AM7@0A7@00a5dM00^M0034GAd00id00<AM7@0CW@001Id00<AM7@0A7@00a5dM00^M003
4GAd00id00<AM7@0CW@001Id00<AM7@0A7@00a5dM00^M0034GAd00id00<AM7@0CW@001Id0Q55M003
4GAd02id00<AM7@03W@00a5dM01>M0005W@00a5dM014M0034GAd02id00<AM7@03W@00a5dM01>M000
5W@00a5dM014M0034GAd02id00<AM7@03W@00a5dM01>M0005W@00a5dM014M0034GAd02id00<AM7@0
3W@00a5dM01>M0005W@00a5dM014M0034GAd02id00<AM7@03W@00a5dM01>M0005W@00a5dM014M003
4GAd02id00<AM7@03W@00a5dM01>M0005W@00a5dM014M0034GAd02id00<AM7@03W@00a5dM01>M000
5W@24DAd00<AM7@0;g@00a5dM00>M0034GAd04id000FM0034GAd04=d00<AM7@0;g@00a5dM00>M003
4GAd04id000FM0034GAd04=d00<AM7@0;g@00a5dM00>M0034GAd04id000FM0034GAd04=d00<AM7@0
;g@00a5dM00>M0034GAd04id000FM0034GAd04=d00<AM7@0;g@00a5dM00>M0034GAd04id000FM003
4GAd04=d00<AM7@0;g@00a5dM00>M0034GAd04id000FM0034GAd04=d00<AM7@0;g@00a5dM00>M003
4GAd04id000FM08AA7@00a5dM00`M0034GAd00id00<AM7@0CG@001Id00<AM7@0@g@00a5dM00`M003
4GAd00id00<AM7@0CG@001Id00<AM7@0@g@00a5dM00`M0034GAd00id00<AM7@0CG@001Id00<AM7@0
@g@00a5dM00`M0034GAd00id00<AM7@0CG@001Id00<AM7@0@g@00a5dM00`M0034GAd00id00<AM7@0
CG@001Id00<AM7@0@g@00a5dM00`M0034GAd00id00<AM7@0CG@001Id00<AM7@0@g@00a5dM00`M003
4GAd00id00<AM7@0CG@001Id0Q53M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M003
4GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M000
5W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M0034GAd035d00<AM7@0
3W@00a5dM01=M0003W@24@Id00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A
1G@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M08A@gA64Dmd000=M004
4GAd4@Ed00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A1G@00a5dM012M003
4GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M0034GAd049d00<AM7@0<G@00a5dM00>M003
4GAd04ed000>M08A1W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M003
4GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M000
5W@24D=d00<AM7@0<G@00a5dM00>M0034GAd04ed000FM0034GAd04=d00<AM7@0<7@00a5dM00>M003
4GAd04ed000FM0034GAd04=d00<AM7@0<7@00a5dM00>M0034GAd04ed000FM0034GAd04=d00<AM7@0
<7@00a5dM00>M0034GAd04ed000FM0034GAd04=d00<AM7@0<7@00a5dM00>M0034GAd04ed000FM003
4GAd04=d00<AM7@0<7@00a5dM00>M0034GAd04ed000FM0034GAd04=d00<AM7@0<7@00a5dM00>M003
4GAd04ed000FM08AA7@00a5dM00`M0034GAd00id00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M003
4GAd00id00<AM7@0CW@001Id00<AM7@0@g@00a5dM00_M0034GAd00id00<AM7@0CW@001Id00<AM7@0
@g@00a5dM00_M0034GAd00id00<AM7@0CW@001Id00<AM7@0@g@00a5dM00_M0034GAd00id00<AM7@0
CW@001Id00<AM7@0@g@00a5dM00_M0034GAd00id00<AM7@0CW@001Id00<AM7@0@g@00a5dM00_M003
4GAd00id00<AM7@0CW@001Id0Q54M0034GAd02md00<AM7@03W@00a5dM01>M0005W@00a5dM014M003
4GAd02id00<AM7@03W@00a5dM01>M0005W@00a5dM014M0034GAd02id00<AM7@03W@00a5dM01>M000
5W@00a5dM014M0034GAd02id00<AM7@03W@00a5dM01>M0005W@00a5dM014M0034GAd02id00<AM7@0
3W@00a5dM01>M0005W@00a5dM014M0034GAd02id00<AM7@03W@00a5dM01>M0005W@00a5dM014M003
4GAd02id00<AM7@03W@00a5dM01>M0005W@24DEd00<AM7@0;W@00a5dM00>M0034GAd04id000FM003
4GAd04Ad00<AM7@0;W@00a5dM00>M0034GAd04id000FM0034GAd04Ad00<AM7@0;W@00a5dM00>M003
4GAd04id000FM0034GAd04Ad00<AM7@0;W@00a5dM00>M0034GAd04id0009M0<A0W@24@Id00<AM7@0
AG@00a5dM00]M0034GAd00id00<AM7@0CW@000Yd00@AM7@A0W@00a5dM003M0034GAd04Ed00<AM7@0
;G@00a5dM00>M0034GAd04id000:M0044GAd4@9d00<AM7@00g@24DId00<AM7@0;7@00a5dM00?M003
4GAd04id000:M0044GAd4@9d00<AM7@00g@00a5dM015M0034GAd02ad00<AM7@03g@00a5dM01>M000
2W@0115dM142M0034GAd00=d00<AM7@0AG@00a5dM00/M0034GAd00id00<AM7@0Cg@000Yd00@AM7@A
0W@00a5dM003M0034GAd04Ed00<AM7@0;7@00a5dM00>M0034GAd04md0009M08A0g@24@Id00<AM7@0
AW@00a5dM00[M0034GAd00id00<AM7@0Cg@001Id00<AM7@0AW@00a5dM00[M0034GAd00id00<AM7@0
Cg@001Id00<AM7@0AW@00a5dM00[M0034GAd00id00<AM7@0Cg@001Id0Q57M0034GAd02]d00<AM7@0
3W@00a5dM01?M0005W@00a5dM016M0034GAd02]d00<AM7@03W@00a5dM01?M0005W@00a5dM017M003
4GAd02Ud00<AM7@03g@00a5dM01?M0005W@00a5dM017M0034GAd02Ud00<AM7@03g@00a5dM01?M000
5W@00a5dM017M0034GAd02Ud00<AM7@03g@00a5dM01?M0005W@00a5dM017M0034GAd02Ud00<AM7@0
3g@00a5dM01?M0005W@00a5dM017M0034GAd02Ud00<AM7@03g@00a5dM01?M0005W@24DQd00<AM7@0
:G@00a5dM00?M0034GAd04md000FM0034GAd04Qd00<AM7@0:7@00a5dM00?M0034GAd04md000FM003
4GAd04Qd00<AM7@0:7@00a5dM00>M0034GAd051d000FM0034GAd04Qd00<AM7@0:7@00a5dM00>M003
4GAd051d000FM0034GAd04Qd00<AM7@0:7@00a5dM00>M0034GAd051d000FM0034GAd04Qd00<AM7@0
9g@00a5dM00?M0034GAd051d000FM0034GAd04Qd00<AM7@09g@00a5dM00?M0034GAd051d000FM08A
BW@00a5dM00VM0034GAd00md00<AM7@0D7@001Id00<AM7@0BG@00a5dM00VM0034GAd00md00<AM7@0
D7@001Id00<AM7@0BG@00a5dM00VM0034GAd00md00<AM7@0D7@001Id00<AM7@0BG@00a5dM00VM003
4GAd00md00<AM7@0D7@001Id00<AM7@0BW@00a5dM00UM0034GAd00md00<AM7@0D7@001Id00<AM7@0
BW@00a5dM00TM0034GAd00md00<AM7@0DG@001Id00<AM7@0BW@00a5dM00TM0034GAd00md00<AM7@0
DG@001Id0Q5<M0034GAd02=d00<AM7@03g@00a5dM01AM0005W@00a5dM01;M0034GAd02=d00<AM7@0
3g@00a5dM01AM0005W@00a5dM01;M0034GAd02=d00<AM7@03g@00a5dM01AM0005W@00a5dM01;M003
4GAd02=d00<AM7@03g@00a5dM01AM0005W@00a5dM01<M0034GAd025d00<AM7@03g@00a5dM01BM000
27@44@9d0Q46M0034GAd04ad00<AM7@08G@00a5dM00?M0034GAd059d0009M0054G@AM1400W@00a5d
M003M0034GAd04ad00<AM7@08G@00a5dM00?M0034GAd059d000:M0044GAd4@9d00<AM7@00g@24Did
00<AM7@087@00a5dM00?M0034GAd059d000;M0034G@A009d00<AM7@00g@00a5dM01=M0034GAd021d
00<AM7@03g@00a5dM01BM0002g@00a5d4@02M0034GAd00=d00<AM7@0CG@00a5dM00PM0034GAd00md
00<AM7@0DW@000Qd00HAM7@AM142M0034GAd00=d00<AM7@0CW@00a5dM00NM0034GAd00md00<AM7@0
Dg@000Ud0Q43M08A1W@00a5dM01>M0034GAd01id00<AM7@03g@00a5dM01CM0005W@00a5dM01>M003
4GAd01id00<AM7@03g@00a5dM01CM0005W@00a5dM01?M0034GAd01ed00<AM7@03g@00a5dM01CM000
5W@24E1d00<AM7@07G@00a5dM00?M0034GAd05=d000FM0034GAd04md00<AM7@07G@00a5dM00?M003
4GAd05=d000FM0034GAd051d00<AM7@06g@00a5dM00?M0034GAd05Ad000FM0034GAd051d00<AM7@0
6g@00a5dM00?M0034GAd05Ad000FM0034GAd051d00<AM7@06g@00a5dM00?M0034GAd05Ad000FM003
4GAd051d00<AM7@06g@00a5dM00?M0034GAd05Ad000FM0034GAd055d00<AM7@06W@00a5dM00?M003
4GAd05Ad000FM08ADW@00a5dM00JM0034GAd00md00<AM7@0E7@001Id00<AM7@0DG@00a5dM00IM003
4GAd00md00<AM7@0EG@001Id00<AM7@0DW@00a5dM00HM0034GAd00md00<AM7@0EG@001Id00<AM7@0
DW@^4EMd000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM08Af7@001Id00<AM7@0
eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0
eg@001Id0Q7HM0005W@00a5dM03GM0005W@00a5dM03GM0005W@00a5dM03GM00027@34@=d0Q46M003
4GAd0=Md000;M0034G@A009d00<AM7@00g@00a5dM03GM0002g@00a5d4@02M0034GAd00=d0Q7HM000
2G@24@9d00@AM7@Agg@000Yd00@AM7@A0W@00a5dM03MM0002g@00a5d4@02M0034GAd0=ed0008M0<A
0g@24N1d0030M08A;W@00<5d00<AM7@0;7@0041d1A42M0DA00=d4A400Q44M0@A0g@94@03M15d008A
0W@34@Ad00<AM7@017@64@9d00<AM7@00a400g@A4@074@03M14A00]d00<AM7@02A42M0054GAdM140
2W@24@=d00@AM7Ad0Q401G@A4A5d008A2g@34A=d0011M0064GAd4G@A0g@0115dM143M0034GAd009d
00@AM7@A0g@01a5dM7@AM1400W@00a5d4@02M0054GAdM1402g@0115dM143M0054GAdM1400g@01a5d
M7@AM1400W@00a5dM009M0034G@A009d00@AM7@A0g@0115dM143M0034GAd00Md00<AM7@00g@0115d
M144M0034G@A00Ad1146M0034GAd019d0011M0034GAd009d0a401W@AM7@AM08A1G@01A5dM7@A009d
00<AM1400g@01Q5dM15d4@9d00DAM7Ad4@0;M0044GAd4@9d0Q43M0074GAdM15d4@03M0034G@A00Ed
1143M0034G@A009d00HAM7@AM143M0074G@AM15d4@08M0034GAd009d00DAM15d4@04M0034G@A008A
37@00a5dM00BM000@G@00a5dM002M0044G@AM08A00Ad4G@A1W@01A5dM7@A009d0a43M0064G@A4G@A
0W@01A5dM7@A00]d00PAM7@AM15d4@=d00@AM7Ad0a43M0<A37@00a5d4@02M0034GAd00<A0g@0115d
4A42M0034GAd00Id00DAM7Ad4@02M0034G@A00Ad00DAM15d4@02M0@A1W@00a5dM00BM000@G@00a5d
M003M0064G@A4G@A0g@24@Ad00DAM7Ad4@02M0034G@A00=d00@AM15d0Q42M0054GAdM1400g@00a5d
M005M0034GAd008A0W@01A5dM7@A00=d00<AM1400g@0115dM14:M0074GAdM15d4@02M0034G@A00=d
00@AM7@A0W@00a5dM007M0@A00Ed4A4AM0024@9d00@AM7@A3G@00a5dM00BM000@G@00a5dM00BM004
4GAd4@=d00HAM7Ad4G@24@9d0Q42M0054GAdM1402g@0115dM143M0094G@AM15d4G@A00=d00<AM140
0W@00a5dM008M0074GAdM15d4@02M0074GAdM15d4@02M0044GAd4AId00<AM7@03W@00a5dM00BM000
@7@34A9d1143M0TA0g@24@9d0a4;M0DA0W@B4@Yd0a400g@A4@0;4@04M14AM0<A57@24@md0Q4DM000
l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000
l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000\
\>"],
  ImageRangeCache->{{{0, 239}, {287, 0}} -> {73.3937, -41.6133, 0.289988, 
  0.289988}}],

Cell[BoxData[
    \("******* Non-Admissible Lens configuration:"\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"{c1,c2,c3},{r1,r2,r3}=\"\>", "\[InvisibleSpace]", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                StyleBox["0.0172301951851608485`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->16], ",", \(-6\), ",", 
                RowBox[{"-", 
                  StyleBox["0.00227056037501141405`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->16]}]}], "}"}], ",", 
            \({58.0376478184779642`, \(-\(1\/6\)\), \(-440.419911756353599`\)}
              \)}], "}"}]}],
      SequenceForm[ 
      "{c1,c2,c3},{r1,r2,r3}=", {{.017230195185160849, -6,
         -.0022705603750114139}, {58.037647818477964, 
        Rational[ -1, 6], -440.4199117563536}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("EGOL2 Solver===============================cycle "\[InvisibleSpace]2
        \),
      SequenceForm[ "EGOL2 Solver===============================cycle ", 2],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("                                           algId="\[InvisibleSpace]3
        \),
      SequenceForm[ "                                           algId=", 3],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("nx,xName= "\[InvisibleSpace]{3, {"c1", "c2", "c3"}}\),
      SequenceForm[ "nx,xName= ", {3, {"c1", "c2", "c3"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("x="\[InvisibleSpace]{0.0180111402393164148`, 
          \(-0.0143360879139255548`\), \(-0.00678046755844889403`\)}\),
      SequenceForm[ 
      "x=", {.018011140239316416, -.014336087913925554,
         -.006780467558448894}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[\("LUBtags="\[InvisibleSpace]{1, 2, 3}\),
      SequenceForm[ "LUBtags=", {1, 2, 3}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("nf,fName= "\[InvisibleSpace]{
          24, {"defy1", "defz1", "defy2", "defz2", "defy3", "defz3", "defy4", 
            "defz4", "defy5", "defz5", "defy6", "defz6", "defy7", "defz7", 
            "defy8", "defz8", "defy9", "defz9", "defy10", "defz10", "defy11", 
            "defz11", "defy12", "defz12"}}\),
      SequenceForm[ 
      "nf,fName= ", {24, {"defy1", "defz1", "defy2", "defz2", "defy3", 
        "defz3", "defy4", "defz4", "defy5", "defz5", "defy6", "defz6", 
        "defy7", "defz7", "defy8", "defz8", "defy9", "defz9", "defy10", 
        "defz10", "defy11", "defz11", "defy12", "defz12"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("objF,fVals= "\[InvisibleSpace]{
          0.711188160810307046`, {\(-0.109949437618023893`\), 0.`, 
            \(-0.420205146388623163`\), 0.`, \(-0.196801492077431916`\), 0.`, 
            0.196801492077431916`, 0.`, 0.420205146388623163`, 0.`, 
            0.109949437618023893`, 0.`, 0.153608393584683255`, 0.`, 
            \(-0.234807689048865952`\), 0.`, \(-0.113422555788471157`\), 0.`, 
            0.173758598697565602`, 0.`, 0.269660737896819213`, 0.`, 
            \(-0.248797485341730961`\), 0.`}}\),
      SequenceForm[ 
      "objF,fVals= ", {.711188160810307, {-.10994943761802389, 
        0.0, -.42020514638862316, 0.0, -.19680149207743192, 
        0.0, .19680149207743192, 0.0, .42020514638862316, 
        0.0, .10994943761802389, 0.0, .15360839358468326, 
        0.0, -.23480768904886595, 0.0, -.11342255578847116, 
        0.0, .1737585986975656, 0.0, .26966073789681921, 
        0.0, -.24879748534173096, 0.0}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("ds="\[InvisibleSpace]{0.00392561898389182672`, 
          \(-0.00613469705730898429`\), 0.000644662783479042822`}\),
      SequenceForm[ 
      "ds=", {.0039256189838918262, -.0061346970573089837,
         .00064466278347904277}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"alphaHistory=\"\>", "\[InvisibleSpace]", 
        RowBox[{"{", 
          RowBox[{"1", ",", 
            StyleBox["0.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], ",", "0.0550921108567160189`", ",", 
            "1.00423834132486344`"}], "}"}]}],
      SequenceForm[ 
      "alphaHistory=", {1, .5, .05509211085671601, 1.0042383413248634}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("objFHistory="\[InvisibleSpace]{1.67195652677188366`, 
          0.997956562683768133`, 0.713947070753315315`, 0.711188160810307046`}
          \),
      SequenceForm[ 
      "objFHistory=", {
        1.6719565267718837, .9979565626837682, .71394707075331532,
         .711188160810307}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[\("trialsHistory="\[InvisibleSpace]{1, 2, 3, 4}\),
      SequenceForm[ "trialsHistory=", {1, 2, 3, 4}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-1.8 0.02 0.6 0.02 [
[0 -0.0125 -6.875 -13.25 ]
[0 -0.0125 6.875 0 ]
[.2 -0.0125 -9.3125 -13.25 ]
[.2 -0.0125 9.3125 0 ]
[.4 -0.0125 -9.3125 -13.25 ]
[.4 -0.0125 9.3125 0 ]
[.6 -0.0125 -9.3125 -13.25 ]
[.6 -0.0125 9.3125 0 ]
[.8 -0.0125 -9.3125 -13.25 ]
[.8 -0.0125 9.3125 0 ]
[1 -0.0125 -9.3125 -13.25 ]
[1 -0.0125 9.3125 0 ]
[-0.2125 .2 -20.625 -6.625 ]
[-0.2125 .2 0 6.625 ]
[-0.2125 .4 -20.625 -6.625 ]
[-0.2125 .4 0 6.625 ]
[-0.2125 .6 -8.875 -6.625 ]
[-0.2125 .6 0 6.625 ]
[-0.2125 .8 -13.75 -6.625 ]
[-0.2125 .8 0 6.625 ]
[-0.2125 1 -13.75 -6.625 ]
[-0.2125 1 0 6.625 ]
[-0.2125 1.2 -13.75 -6.625 ]
[-0.2125 1.2 0 6.625 ]
[.5 1.2125 -81.1563 0 ]
[.5 1.2125 81.1563 13.25 ]
[ -0.2 0 0 0 ]
[ 1 1.2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
0 .00625 L
s
gsave
0 -0.0125 -67.875 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(90) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.2 0 m
.2 .00625 L
s
gsave
.2 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.4 0 m
.4 .00625 L
s
gsave
.4 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(110) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.6 0 m
.6 .00625 L
s
gsave
.6 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(120) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.8 0 m
.8 .00625 L
s
gsave
.8 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(130) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(140) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
.04 0 m
.04 .00375 L
s
.08 0 m
.08 .00375 L
s
.12 0 m
.12 .00375 L
s
.16 0 m
.16 .00375 L
s
.24 0 m
.24 .00375 L
s
.28 0 m
.28 .00375 L
s
.32 0 m
.32 .00375 L
s
.36 0 m
.36 .00375 L
s
.44 0 m
.44 .00375 L
s
.48 0 m
.48 .00375 L
s
.52 0 m
.52 .00375 L
s
.56 0 m
.56 .00375 L
s
.64 0 m
.64 .00375 L
s
.68 0 m
.68 .00375 L
s
.72 0 m
.72 .00375 L
s
.76 0 m
.76 .00375 L
s
.84 0 m
.84 .00375 L
s
.88 0 m
.88 .00375 L
s
.92 0 m
.92 .00375 L
s
.96 0 m
.96 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
-0.2 .2 m
-0.19375 .2 L
s
gsave
-0.2125 .2 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .4 m
-0.19375 .4 L
s
gsave
-0.2125 .4 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .6 m
-0.19375 .6 L
s
gsave
-0.2125 .6 -69.875 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 .8 m
-0.19375 .8 L
s
gsave
-0.2125 .8 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1 m
-0.19375 1 L
s
gsave
-0.2125 1 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1.2 m
-0.19375 1.2 L
s
gsave
-0.2125 1.2 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
-0.2 .04 m
-0.19625 .04 L
s
-0.2 .08 m
-0.19625 .08 L
s
-0.2 .12 m
-0.19625 .12 L
s
-0.2 .16 m
-0.19625 .16 L
s
-0.2 .24 m
-0.19625 .24 L
s
-0.2 .28 m
-0.19625 .28 L
s
-0.2 .32 m
-0.19625 .32 L
s
-0.2 .36 m
-0.19625 .36 L
s
-0.2 .44 m
-0.19625 .44 L
s
-0.2 .48 m
-0.19625 .48 L
s
-0.2 .52 m
-0.19625 .52 L
s
-0.2 .56 m
-0.19625 .56 L
s
-0.2 .64 m
-0.19625 .64 L
s
-0.2 .68 m
-0.19625 .68 L
s
-0.2 .72 m
-0.19625 .72 L
s
-0.2 .76 m
-0.19625 .76 L
s
-0.2 .84 m
-0.19625 .84 L
s
-0.2 .88 m
-0.19625 .88 L
s
-0.2 .92 m
-0.19625 .92 L
s
-0.2 .96 m
-0.19625 .96 L
s
-0.2 1.04 m
-0.19625 1.04 L
s
-0.2 1.08 m
-0.19625 1.08 L
s
-0.2 1.12 m
-0.19625 1.12 L
s
-0.2 1.16 m
-0.19625 1.16 L
s
.25 Mabswid
-0.2 0 m
-0.2 1.2 L
s
gsave
.5 1.2125 -142.156 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lens) show
84.500000 13.875000 moveto
(DEMO) show
113.375000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
121.125000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(INTER) show
150.062500 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
156.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(VIEW) show
187.062500 13.875000 moveto
(cycle) show
207.500000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(=) show
216.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
221.312500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
0 0 m
1 0 L
1 1.2 L
0 1.2 L
closepath
clip
newpath
.5 Mabswid
.31895 .1 m
.25121 .26667 L
.21258 .43333 L
.2 .6 L
.21258 .76667 L
.25121 .93333 L
.31895 1.1 L
.40732 1.1 L
.45959 .93333 L
.49001 .76667 L
.5 .6 L
.49001 .43333 L
.45959 .26667 L
.40732 .1 L
.31895 .1 L
s
.31895 .6 m
.25121 .6 L
.21258 .6 L
.2 .6 L
.21258 .6 L
.25121 .6 L
.31895 .6 L
.40732 .6 L
.45959 .6 L
.49001 .6 L
.5 .6 L
.49001 .6 L
.45959 .6 L
.40732 .6 L
.31895 .6 L
s
.40732 .1 m
.45959 .26667 L
.49001 .43333 L
.5 .6 L
.49001 .76667 L
.45959 .93333 L
.40732 1.1 L
.55731 1.1 L
.5811 .93333 L
.59529 .76667 L
.6 .6 L
.59529 .43333 L
.5811 .26667 L
.55731 .1 L
.40732 .1 L
s
.40732 .6 m
.45959 .6 L
.49001 .6 L
.5 .6 L
.49001 .6 L
.45959 .6 L
.40732 .6 L
.55731 .6 L
.5811 .6 L
.59529 .6 L
.6 .6 L
.59529 .6 L
.5811 .6 L
.55731 .6 L
.40732 .6 L
s
.5 g
2.2 .6 m
2.2 .68333 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .51667 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51667 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .68333 L
2.2 .6 L
2.2 .6 L
F
2.2 .68333 m
2.2 .76667 L
2.2 .76099 L
2.2 .68049 L
2.2 .68333 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .74434 L
2.2 .67217 L
2.2 .68049 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .71785 L
2.2 .65893 L
2.2 .67217 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .68333 L
2.2 .64167 L
2.2 .65893 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .64314 L
2.2 .62157 L
2.2 .64167 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .6 L
2.2 .6 L
2.2 .62157 L
F
2.2 .6 m
2.2 .6 L
2.2 .55686 L
2.2 .57843 L
2.2 .6 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .51667 L
2.2 .55833 L
2.2 .57843 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .48215 L
2.2 .54107 L
2.2 .55833 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .45566 L
2.2 .52783 L
2.2 .54107 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .43901 L
2.2 .51951 L
2.2 .52783 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .43333 L
2.2 .51667 L
2.2 .51951 L
F
2.2 .51667 m
2.2 .43333 L
2.2 .43901 L
2.2 .51951 L
2.2 .51667 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .45566 L
2.2 .52783 L
2.2 .51951 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .48215 L
2.2 .54107 L
2.2 .52783 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .51667 L
2.2 .55833 L
2.2 .54107 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .55686 L
2.2 .57843 L
2.2 .55833 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .6 L
2.2 .6 L
2.2 .57843 L
F
2.2 .6 m
2.2 .6 L
2.2 .64314 L
2.2 .62157 L
2.2 .6 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .68333 L
2.2 .64167 L
2.2 .62157 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .71785 L
2.2 .65893 L
2.2 .64167 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .74434 L
2.2 .67217 L
2.2 .65893 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .76099 L
2.2 .68049 L
2.2 .67217 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .76667 L
2.2 .68333 L
2.2 .68049 L
F
2.2 .76667 m
2.2 .85 L
2.2 .84148 L
2.2 .76099 L
2.2 .76667 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .81651 L
2.2 .74434 L
2.2 .76099 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .77678 L
2.2 .71785 L
2.2 .74434 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .725 L
2.2 .68333 L
2.2 .71785 L
F
2.2 .68333 m
2.2 .725 L
2.2 .6647 L
2.2 .64314 L
2.2 .68333 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .6 L
2.2 .6 L
2.2 .64314 L
F
2.2 .6 m
2.2 .6 L
2.2 .5353 L
2.2 .55686 L
2.2 .6 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .475 L
2.2 .51667 L
2.2 .55686 L
F
2.2 .51667 m
2.2 .475 L
2.2 .42322 L
2.2 .48215 L
2.2 .51667 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .38349 L
2.2 .45566 L
2.2 .48215 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .35852 L
2.2 .43901 L
2.2 .45566 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .35 L
2.2 .43333 L
2.2 .43901 L
F
2.2 .43333 m
2.2 .35 L
2.2 .35852 L
2.2 .43901 L
2.2 .43333 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .38349 L
2.2 .45566 L
2.2 .43901 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .42322 L
2.2 .48215 L
2.2 .45566 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .475 L
2.2 .51667 L
2.2 .48215 L
F
2.2 .51667 m
2.2 .475 L
2.2 .5353 L
2.2 .55686 L
2.2 .51667 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .6 L
2.2 .6 L
2.2 .55686 L
F
2.2 .6 m
2.2 .6 L
2.2 .6647 L
2.2 .64314 L
2.2 .6 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .725 L
2.2 .68333 L
2.2 .64314 L
F
2.2 .68333 m
2.2 .725 L
2.2 .77678 L
2.2 .71785 L
2.2 .68333 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .81651 L
2.2 .74434 L
2.2 .71785 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .84148 L
2.2 .76099 L
2.2 .74434 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .85 L
2.2 .76667 L
2.2 .76099 L
F
0 g
gsave
.2 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L1) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.5 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L2) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.6 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L3) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
2.2 .29 -66.2813 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(B) show
69.562500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{240, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.4,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003`000180P10`40000100000?oooljfYKjn_W61
TEeMGM;BdUfMXFUYJBa<D87NhUeE`]Yae[:QX@00@210`T21o`000000E@00ZP00o`0l000lE@0lZP0l
o`1m001mE@1mZP1mo`2n002nE@2nZP2no`3o003oE@3oZP3ooc`003`0EC`0ZS`0oc`l03`lEC`lZS`l
ocam03amECamZSamocbn03bnECbnZSbnocco03coECcoZScoogd007d0EGd0ZWd0ogdl07dlEGdlZWdl
ogem07emEGemZWemogfn07fnEGfnZWfnoggo07goEGgoZWgookh00;h0EKh0Z[h0okhl0;hlEKhlZ[hl
okim0;imEKimZ[imokjn0;jnEKjnZ[jnokko0;koEKkoZ[koool00?l0EOl0Z_l0ooll0?llEOllZ_ll
oomm0?mmEOmmZ_mmoonn0?nnEOnnZ_nnoooo0?ooEOooZ_oooeEEELh0003>0<k>0000c/h0cP3>c^KV
iTa<C<k>c_[jnWemOHf=SM[JfZ4PlZj^[WUiNL;2`^[ZjW5aLH40030`IFEUcX61PIVIo`00PB0P89T0
IH610021PD2IY@0d?0210?mU<?mUcQQMIBP`:65QHE1@D8F=Q@1a003V0?oocP00kUDHRJFUYIVIV@00
<000I@00V@0`000`<00`I@0`V@0`cP0`o`1U001U<01UI@1UV@1UcP1Uo`2I002I<02II@2IV@2IcP2I
o`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00cS00oc0`030`<30`VC0`cS0`oc1U
031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2Ioc3>033><33>IC3>VC3>cS3>oc3o033o<33o
IC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`<6D`IFD`VFD`cVD`ofEU06EU<6EUIFEUVFEU
ofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>c_1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@003Ad0Q44M08A6G@34@9d0Q43M08A5W@34@9d
0a42M08A5g@34@03M14A008A0W@24AId0a4017@A4A43M08A5g@34@=d00@AM7Ad0Q45M000=W@0115d
M142M0034GAd01Md00@AM7@A0W@00a5d4@02M0034GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed
00TAM7Ad4G@AM1400W@00a5dM00DM0034GAd00=d00<AM1400W@00a5dM00EM0034GAd009d00@AM7@A
0W@00a5dM002M000=G@34@05M15dM1406G@0115dM142M0034G@A009d00<AM7@057@00a5dM002M004
4GAd4@9d00<AM7@05G@00a5dM002M0044GAd4@9d00<AM7@057@00a5dM003M0034G@A009d00<AM7@0
5G@00a5dM0044@05M15dM14017@003Ad00HAM7@AM142M0034GAd01Md00@AM7@A0W@00a5d4@02M003
4GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed00<AM7@00g@00a5d4@02M0034GAd01Ad00@AM7Ad
0Q42M0044GAd4AMd00HAM7@AM142M0044GAd4@Ad000dM0064GAd4G@A0W@00a5dM00GM0044GAd4@9d
00<AM1400W@00a5dM00DM0034GAd009d00@AM7@A0W@00a5dM00EM0034GAd00=d00<AM1400W@00a5d
M00DM0034GAd009d00@AM7@A0W@00a5dM00EM0044GAdM08A0W@0115dM144M000=7@01Q5dM15d4@9d
00<AM7@05g@0115dM142M0034G@A009d00<AM7@057@00a5dM002M0044GAd4@9d00<AM7@05G@0115d
M142M0034G@A009d00<AM7@057@00a5dM003M0034G@A009d00<AM7@05G@0115dM7@24@9d00@AM7@A
17@003Ed0Q43M08A6G@24@=d0Q43M08A5W@24@=d0Q43M08A5g@24@=d0Q43M08A5W@24@9d0a43M08A
5g@24@Ad00@AM7Ad0Q45M000l7@00?1d003`M000l7@001Id00<AM7@087B]4@Yd000FM0034GAd021d
00<AM7@07g@00a5dM00PM0034GAd01md00<AM7@087@00a5dM00OM0034GAd00Qd000FM0034GAd0=Md
000FM0034GAd0=Md000FM0034GAd03ed1A42M0<A:W@54@03M14A008A1g@54@04M14A4Dad000FM003
4GAd03id00@AM7@A0g@00a5dM00ZM0044GAd4@9d00<AM14027@0115dM144M0034GAd04Ud000FM08A
?g@00a5dM004M0034GAd02Yd00<AM7@017@00a5dM007M0034GAd00Ed00<AM7@0BG@001Id00<AM7@0
?W@00a5dM004M0034GAd02Yd00<AM7@01G@00a5dM006M0034GAd00=d0Q5<M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM005M0034GAd00Id00<AM7@017@00a5dM01:M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM002M0044GAd4@Qd00<AM7@01G@00a5dM019M0005W@00a5dM00mM0<A
17@24B]d0a44M08A27@34@=d0a5<M0005W@00a5dM03GM0005W@00a5dM03GM0005W@24MQd000FM003
4GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd05Md:Q5FM0005W@00a5dM01GM003
4GAd00ad00<AM7@05g@00a5dM01DM0005W@00a5dM01FM0034GAd00id00<AM7@05W@00a5dM01DM000
5W@24EMd00<AM7@03W@00a5dM00FM0034GAd05Ad000FM0034GAd05Ed00<AM7@03g@00a5dM00GM003
4GAd05=d000FM0034GAd05Ed00<AM7@047@00a5dM00FM0034GAd05=d000FM0034GAd05Ed00<AM7@0
47@00a5dM00FM0034GAd05=d000FM0034GAd05Ad00<AM7@04G@00a5dM00FM0034GAd05=d000FM003
4GAd05Ad00<AM7@04G@00a5dM00FM0034GAd05=d000FM0034GAd05=d00<AM7@04g@00a5dM00EM003
4GAd05=d000FM08AE7@00a5dM00CM0034GAd01Ed00<AM7@0Dg@001Id00<AM7@0DW@00a5dM00DM003
4GAd01Id00<AM7@0DW@001Id00<AM7@0DW@00a5dM00EM0034GAd01Ed00<AM7@0DW@001Id00<AM7@0
DW@00a5dM00EM0034GAd01Ed00<AM7@0DW@001Id00<AM7@0DG@00a5dM00FM0034GAd01Ed00<AM7@0
DW@000Qd1142M08A1W@00a5dM01AM0034GAd01Md00<AM7@057@00a5dM01BM0002G@01A5d4G@A009d
00<AM7@00g@00a5dM01@M0034GAd01Qd00<AM7@057@00a5dM01BM0000g@44@=d00@AM7@A0W@00a5d
M003M08ADG@00a5dM00HM0034GAd01Ad00<AM7@0DW@000]d00<AM1400W@00a5dM003M0034GAd051d
00<AM7@06G@00a5dM00CM0034GAd059d000;M0034G@A009d00<AM7@00g@00a5dM01?M0034GAd01Yd
00<AM7@057@00a5dM01AM00027@01Q5dM15d4@9d00<AM7@00g@00a5dM01?M0034GAd01Yd00<AM7@0
57@00a5dM01AM0002G@24@=d0Q46M0034GAd04id00<AM7@077@00a5dM00CM0034GAd055d000FM003
4GAd04id00<AM7@077@00a5dM00CM0034GAd055d000FM0034GAd04ed00<AM7@07G@00a5dM00CM003
4GAd055d000FM08ACW@00a5dM00MM0034GAd01=d00<AM7@0DG@001Id00<AM7@0CG@00a5dM00NM003
4GAd019d00<AM7@0DG@001Id00<AM7@0C7@00a5dM00OM0034GAd01=d00<AM7@0D7@001Id00<AM7@0
C7@00a5dM00OM0034GAd01=d00<AM7@0D7@001Id00<AM7@0Bg@00a5dM00QM0034GAd019d00<AM7@0
D7@001Id00<AM7@0Bg@00a5dM00QM0034GAd019d00<AM7@0D7@001Id00<AM7@0Bg@00a5dM00QM003
4GAd019d00<AM7@0D7@001Id0Q5;M0034GAd029d00<AM7@04W@00a5dM01@M0005W@00a5dM01:M003
4GAd02=d00<AM7@04G@00a5dM01@M0005W@00a5dM01:M0034GAd02=d00<AM7@04G@00a5dM01@M000
5W@00a5dM01:M0034GAd02=d00<AM7@04G@00a5dM01@M0005W@00a5dM019M0034GAd02Ad00<AM7@0
4G@00a5dM01@M0005W@00a5dM019M0034GAd02Ad00<AM7@04W@00a5dM01?M0005W@00a5dM019M003
4GAd02Ad00<AM7@04W@00a5dM01?M0005W@24DYd00<AM7@09G@00a5dM00AM0034GAd04md000FM003
4GAd04Qd00<AM7@09W@00a5dM00AM0034GAd04md000FM0034GAd04Qd00<AM7@09W@00a5dM00AM003
4GAd04md000FM0034GAd04Qd00<AM7@09W@00a5dM00AM0034GAd04md000FM0034GAd04Qd00<AM7@0
9W@00a5dM00AM0034GAd04md000FM0034GAd04Md00<AM7@0:7@00a5dM00@M0034GAd04md000FM003
4GAd04Md00<AM7@0:7@00a5dM00@M0034GAd04md000FM08AB7@00a5dM00XM0034GAd011d00<AM7@0
Cg@001Id00<AM7@0Ag@00a5dM00XM0034GAd011d00<AM7@0Cg@001Id00<AM7@0AW@00a5dM00YM003
4GAd011d00<AM7@0Cg@001Id00<AM7@0AW@00a5dM00YM0034GAd011d00<AM7@0Cg@000Ud0a42M08A
1W@00a5dM016M0034GAd02Yd00<AM7@03g@00a5dM01?M0002W@0115dM142M0034GAd00=d00<AM7@0
AW@00a5dM00ZM0034GAd011d00<AM7@0CW@000=d1143M0044GAd4@9d00<AM7@00g@00a5dM015M003
4GAd02]d00<AM7@047@00a5dM01>M0002W@0115dM142M0034GAd00=d0Q56M0034GAd02]d00<AM7@0
47@00a5dM01>M0002W@0115dM142M0034GAd00=d00<AM7@0AG@00a5dM00[M0034GAd011d00<AM7@0
CW@000Yd00@AM7@A0W@00a5dM003M0034GAd04Ed00<AM7@0:g@00a5dM00@M0034GAd04id0009M08A
0g@24@Id00<AM7@0A7@00a5dM00]M0034GAd00md00<AM7@0CW@001Id00<AM7@0A7@00a5dM00]M003
4GAd00md00<AM7@0CW@001Id00<AM7@0A7@00a5dM00]M0034GAd00md00<AM7@0CW@001Id0Q55M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M000
5W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@0
3g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M000
5W@24DAd00<AM7@0;g@00a5dM00>M0034GAd04id000FM0034GAd04=d00<AM7@0;g@00a5dM00>M003
4GAd04id000FM0034GAd04=d00<AM7@0;g@00a5dM00>M0034GAd04id000FM0034GAd04=d00<AM7@0
;g@00a5dM00>M0034GAd04id000FM0034GAd04=d00<AM7@0;g@00a5dM00>M0034GAd04id000FM003
4GAd04=d00<AM7@0;g@00a5dM00>M0034GAd04id000FM0034GAd04=d00<AM7@0;g@00a5dM00>M003
4GAd04id000FM08AA7@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M003
4GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0
@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0
CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M003
4GAd00md00<AM7@0CG@001Id0Q53M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M003
4GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M000
5W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M0034GAd035d00<AM7@0
3W@00a5dM01=M0003W@24@Id00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A
1G@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M08A@gA64Dmd000=M004
4GAd4@Ed00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A1G@00a5dM012M003
4GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M0034GAd049d00<AM7@0<G@00a5dM00>M003
4GAd04ed000>M08A1W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M003
4GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M000
5W@24D=d00<AM7@0<G@00a5dM00>M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M003
4GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0
;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM003
4GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M003
4GAd04ed000FM08AA7@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M003
4GAd00id00<AM7@0CW@001Id00<AM7@0@g@00a5dM00_M0034GAd00id00<AM7@0CW@001Id00<AM7@0
@g@00a5dM00_M0034GAd00id00<AM7@0CW@001Id00<AM7@0@g@00a5dM00_M0034GAd00id00<AM7@0
CW@001Id00<AM7@0@g@00a5dM00_M0034GAd00id00<AM7@0CW@001Id00<AM7@0@g@00a5dM00_M003
4GAd00id00<AM7@0CW@001Id0Q54M0034GAd02md00<AM7@03W@00a5dM01>M0005W@00a5dM014M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M000
5W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@0
3g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@24DEd00<AM7@0;G@00a5dM00?M0034GAd04id000FM003
4GAd04Ad00<AM7@0;G@00a5dM00?M0034GAd04id000FM0034GAd04Ad00<AM7@0;G@00a5dM00?M003
4GAd04id000FM0034GAd04Ed00<AM7@0;7@00a5dM00?M0034GAd04id0009M0<A0W@24@Id00<AM7@0
AG@00a5dM00[M0034GAd011d00<AM7@0CW@000Yd00@AM7@A0W@00a5dM003M0034GAd04Ed00<AM7@0
:g@00a5dM00@M0034GAd04id000:M0044GAd4@9d00<AM7@00g@24DId00<AM7@0:g@00a5dM00@M003
4GAd04id000:M0044GAd4@9d00<AM7@00g@00a5dM016M0034GAd02Yd00<AM7@047@00a5dM01>M000
2W@0115dM142M0034GAd00=d00<AM7@0AW@00a5dM00ZM0034GAd00md00<AM7@0Cg@000Yd00@AM7@A
0W@00a5dM003M0034GAd04Id00<AM7@0:W@00a5dM00?M0034GAd04md0009M08A0g@24@Id00<AM7@0
AW@00a5dM00YM0034GAd011d00<AM7@0Cg@001Id00<AM7@0Ag@00a5dM00XM0034GAd011d00<AM7@0
Cg@001Id00<AM7@0Ag@00a5dM00XM0034GAd011d00<AM7@0Cg@001Id0Q58M0034GAd02Qd00<AM7@0
47@00a5dM01?M0005W@00a5dM017M0034GAd02Qd00<AM7@047@00a5dM01?M0005W@00a5dM018M003
4GAd02Id00<AM7@04G@00a5dM01?M0005W@00a5dM018M0034GAd02Id00<AM7@04G@00a5dM01?M000
5W@00a5dM018M0034GAd02Id00<AM7@04G@00a5dM01?M0005W@00a5dM018M0034GAd02Id00<AM7@0
4G@00a5dM01?M0005W@00a5dM019M0034GAd02Ed00<AM7@04G@00a5dM01?M0005W@24DYd00<AM7@0
9G@00a5dM00AM0034GAd04md000FM0034GAd04Ud00<AM7@097@00a5dM00BM0034GAd04md000FM003
4GAd04Ud00<AM7@097@00a5dM00AM0034GAd051d000FM0034GAd04Yd00<AM7@08g@00a5dM00AM003
4GAd051d000FM0034GAd04Yd00<AM7@08g@00a5dM00AM0034GAd051d000FM0034GAd04Yd00<AM7@0
8g@00a5dM00AM0034GAd051d000FM0034GAd04Yd00<AM7@08g@00a5dM00AM0034GAd051d000FM08A
C7@00a5dM00QM0034GAd019d00<AM7@0D7@001Id00<AM7@0Bg@00a5dM00QM0034GAd019d00<AM7@0
D7@001Id00<AM7@0Bg@00a5dM00QM0034GAd019d00<AM7@0D7@001Id00<AM7@0Bg@00a5dM00QM003
4GAd019d00<AM7@0D7@001Id00<AM7@0C7@00a5dM00OM0034GAd01=d00<AM7@0D7@001Id00<AM7@0
C7@00a5dM00OM0034GAd01=d00<AM7@0D7@001Id00<AM7@0CG@00a5dM00NM0034GAd019d00<AM7@0
DG@001Id0Q5>M0034GAd01ed00<AM7@04g@00a5dM01AM0005W@00a5dM01=M0034GAd01ed00<AM7@0
4g@00a5dM01AM0005W@00a5dM01>M0034GAd01ad00<AM7@04g@00a5dM01AM0005W@00a5dM01>M003
4GAd01ad00<AM7@04g@00a5dM01AM0005W@00a5dM01?M0034GAd01Yd00<AM7@057@00a5dM01AM000
27@44@9d0Q46M0034GAd04md00<AM7@06W@00a5dM00DM0034GAd055d0009M0054G@AM1400W@00a5d
M003M0034GAd051d00<AM7@06G@00a5dM00CM0034GAd059d000:M0044GAd4@9d00<AM7@00g@24E5d
00<AM7@067@00a5dM00DM0034GAd059d000;M0034G@A009d00<AM7@00g@00a5dM01@M0034GAd01Qd
00<AM7@057@00a5dM01BM0002g@00a5d4@02M0034GAd00=d00<AM7@0DG@00a5dM00GM0034GAd01Ad
00<AM7@0DW@000Qd00HAM7@AM142M0034GAd00=d00<AM7@0DG@00a5dM00FM0034GAd01Ed00<AM7@0
DW@000Ud0Q43M08A1W@00a5dM01BM0034GAd01Ed00<AM7@05G@00a5dM01BM0005W@00a5dM01BM003
4GAd01Ed00<AM7@05G@00a5dM01BM0005W@00a5dM01BM0034GAd01Ad00<AM7@05W@00a5dM01BM000
5W@24EAd00<AM7@04g@00a5dM00EM0034GAd05=d000FM0034GAd05=d00<AM7@04g@00a5dM00EM003
4GAd05=d000FM0034GAd05Ad00<AM7@04G@00a5dM00FM0034GAd05=d000FM0034GAd05Ad00<AM7@0
4G@00a5dM00FM0034GAd05=d000FM0034GAd05Ed00<AM7@047@00a5dM00FM0034GAd05=d000FM003
4GAd05Ed00<AM7@047@00a5dM00FM0034GAd05=d000FM0034GAd05Ed00<AM7@03g@00a5dM00GM003
4GAd05=d000FM08AEg@00a5dM00>M0034GAd01Id00<AM7@0E7@001Id00<AM7@0EW@00a5dM00>M003
4GAd01Id00<AM7@0E7@001Id00<AM7@0Eg@00a5dM00<M0034GAd01Md00<AM7@0E7@001Id00<AM7@0
Eg@Z4EId000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM08Af7@001Id00<AM7@0
eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0
eg@001Id0Q7HM0005W@00a5dM03GM0005W@00a5dM03GM0005W@00a5dM03GM00027@34@=d0Q46M003
4GAd0=Md000;M0034G@A009d00<AM7@00g@00a5dM03GM0002g@00a5d4@02M0034GAd00=d0Q7HM000
2G@24@9d00@AM7@Agg@000Yd00@AM7@A0W@00a5dM03MM0002g@00a5d4@02M0034GAd0=ed0008M0<A
0g@24N1d0030M08A;W@00<5d00<AM7@0;7@0041d1A42M0DA00=d4A400Q44M0@A0g@94@03M15d008A
0W@34@Ad00<AM7@017@64@9d00<AM7@00a400g@A4@074@03M14A00]d00<AM7@02A42M0054GAdM140
2W@24@=d00@AM7Ad0Q401G@A4A5d008A2W@44A=d0011M0064GAd4G@A0g@0115dM143M0034GAd009d
00@AM7@A0g@01a5dM7@AM1400W@00a5d4@02M0054GAdM1402g@0115dM143M0054GAdM1400g@01a5d
M7@AM1400W@00a5dM009M0034G@A009d00@AM7@A0g@0115dM143M0034GAd00Md00<AM7@00g@0115d
M144M0034G@A00Ad1145M0034G@A01=d0011M0034GAd009d0a401W@AM7@AM08A1G@01A5dM7@A009d
00<AM1400g@01Q5dM15d4@9d00DAM7Ad4@0;M0044GAd4@9d0Q43M0074GAdM15d4@03M0034G@A00Ed
1143M0034G@A009d00HAM7@AM143M0074G@AM15d4@08M0034GAd009d00DAM15d4@04M0034G@A008A
37@00a5dM00BM000@G@00a5dM002M0044G@AM08A00Ad4G@A1W@01A5dM7@A009d0a43M0064G@A4G@A
0W@01A5dM7@A00]d00PAM7@AM15d4@=d00@AM7Ad0a43M0<A37@00a5d4@02M0034GAd00<A0g@0115d
4A42M0034GAd00Id00DAM7Ad4@02M0034G@A00Ad00DAM15d4@02M0@A1g@00a5dM00AM000@G@00a5d
M003M0064G@A4G@A0g@24@Ad00DAM7Ad4@02M0034G@A00=d00@AM15d0Q42M0054GAdM1400g@00a5d
M005M0034GAd008A0W@01A5dM7@A00=d00<AM1400g@0115dM14:M0074GAdM15d4@02M0034G@A00=d
00@AM7@A0W@00a5dM007M0@A00Ed4A4AM0024@9d00@AM7@A3W@00a5dM00AM000@G@00a5dM00BM004
4GAd4@=d00HAM7Ad4G@24@9d0Q42M0054GAdM1402g@0115dM143M0094G@AM15d4G@A00=d00<AM140
0W@00a5dM008M0074GAdM15d4@02M0074GAdM15d4@02M0044GAd4AId00<AM7@037@0115dM14CM000
@7@34A9d1143M0TA0g@24@9d0a4;M0DA0W@B4@Yd0a400g@A4@0;4@04M14AM0<A57@24@md0Q4DM000
l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000
l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000\
\>"],
  ImageRangeCache->{{{0, 239}, {287, 0}} -> {73.3937, -41.6133, 0.289988, 
  0.289988}}],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("EGOL2 Solver===============================cycle "\[InvisibleSpace]3
        \),
      SequenceForm[ "EGOL2 Solver===============================cycle ", 3],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("                                           algId="\[InvisibleSpace]3
        \),
      SequenceForm[ "                                           algId=", 3],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("nx,xName= "\[InvisibleSpace]{3, {"c1", "c2", "c3"}}\),
      SequenceForm[ "nx,xName= ", {3, {"c1", "c2", "c3"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("x="\[InvisibleSpace]{0.0192618128190554109`, 
          \(-0.0165868341471734748`\), \(-0.00678046755844889403`\)}\),
      SequenceForm[ 
      "x=", {.01926181281905541, -.016586834147173473, -.006780467558448894}],
      
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[\("LUBtags="\[InvisibleSpace]{1, 2, 3}\),
      SequenceForm[ "LUBtags=", {1, 2, 3}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("nf,fName= "\[InvisibleSpace]{
          24, {"defy1", "defz1", "defy2", "defz2", "defy3", "defz3", "defy4", 
            "defz4", "defy5", "defz5", "defy6", "defz6", "defy7", "defz7", 
            "defy8", "defz8", "defy9", "defz9", "defy10", "defz10", "defy11", 
            "defz11", "defy12", "defz12"}}\),
      SequenceForm[ 
      "nf,fName= ", {24, {"defy1", "defz1", "defy2", "defz2", "defy3", 
        "defz3", "defy4", "defz4", "defy5", "defz5", "defy6", "defz6", 
        "defy7", "defz7", "defy8", "defz8", "defy9", "defz9", "defy10", 
        "defz10", "defy11", "defz11", "defy12", "defz12"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("objF,fVals= "\[InvisibleSpace]{
          0.417442532468925087`, {\(-0.160467782753201504`\), 0.`, 
            \(-0.291969956348493653`\), 0.`, \(-0.139126026831827953`\), 0.`, 
            0.139126026831827953`, 0.`, 0.291969956348493653`, 0.`, 
            0.160467782753201504`, 0.`, 0.00695245658349286088`, 0.`, 
            \(-0.0717412611661085719`\), 0.`, 0.0177607029013753248`, 0.`, 
            0.184631535163333637`, 0.`, 0.163223019394530766`, 0.`, 
            \(-0.300826452876616912`\), 0.`}}\),
      SequenceForm[ 
      "objF,fVals= ", {.4174425324689251, {-.1604677827532015, 
        0.0, -.29196995634849365, 0.0, -.13912602683182795, 
        0.0, .13912602683182795, 0.0, .29196995634849365, 
        0.0, .1604677827532015, 0.0, .0069524565834928609, 
        0.0, -.071741261166108572, 0.0, .017760702901375325, 
        0.0, .18463153516333364, 0.0, .16322301939453077, 
        0.0, -.30082645287661691, 0.0}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("ds="\[InvisibleSpace]{0.00222450284912331675`, 
          \(-0.00400327910727717473`\), 0.`}\),
      SequenceForm[ 
      "ds=", {.0022245028491233165, -.0040032791072771752, 0.0}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("alphaHistory="\[InvisibleSpace]{1, 1, 0, 0.562225658749724388`}\),
      SequenceForm[ "alphaHistory=", {1, 1, 0, .56222565874972441}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("objFHistory="\[InvisibleSpace]{0.636461860021541525`, 
          0.445668660148364725`, 0.445668660148364725`, 0.417442532468925087`}
          \),
      SequenceForm[ 
      "objFHistory=", {.63646186002154148, .44566866014836476,
         .44566866014836476, .4174425324689251}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[\("trialsHistory="\[InvisibleSpace]{1, 1, 6, 3}\),
      SequenceForm[ "trialsHistory=", {1, 1, 6, 3}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-1.8 0.02 0.6 0.02 [
[0 -0.0125 -6.875 -13.25 ]
[0 -0.0125 6.875 0 ]
[.2 -0.0125 -9.3125 -13.25 ]
[.2 -0.0125 9.3125 0 ]
[.4 -0.0125 -9.3125 -13.25 ]
[.4 -0.0125 9.3125 0 ]
[.6 -0.0125 -9.3125 -13.25 ]
[.6 -0.0125 9.3125 0 ]
[.8 -0.0125 -9.3125 -13.25 ]
[.8 -0.0125 9.3125 0 ]
[1 -0.0125 -9.3125 -13.25 ]
[1 -0.0125 9.3125 0 ]
[-0.2125 .2 -20.625 -6.625 ]
[-0.2125 .2 0 6.625 ]
[-0.2125 .4 -20.625 -6.625 ]
[-0.2125 .4 0 6.625 ]
[-0.2125 .6 -8.875 -6.625 ]
[-0.2125 .6 0 6.625 ]
[-0.2125 .8 -13.75 -6.625 ]
[-0.2125 .8 0 6.625 ]
[-0.2125 1 -13.75 -6.625 ]
[-0.2125 1 0 6.625 ]
[-0.2125 1.2 -13.75 -6.625 ]
[-0.2125 1.2 0 6.625 ]
[.5 1.2125 -81.1563 0 ]
[.5 1.2125 81.1563 13.25 ]
[ -0.2 0 0 0 ]
[ 1 1.2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
0 .00625 L
s
gsave
0 -0.0125 -67.875 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(90) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.2 0 m
.2 .00625 L
s
gsave
.2 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.4 0 m
.4 .00625 L
s
gsave
.4 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(110) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.6 0 m
.6 .00625 L
s
gsave
.6 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(120) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.8 0 m
.8 .00625 L
s
gsave
.8 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(130) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(140) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
.04 0 m
.04 .00375 L
s
.08 0 m
.08 .00375 L
s
.12 0 m
.12 .00375 L
s
.16 0 m
.16 .00375 L
s
.24 0 m
.24 .00375 L
s
.28 0 m
.28 .00375 L
s
.32 0 m
.32 .00375 L
s
.36 0 m
.36 .00375 L
s
.44 0 m
.44 .00375 L
s
.48 0 m
.48 .00375 L
s
.52 0 m
.52 .00375 L
s
.56 0 m
.56 .00375 L
s
.64 0 m
.64 .00375 L
s
.68 0 m
.68 .00375 L
s
.72 0 m
.72 .00375 L
s
.76 0 m
.76 .00375 L
s
.84 0 m
.84 .00375 L
s
.88 0 m
.88 .00375 L
s
.92 0 m
.92 .00375 L
s
.96 0 m
.96 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
-0.2 .2 m
-0.19375 .2 L
s
gsave
-0.2125 .2 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:

%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .4 m
-0.19375 .4 L
s
gsave
-0.2125 .4 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .6 m
-0.19375 .6 L
s
gsave
-0.2125 .6 -69.875 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 .8 m
-0.19375 .8 L
s
gsave
-0.2125 .8 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1 m
-0.19375 1 L
s
gsave
-0.2125 1 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1.2 m
-0.19375 1.2 L
s
gsave
-0.2125 1.2 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
-0.2 .04 m
-0.19625 .04 L
s
-0.2 .08 m
-0.19625 .08 L
s
-0.2 .12 m
-0.19625 .12 L
s
-0.2 .16 m
-0.19625 .16 L
s
-0.2 .24 m
-0.19625 .24 L
s
-0.2 .28 m
-0.19625 .28 L
s
-0.2 .32 m
-0.19625 .32 L
s
-0.2 .36 m
-0.19625 .36 L
s
-0.2 .44 m
-0.19625 .44 L
s
-0.2 .48 m
-0.19625 .48 L
s
-0.2 .52 m
-0.19625 .52 L
s
-0.2 .56 m
-0.19625 .56 L
s
-0.2 .64 m
-0.19625 .64 L
s
-0.2 .68 m
-0.19625 .68 L
s
-0.2 .72 m
-0.19625 .72 L
s
-0.2 .76 m
-0.19625 .76 L
s
-0.2 .84 m
-0.19625 .84 L
s
-0.2 .88 m
-0.19625 .88 L
s
-0.2 .92 m
-0.19625 .92 L
s
-0.2 .96 m
-0.19625 .96 L
s
-0.2 1.04 m
-0.19625 1.04 L
s
-0.2 1.08 m
-0.19625 1.08 L
s
-0.2 1.12 m
-0.19625 1.12 L
s
-0.2 1.16 m
-0.19625 1.16 L
s
.25 Mabswid
-0.2 0 m
-0.2 1.2 L
s
gsave
.5 1.2125 -142.156 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lens) show
84.500000 13.875000 moveto
(DEMO) show
113.375000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
121.125000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(INTER) show
150.062500 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
156.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(VIEW) show
187.062500 13.875000 moveto
(cycle) show
207.500000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(=) show
216.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
221.312500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
0 0 m
1 0 L
1 1.2 L
0 1.2 L
closepath
clip
newpath
.5 Mabswid
.32832 .1 m
.25496 .26667 L
.21346 .43333 L
.2 .6 L
.21346 .76667 L
.25496 .93333 L
.32832 1.1 L
.39145 1.1 L
.45301 .93333 L
.48843 .76667 L
.5 .6 L
.48843 .43333 L
.45301 .26667 L
.39145 .1 L
.32832 .1 L
s
.32832 .6 m
.25496 .6 L
.21346 .6 L
.2 .6 L
.21346 .6 L
.25496 .6 L
.32832 .6 L
.39145 .6 L
.45301 .6 L
.48843 .6 L
.5 .6 L
.48843 .6 L
.45301 .6 L
.39145 .6 L
.32832 .6 L
s
.39145 .1 m
.45301 .26667 L
.48843 .43333 L
.5 .6 L
.48843 .76667 L
.45301 .93333 L
.39145 1.1 L
.55731 1.1 L
.5811 .93333 L
.59529 .76667 L
.6 .6 L
.59529 .43333 L
.5811 .26667 L
.55731 .1 L
.39145 .1 L
s
.39145 .6 m
.45301 .6 L
.48843 .6 L
.5 .6 L
.48843 .6 L
.45301 .6 L
.39145 .6 L
.55731 .6 L
.5811 .6 L
.59529 .6 L
.6 .6 L
.59529 .6 L
.5811 .6 L
.55731 .6 L
.39145 .6 L
s
.5 g
2.2 .6 m
2.2 .68333 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .51667 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51667 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .68333 L
2.2 .6 L
2.2 .6 L
F
2.2 .68333 m
2.2 .76667 L
2.2 .76099 L
2.2 .68049 L
2.2 .68333 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .74434 L
2.2 .67217 L
2.2 .68049 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .71785 L
2.2 .65893 L
2.2 .67217 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .68333 L
2.2 .64167 L
2.2 .65893 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .64314 L
2.2 .62157 L
2.2 .64167 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .6 L
2.2 .6 L
2.2 .62157 L
F
2.2 .6 m
2.2 .6 L
2.2 .55686 L
2.2 .57843 L
2.2 .6 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .51667 L
2.2 .55833 L
2.2 .57843 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .48215 L
2.2 .54107 L
2.2 .55833 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .45566 L
2.2 .52783 L
2.2 .54107 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .43901 L
2.2 .51951 L
2.2 .52783 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .43333 L
2.2 .51667 L
2.2 .51951 L
F
2.2 .51667 m
2.2 .43333 L
2.2 .43901 L
2.2 .51951 L
2.2 .51667 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .45566 L
2.2 .52783 L
2.2 .51951 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .48215 L
2.2 .54107 L
2.2 .52783 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .51667 L
2.2 .55833 L
2.2 .54107 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .55686 L
2.2 .57843 L
2.2 .55833 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .6 L
2.2 .6 L
2.2 .57843 L
F
2.2 .6 m
2.2 .6 L
2.2 .64314 L
2.2 .62157 L
2.2 .6 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .68333 L
2.2 .64167 L
2.2 .62157 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .71785 L
2.2 .65893 L
2.2 .64167 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .74434 L
2.2 .67217 L
2.2 .65893 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .76099 L
2.2 .68049 L
2.2 .67217 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .76667 L
2.2 .68333 L
2.2 .68049 L
F
2.2 .76667 m
2.2 .85 L
2.2 .84148 L
2.2 .76099 L
2.2 .76667 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .81651 L
2.2 .74434 L
2.2 .76099 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .77678 L
2.2 .71785 L
2.2 .74434 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .725 L
2.2 .68333 L
2.2 .71785 L
F
2.2 .68333 m
2.2 .725 L
2.2 .6647 L
2.2 .64314 L
2.2 .68333 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .6 L
2.2 .6 L
2.2 .64314 L
F
2.2 .6 m
2.2 .6 L
2.2 .5353 L
2.2 .55686 L
2.2 .6 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .475 L
2.2 .51667 L
2.2 .55686 L
F
2.2 .51667 m
2.2 .475 L
2.2 .42322 L
2.2 .48215 L
2.2 .51667 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .38349 L
2.2 .45566 L
2.2 .48215 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .35852 L
2.2 .43901 L
2.2 .45566 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .35 L
2.2 .43333 L
2.2 .43901 L
F
2.2 .43333 m
2.2 .35 L
2.2 .35852 L
2.2 .43901 L
2.2 .43333 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .38349 L
2.2 .45566 L
2.2 .43901 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .42322 L
2.2 .48215 L
2.2 .45566 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .475 L
2.2 .51667 L
2.2 .48215 L
F
2.2 .51667 m
2.2 .475 L
2.2 .5353 L
2.2 .55686 L
2.2 .51667 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .6 L
2.2 .6 L
2.2 .55686 L
F
2.2 .6 m
2.2 .6 L
2.2 .6647 L
2.2 .64314 L
2.2 .6 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .725 L
2.2 .68333 L
2.2 .64314 L
F
2.2 .68333 m
2.2 .725 L
2.2 .77678 L
2.2 .71785 L
2.2 .68333 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .81651 L
2.2 .74434 L
2.2 .71785 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .84148 L
2.2 .76099 L
2.2 .74434 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .85 L
2.2 .76667 L
2.2 .76099 L
F
0 g
gsave
.2 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L1) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.5 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L2) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.6 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L3) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
2.2 .29 -66.2813 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(B) show
69.562500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{240, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.4,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003`000180P10`40000100000?oooljfYKjn_W61
TEeMGM;BdUfMXFUYJBa<D87NhUeE`]Yae[:QX@00@210`T21o`000000E@00ZP00o`0l000lE@0lZP0l
o`1m001mE@1mZP1mo`2n002nE@2nZP2no`3o003oE@3oZP3ooc`003`0EC`0ZS`0oc`l03`lEC`lZS`l
ocam03amECamZSamocbn03bnECbnZSbnocco03coECcoZScoogd007d0EGd0ZWd0ogdl07dlEGdlZWdl
ogem07emEGemZWemogfn07fnEGfnZWfnoggo07goEGgoZWgookh00;h0EKh0Z[h0okhl0;hlEKhlZ[hl
okim0;imEKimZ[imokjn0;jnEKjnZ[jnokko0;koEKkoZ[koool00?l0EOl0Z_l0ooll0?llEOllZ_ll
oomm0?mmEOmmZ_mmoonn0?nnEOnnZ_nnoooo0?ooEOooZ_oooeEEELh0003>0<k>0000c/h0cP3>c^KV
iTa<C<k>c_[jnWemOHf=SM[JfZ4PlZj^[WUiNL;2`^[ZjW5aLH40030`IFEUcX61PIVIo`00PB0P89T0
IH610021PD2IY@0d?0210?mU<?mUcQQMIBP`:65QHE1@D8F=Q@1a003V0?oocP00kUDHRJFUYIVIV@00
<000I@00V@0`000`<00`I@0`V@0`cP0`o`1U001U<01UI@1UV@1UcP1Uo`2I002I<02II@2IV@2IcP2I
o`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00cS00oc0`030`<30`VC0`cS0`oc1U
031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2Ioc3>033><33>IC3>VC3>cS3>oc3o033o<33o
IC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`<6D`IFD`VFD`cVD`ofEU06EU<6EUIFEUVFEU
ofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>c_1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@003Ad0Q44M08A6G@34@9d0Q43M08A5W@34@9d
0a42M08A5g@34@03M14A008A0W@24AId0a4017@A4A43M08A5g@34@=d00@AM7Ad0Q45M000=W@0115d
M142M0034GAd01Md00@AM7@A0W@00a5d4@02M0034GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed
00TAM7Ad4G@AM1400W@00a5dM00DM0034GAd00=d00<AM1400W@00a5dM00EM0034GAd009d00@AM7@A
0W@00a5dM002M000=G@34@05M15dM1406G@0115dM142M0034G@A009d00<AM7@057@00a5dM002M004
4GAd4@9d00<AM7@05G@00a5dM002M0044GAd4@9d00<AM7@057@00a5dM003M0034G@A009d00<AM7@0
5G@00a5dM0044@05M15dM14017@003Ad00HAM7@AM142M0034GAd01Md00@AM7@A0W@00a5d4@02M003
4GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed00<AM7@00g@00a5d4@02M0034GAd01Ad00@AM7Ad
0Q42M0044GAd4AMd00HAM7@AM142M0044GAd4@Ad000dM0064GAd4G@A0W@00a5dM00GM0044GAd4@9d
00<AM1400W@00a5dM00DM0034GAd009d00@AM7@A0W@00a5dM00EM0034GAd00=d00<AM1400W@00a5d
M00DM0034GAd009d00@AM7@A0W@00a5dM00EM0044GAdM08A0W@0115dM144M000=7@01Q5dM15d4@9d
00<AM7@05g@0115dM142M0034G@A009d00<AM7@057@00a5dM002M0044GAd4@9d00<AM7@05G@0115d
M142M0034G@A009d00<AM7@057@00a5dM003M0034G@A009d00<AM7@05G@0115dM7@24@9d00@AM7@A
17@003Ed0Q43M08A6G@24@=d0Q43M08A5W@24@=d0Q43M08A5g@24@=d0Q43M08A5W@24@9d0a43M08A
5g@24@Ad00@AM7Ad0Q45M000l7@00?1d003`M000l7@001Id00<AM7@087B]4@Yd000FM0034GAd021d
00<AM7@07g@00a5dM00PM0034GAd01md00<AM7@087@00a5dM00OM0034GAd00Qd000FM0034GAd0=Md
000FM0034GAd0=Md000FM0034GAd03ed1A42M0<A:W@54@03M14A008A1g@54@04M14A4Dad000FM003
4GAd03id00@AM7@A0g@00a5dM00ZM0044GAd4@9d00<AM14027@0115dM144M0034GAd04Ud000FM08A
?g@00a5dM004M0034GAd02Yd00<AM7@017@00a5dM007M0034GAd00Ed00<AM7@0BG@001Id00<AM7@0
?W@00a5dM004M0034GAd02Yd00<AM7@01G@00a5dM006M0034GAd00=d0Q5<M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM005M0034GAd00Id00<AM7@017@00a5dM01:M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM002M0044GAd4@Qd00<AM7@01G@00a5dM019M0005W@00a5dM00mM0<A
17@24B]d0a44M08A27@34@=d0a5<M0005W@00a5dM03GM0005W@00a5dM03GM0005W@24MQd000FM003
4GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd05Qd:A5FM0005W@00a5dM01HM003
4GAd00Qd00<AM7@06W@00a5dM01DM0005W@00a5dM01GM0034GAd00Yd00<AM7@06G@00a5dM01DM000
5W@24EQd00<AM7@02W@00a5dM00IM0034GAd05Ad000FM0034GAd05Id00<AM7@037@00a5dM00IM003
4GAd05=d000FM0034GAd05Id00<AM7@037@00a5dM00IM0034GAd05=d000FM0034GAd05Id00<AM7@0
37@00a5dM00IM0034GAd05=d000FM0034GAd05Ed00<AM7@03W@00a5dM00HM0034GAd05=d000FM003
4GAd05Ed00<AM7@03W@00a5dM00HM0034GAd05=d000FM0034GAd05Ad00<AM7@03g@00a5dM00HM003
4GAd05=d000FM08AEG@00a5dM00@M0034GAd01Md00<AM7@0Dg@001Id00<AM7@0Dg@00a5dM00AM003
4GAd01Qd00<AM7@0DW@001Id00<AM7@0Dg@00a5dM00BM0034GAd01Md00<AM7@0DW@001Id00<AM7@0
Dg@00a5dM00BM0034GAd01Md00<AM7@0DW@001Id00<AM7@0DW@00a5dM00CM0034GAd01Md00<AM7@0
DW@000Qd1142M08A1W@00a5dM01BM0034GAd01Ad00<AM7@05W@00a5dM01BM0002G@01A5d4G@A009d
00<AM7@00g@00a5dM01AM0034GAd01Ed00<AM7@05W@00a5dM01BM0000g@44@=d00@AM7@A0W@00a5d
M003M08ADW@00a5dM00EM0034GAd01Id00<AM7@0DW@000]d00<AM1400W@00a5dM003M0034GAd055d
00<AM7@05W@00a5dM00EM0034GAd059d000;M0034G@A009d00<AM7@00g@00a5dM01@M0034GAd01Md
00<AM7@05W@00a5dM01AM00027@01Q5dM15d4@9d00<AM7@00g@00a5dM01@M0034GAd01Qd00<AM7@0
5G@00a5dM01AM0002G@24@=d0Q46M0034GAd04md00<AM7@06G@00a5dM00EM0034GAd055d000FM003
4GAd04md00<AM7@06G@00a5dM00EM0034GAd055d000FM0034GAd04id00<AM7@06g@00a5dM00DM003
4GAd055d000FM08ACg@00a5dM00KM0034GAd01Ad00<AM7@0DG@001Id00<AM7@0CW@00a5dM00KM003
4GAd01Ad00<AM7@0DG@001Id00<AM7@0CG@00a5dM00MM0034GAd01Ad00<AM7@0D7@001Id00<AM7@0
CG@00a5dM00MM0034GAd01Ad00<AM7@0D7@001Id00<AM7@0C7@00a5dM00OM0034GAd01=d00<AM7@0
D7@001Id00<AM7@0C7@00a5dM00OM0034GAd01=d00<AM7@0D7@001Id00<AM7@0C7@00a5dM00OM003
4GAd01=d00<AM7@0D7@001Id0Q5<M0034GAd021d00<AM7@04g@00a5dM01@M0005W@00a5dM01;M003
4GAd025d00<AM7@04W@00a5dM01@M0005W@00a5dM01;M0034GAd025d00<AM7@04W@00a5dM01@M000
5W@00a5dM01;M0034GAd025d00<AM7@04W@00a5dM01@M0005W@00a5dM01:M0034GAd029d00<AM7@0
4W@00a5dM01@M0005W@00a5dM01:M0034GAd02=d00<AM7@04W@00a5dM01?M0005W@00a5dM01:M003
4GAd02=d00<AM7@04W@00a5dM01?M0005W@24D]d00<AM7@08g@00a5dM00BM0034GAd04md000FM003
4GAd04Ud00<AM7@097@00a5dM00BM0034GAd04md000FM0034GAd04Ud00<AM7@097@00a5dM00BM003
4GAd04md000FM0034GAd04Ud00<AM7@09G@00a5dM00AM0034GAd04md000FM0034GAd04Ud00<AM7@0
9G@00a5dM00AM0034GAd04md000FM0034GAd04Qd00<AM7@09W@00a5dM00AM0034GAd04md000FM003
4GAd04Qd00<AM7@09W@00a5dM00AM0034GAd04md000FM08ABG@00a5dM00VM0034GAd015d00<AM7@0
Cg@001Id00<AM7@0B7@00a5dM00WM0034GAd011d00<AM7@0Cg@001Id00<AM7@0Ag@00a5dM00XM003
4GAd011d00<AM7@0Cg@001Id00<AM7@0Ag@00a5dM00XM0034GAd011d00<AM7@0Cg@000Ud0a42M08A
1W@00a5dM017M0034GAd02Qd00<AM7@047@00a5dM01?M0002W@0115dM142M0034GAd00=d00<AM7@0
Ag@00a5dM00YM0034GAd011d00<AM7@0CW@000=d1143M0044GAd4@9d00<AM7@00g@00a5dM016M003
4GAd02Yd00<AM7@047@00a5dM01>M0002W@0115dM142M0034GAd00=d0Q57M0034GAd02Yd00<AM7@0
47@00a5dM01>M0002W@0115dM142M0034GAd00=d00<AM7@0AW@00a5dM00ZM0034GAd011d00<AM7@0
CW@000Yd00@AM7@A0W@00a5dM003M0034GAd04Id00<AM7@0:W@00a5dM00@M0034GAd04id0009M08A
0g@24@Id00<AM7@0AG@00a5dM00/M0034GAd00md00<AM7@0CW@001Id00<AM7@0AG@00a5dM00/M003
4GAd00md00<AM7@0CW@001Id00<AM7@0AG@00a5dM00/M0034GAd00md00<AM7@0CW@001Id0Q56M003
4GAd02ad00<AM7@03g@00a5dM01>M0005W@00a5dM015M0034GAd02ad00<AM7@03g@00a5dM01>M000
5W@00a5dM015M0034GAd02ad00<AM7@03g@00a5dM01>M0005W@00a5dM015M0034GAd02ad00<AM7@0
3g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M000
5W@24DEd00<AM7@0;W@00a5dM00>M0034GAd04id000FM0034GAd04Ad00<AM7@0;W@00a5dM00>M003
4GAd04id000FM0034GAd04Ad00<AM7@0;W@00a5dM00>M0034GAd04id000FM0034GAd04Ad00<AM7@0
;W@00a5dM00>M0034GAd04id000FM0034GAd04Ad00<AM7@0;W@00a5dM00>M0034GAd04id000FM003
4GAd04Ad00<AM7@0;W@00a5dM00>M0034GAd04id000FM0034GAd04Ad00<AM7@0;W@00a5dM00>M003
4GAd04id000FM08AA7@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M003
4GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0
@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0
CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M003
4GAd00md00<AM7@0CG@001Id0Q54M0034GAd031d00<AM7@03W@00a5dM01=M0005W@00a5dM013M003
4GAd031d00<AM7@03W@00a5dM01=M0005W@00a5dM013M0034GAd031d00<AM7@03W@00a5dM01=M000
5W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M0034GAd035d00<AM7@0
3W@00a5dM01=M0003W@24@Id00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A
1G@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M08A@gA64Dmd000=M004
4GAd4@Ed00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A1G@00a5dM012M003
4GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M0034GAd049d00<AM7@0<G@00a5dM00>M003
4GAd04ed000>M08A1W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM013M003
4GAd031d00<AM7@03W@00a5dM01=M0005W@00a5dM013M0034GAd031d00<AM7@03W@00a5dM01=M000
5W@24DAd00<AM7@0<7@00a5dM00>M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M003
4GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0
;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM003
4GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M003
4GAd04ed000FM08AA7@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0A7@00a5dM00^M003
4GAd00id00<AM7@0CW@001Id00<AM7@0A7@00a5dM00^M0034GAd00id00<AM7@0CW@001Id00<AM7@0
A7@00a5dM00^M0034GAd00id00<AM7@0CW@001Id00<AM7@0A7@00a5dM00^M0034GAd00id00<AM7@0
CW@001Id00<AM7@0A7@00a5dM00^M0034GAd00id00<AM7@0CW@001Id00<AM7@0A7@00a5dM00^M003
4GAd00id00<AM7@0CW@001Id0Q55M0034GAd02id00<AM7@03W@00a5dM01>M0005W@00a5dM014M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M000
5W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM015M0034GAd02ad00<AM7@0
3g@00a5dM01>M0005W@00a5dM015M0034GAd02ad00<AM7@03g@00a5dM01>M0005W@00a5dM015M003
4GAd02ad00<AM7@03g@00a5dM01>M0005W@24DId00<AM7@0;7@00a5dM00?M0034GAd04id000FM003
4GAd04Ed00<AM7@0;7@00a5dM00?M0034GAd04id000FM0034GAd04Ed00<AM7@0;7@00a5dM00?M003
4GAd04id000FM0034GAd04Id00<AM7@0:g@00a5dM00?M0034GAd04id0009M0<A0W@24@Id00<AM7@0
AW@00a5dM00ZM0034GAd011d00<AM7@0CW@000Yd00@AM7@A0W@00a5dM003M0034GAd04Id00<AM7@0
:W@00a5dM00@M0034GAd04id000:M0044GAd4@9d00<AM7@00g@24DMd00<AM7@0:W@00a5dM00@M003
4GAd04id000:M0044GAd4@9d00<AM7@00g@00a5dM017M0034GAd02Ud00<AM7@047@00a5dM01>M000
2W@0115dM142M0034GAd00=d00<AM7@0Ag@00a5dM00XM0034GAd011d00<AM7@0Cg@000Yd00@AM7@A
0W@00a5dM003M0034GAd04Md00<AM7@0:7@00a5dM00@M0034GAd04md0009M08A0g@24@Id00<AM7@0
Ag@00a5dM00XM0034GAd011d00<AM7@0Cg@001Id00<AM7@0B7@00a5dM00WM0034GAd011d00<AM7@0
Cg@001Id00<AM7@0B7@00a5dM00WM0034GAd011d00<AM7@0Cg@001Id0Q59M0034GAd02Id00<AM7@0
4G@00a5dM01?M0005W@00a5dM018M0034GAd02Id00<AM7@04G@00a5dM01?M0005W@00a5dM019M003
4GAd02Ed00<AM7@04G@00a5dM01?M0005W@00a5dM019M0034GAd02Ed00<AM7@04G@00a5dM01?M000
5W@00a5dM019M0034GAd02Ed00<AM7@04G@00a5dM01?M0005W@00a5dM019M0034GAd02Ad00<AM7@0
4W@00a5dM01?M0005W@00a5dM01:M0034GAd02=d00<AM7@04W@00a5dM01?M0005W@24D]d00<AM7@0
8g@00a5dM00BM0034GAd04md000FM0034GAd04Yd00<AM7@08g@00a5dM00BM0034GAd04md000FM003
4GAd04Yd00<AM7@08W@00a5dM00BM0034GAd051d000FM0034GAd04]d00<AM7@08G@00a5dM00BM003
4GAd051d000FM0034GAd04]d00<AM7@08G@00a5dM00BM0034GAd051d000FM0034GAd04]d00<AM7@0
8G@00a5dM00BM0034GAd051d000FM0034GAd04]d00<AM7@08G@00a5dM00BM0034GAd051d000FM08A
CG@00a5dM00OM0034GAd01=d00<AM7@0D7@001Id00<AM7@0C7@00a5dM00OM0034GAd01=d00<AM7@0
D7@001Id00<AM7@0C7@00a5dM00OM0034GAd01=d00<AM7@0D7@001Id00<AM7@0C7@00a5dM00OM003
4GAd01=d00<AM7@0D7@001Id00<AM7@0CG@00a5dM00MM0034GAd01Ad00<AM7@0D7@001Id00<AM7@0
CG@00a5dM00MM0034GAd01Ad00<AM7@0D7@001Id00<AM7@0CW@00a5dM00KM0034GAd01Ad00<AM7@0
DG@001Id0Q5?M0034GAd01]d00<AM7@057@00a5dM01AM0005W@00a5dM01>M0034GAd01]d00<AM7@0
57@00a5dM01AM0005W@00a5dM01?M0034GAd01Ud00<AM7@05G@00a5dM01AM0005W@00a5dM01?M003
4GAd01Ud00<AM7@05G@00a5dM01AM0005W@00a5dM01@M0034GAd01Qd00<AM7@05G@00a5dM01AM000
27@44@9d0Q46M0034GAd051d00<AM7@05g@00a5dM00FM0034GAd055d0009M0054G@AM1400W@00a5d
M003M0034GAd055d00<AM7@05W@00a5dM00EM0034GAd059d000:M0044GAd4@9d00<AM7@00g@24E9d
00<AM7@05G@00a5dM00FM0034GAd059d000;M0034G@A009d00<AM7@00g@00a5dM01AM0034GAd01Ed
00<AM7@05W@00a5dM01BM0002g@00a5d4@02M0034GAd00=d00<AM7@0DW@00a5dM00DM0034GAd01Id
00<AM7@0DW@000Qd00HAM7@AM142M0034GAd00=d00<AM7@0DW@00a5dM00CM0034GAd01Md00<AM7@0
DW@000Ud0Q43M08A1W@00a5dM01CM0034GAd019d00<AM7@05g@00a5dM01BM0005W@00a5dM01CM003
4GAd019d00<AM7@05g@00a5dM01BM0005W@00a5dM01CM0034GAd015d00<AM7@067@00a5dM01BM000
5W@24EEd00<AM7@047@00a5dM00GM0034GAd05=d000FM0034GAd05Ad00<AM7@03g@00a5dM00HM003
4GAd05=d000FM0034GAd05Ed00<AM7@03W@00a5dM00HM0034GAd05=d000FM0034GAd05Ed00<AM7@0
3W@00a5dM00HM0034GAd05=d000FM0034GAd05Id00<AM7@037@00a5dM00IM0034GAd05=d000FM003
4GAd05Id00<AM7@037@00a5dM00IM0034GAd05=d000FM0034GAd05Id00<AM7@037@00a5dM00IM003
4GAd05=d000FM08AF7@00a5dM00:M0034GAd01Ud00<AM7@0E7@001Id00<AM7@0Eg@00a5dM00:M003
4GAd01Ud00<AM7@0E7@001Id00<AM7@0F7@00a5dM008M0034GAd01Yd00<AM7@0E7@001Id00<AM7@0
F7@Y4EId000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM08Af7@001Id00<AM7@0
eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0
eg@001Id0Q7HM0005W@00a5dM03GM0005W@00a5dM03GM0005W@00a5dM03GM00027@34@=d0Q46M003
4GAd0=Md000;M0034G@A009d00<AM7@00g@00a5dM03GM0002g@00a5d4@02M0034GAd00=d0Q7HM000
2G@24@9d00@AM7@Agg@000Yd00@AM7@A0W@00a5dM03MM0002g@00a5d4@02M0034GAd0=ed0008M0<A
0g@24N1d0030M08A;W@00<5d00<AM7@0;7@0041d1A42M0DA00=d4A400Q44M0@A0g@94@03M15d008A
0W@34@Ad00<AM7@017@64@9d00<AM7@00a400g@A4@074@03M14A00]d00<AM7@02A42M0054GAdM140
2W@24@=d00@AM7Ad0Q401G@A4A5d008A2W@34AAd0011M0064GAd4G@A0g@0115dM143M0034GAd009d
00@AM7@A0g@01a5dM7@AM1400W@00a5d4@02M0054GAdM1402g@0115dM143M0054GAdM1400g@01a5d
M7@AM1400W@00a5dM009M0034G@A009d00@AM7@A0g@0115dM143M0034GAd00Md00<AM7@00g@0115d
M144M0034G@A00Ad1147M0034GAd015d0011M0034GAd009d0a401W@AM7@AM08A1G@01A5dM7@A009d
00<AM1400g@01Q5dM15d4@9d00DAM7Ad4@0;M0044GAd4@9d0Q43M0074GAdM15d4@03M0034G@A00Ed
1143M0034G@A009d00HAM7@AM143M0074G@AM15d4@08M0034GAd009d00DAM15d4@04M0034G@A008A
3G@00a5dM00AM000@G@00a5dM002M0044G@AM08A00Ad4G@A1W@01A5dM7@A009d0a43M0064G@A4G@A
0W@01A5dM7@A00]d00PAM7@AM15d4@=d00@AM7Ad0a43M0<A37@00a5d4@02M0034GAd00<A0g@0115d
4A42M0034GAd00Id00DAM7Ad4@02M0034G@A00Ad00DAM15d4@02M0@A1G@24AAd0011M0034GAd00=d
00HAM14AM143M08A17@01A5dM7@A009d00<AM1400g@0115d4G@24@9d00DAM7Ad4@03M0034GAd00Ed
00<AM7@00Q42M0054GAdM1400g@00a5d4@03M0044GAd4@Yd00LAM7Ad4G@A009d00<AM1400g@0115d
M142M0034GAd00Md11401G@A4A5d008A0W@0115dM14=M0034GAd019d0011M0034GAd019d00@AM7@A
0g@01Q5dM7@AM08A0W@24@9d00DAM7Ad4@0;M0044GAd4@=d00TAM15d4G@AM1400g@00a5d4@02M003
4GAd00Qd00LAM7Ad4G@A009d00LAM7Ad4G@A009d00@AM7@A5W@00a5dM00?M0034GAd015d0010M0<A
4W@44@=d2A43M08A0W@34@]d1A42M18A2W@34@03M14A00/A00Ad4A5d0a4DM08A3W@34AAd003`M000
l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000
l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d0000\
\>"],
  ImageRangeCache->{{{0, 239}, {287, 0}} -> {73.3937, -41.6133, 0.289988, 
  0.289988}}],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("EGOL2 Solver===============================cycle "\[InvisibleSpace]4
        \),
      SequenceForm[ "EGOL2 Solver===============================cycle ", 4],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("                                           algId="\[InvisibleSpace]3
        \),
      SequenceForm[ "                                           algId=", 3],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("nx,xName= "\[InvisibleSpace]{3, {"c1", "c2", "c3"}}\),
      SequenceForm[ "nx,xName= ", {3, {"c1", "c2", "c3"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("x="\[InvisibleSpace]{0.0178226410113375166`, 
          \(-0.020296889617647289`\), \(-0.00957024655422779524`\)}\),
      SequenceForm[ 
      "x=", {.017822641011337518, -.020296889617647289,
         -.0095702465542277966}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[\("LUBtags="\[InvisibleSpace]{1, 2, 3}\),
      SequenceForm[ "LUBtags=", {1, 2, 3}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("nf,fName= "\[InvisibleSpace]{
          24, {"defy1", "defz1", "defy2", "defz2", "defy3", "defz3", "defy4", 
            "defz4", "defy5", "defz5", "defy6", "defz6", "defy7", "defz7", 
            "defy8", "defz8", "defy9", "defz9", "defy10", "defz10", "defy11", 
            "defz11", "defy12", "defz12"}}\),
      SequenceForm[ 
      "nf,fName= ", {24, {"defy1", "defz1", "defy2", "defz2", "defy3", 
        "defz3", "defy4", "defz4", "defy5", "defz5", "defy6", "defz6", 
        "defy7", "defz7", "defy8", "defz8", "defy9", "defz9", "defy10", 
        "defz10", "defy11", "defz11", "defy12", "defz12"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("objF,fVals= "\[InvisibleSpace]{
          0.142045743117421796`, {\(-0.115798800436607507`\), 0.`, 
            \(-0.11284706217701057`\), 0.`, \(-0.0703317517056967211`\), 0.`, 
            0.0703317517056967211`, 0.`, 0.11284706217701057`, 0.`, 
            0.115798800436607507`, 0.`, 0.135388628039017078`, 0.`, 
            0.0827458214836358507`, 0.`, 0.00445679927133646458`, 0.`, 
            0.0370116992250437704`, 0.`, \(-0.0308028289488078144`\), 0.`, 
            \(-0.228800119070228902`\), 0.`}}\),
      SequenceForm[ 
      "objF,fVals= ", {.1420457431174218, {-.11579880043660751, 
        0.0, -.11284706217701057, 0.0, -.070331751705696721, 
        0.0, .070331751705696721, 0.0, .11284706217701057, 
        0.0, .11579880043660751, 0.0, .13538862803901708, 
        0.0, .082745821483635851, 0.0, .0044567992713364646, 
        0.0, .03701169922504377, 0.0, -.030802828948807814, 
        0.0, -.2288001190702289, 0.0}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("ds="\[InvisibleSpace]{\(-0.00220360053979236347`\), 
          \(-0.005680683983352659`\), \(-0.00427159458518578816`\)}\),
      SequenceForm[ 
      "ds=", {-.0022036005397923636, -.0056806839833526586,
         -.0042715945851857879}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("alphaHistory="\[InvisibleSpace]{1, 1, 1, 0.653100133953270134`}\),
      SequenceForm[ "alphaHistory=", {1, 1, 1, .65310013395327016}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("objFHistory="\[InvisibleSpace]{0.369971590521767978`, 
          0.313314890691329006`, 0.173424091218604958`, 0.142045743117421796`}
          \),
      SequenceForm[ 
      "objFHistory=", {.36997159052176798, .31331489069132901,
         .17342409121860497, .1420457431174218}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[\("trialsHistory="\[InvisibleSpace]{1, 1, 1, 3}\),
      SequenceForm[ "trialsHistory=", {1, 1, 1, 3}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-1.8 0.02 0.6 0.02 [
[0 -0.0125 -6.875 -13.25 ]
[0 -0.0125 6.875 0 ]
[.2 -0.0125 -9.3125 -13.25 ]
[.2 -0.0125 9.3125 0 ]
[.4 -0.0125 -9.3125 -13.25 ]
[.4 -0.0125 9.3125 0 ]
[.6 -0.0125 -9.3125 -13.25 ]
[.6 -0.0125 9.3125 0 ]
[.8 -0.0125 -9.3125 -13.25 ]
[.8 -0.0125 9.3125 0 ]
[1 -0.0125 -9.3125 -13.25 ]
[1 -0.0125 9.3125 0 ]
[-0.2125 .2 -20.625 -6.625 ]
[-0.2125 .2 0 6.625 ]
[-0.2125 .4 -20.625 -6.625 ]
[-0.2125 .4 0 6.625 ]
[-0.2125 .6 -8.875 -6.625 ]
[-0.2125 .6 0 6.625 ]
[-0.2125 .8 -13.75 -6.625 ]
[-0.2125 .8 0 6.625 ]
[-0.2125 1 -13.75 -6.625 ]
[-0.2125 1 0 6.625 ]
[-0.2125 1.2 -13.75 -6.625 ]
[-0.2125 1.2 0 6.625 ]
[.5 1.2125 -81.1563 0 ]
[.5 1.2125 81.1563 13.25 ]
[ -0.2 0 0 0 ]
[ 1 1.2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
0 .00625 L
s
gsave
0 -0.0125 -67.875 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(90) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.2 0 m
.2 .00625 L
s
gsave
.2 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.4 0 m
.4 .00625 L
s
gsave
.4 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(110) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.6 0 m
.6 .00625 L
s
gsave
.6 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(120) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.8 0 m
.8 .00625 L
s
gsave
.8 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(130) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(140) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
.04 0 m
.04 .00375 L
s
.08 0 m
.08 .00375 L
s
.12 0 m
.12 .00375 L
s
.16 0 m
.16 .00375 L
s
.24 0 m
.24 .00375 L
s
.28 0 m
.28 .00375 L
s
.32 0 m
.32 .00375 L
s
.36 0 m
.36 .00375 L
s
.44 0 m
.44 .00375 L
s
.48 0 m
.48 .00375 L
s
.52 0 m
.52 .00375 L
s
.56 0 m
.56 .00375 L
s
.64 0 m
.64 .00375 L
s
.68 0 m
.68 .00375 L
s
.72 0 m
.72 .00375 L
s
.76 0 m
.76 .00375 L
s
.84 0 m
.84 .00375 L
s
.88 0 m
.88 .00375 L
s
.92 0 m
.92 .00375 L
s
.96 0 m
.96 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
-0.2 .2 m
-0.19375 .2 L
s
gsave
-0.2125 .2 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .4 m
-0.19375 .4 L
s
gsave
-0.2125 .4 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .6 m
-0.19375 .6 L
s
gsave
-0.2125 .6 -69.875 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 .8 m
-0.19375 .8 L
s
gsave
-0.2125 .8 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1 m
-0.19375 1 L
s
gsave
-0.2125 1 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1.2 m
-0.19375 1.2 L
s
gsave
-0.2125 1.2 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
-0.2 .04 m
-0.19625 .04 L
s
-0.2 .08 m
-0.19625 .08 L
s
-0.2 .12 m
-0.19625 .12 L
s
-0.2 .16 m
-0.19625 .16 L
s
-0.2 .24 m
-0.19625 .24 L
s
-0.2 .28 m
-0.19625 .28 L
s
-0.2 .32 m
-0.19625 .32 L
s
-0.2 .36 m
-0.19625 .36 L
s
-0.2 .44 m
-0.19625 .44 L
s
-0.2 .48 m
-0.19625 .48 L
s
-0.2 .52 m
-0.19625 .52 L
s
-0.2 .56 m
-0.19625 .56 L
s
-0.2 .64 m
-0.19625 .64 L
s
-0.2 .68 m
-0.19625 .68 L
s
-0.2 .72 m
-0.19625 .72 L
s
-0.2 .76 m
-0.19625 .76 L
s
-0.2 .84 m
-0.19625 .84 L
s
-0.2 .88 m
-0.19625 .88 L
s
-0.2 .92 m
-0.19625 .92 L
s
-0.2 .96 m
-0.19625 .96 L
s
-0.2 1.04 m
-0.19625 1.04 L
s
-0.2 1.08 m
-0.19625 1.08 L
s
-0.2 1.12 m
-0.19625 1.12 L
s
-0.2 1.16 m
-0.19625 1.16 L
s
.25 Mabswid
-0.2 0 m
-0.2 1.2 L
s
gsave
.5 1.2125 -142.156 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lens) show
84.500000 13.875000 moveto
(DEMO) show
113.375000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
121.125000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(INTER) show
150.062500 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
156.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(VIEW) show
187.062500 13.875000 moveto
(cycle) show
207.500000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(=) show
216.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
221.312500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
0 0 m
1 0 L
1 1.2 L
0 1.2 L
closepath
clip
newpath
.5 Mabswid
.31756 .1 m
.25065 .26667 L
.21245 .43333 L
.2 .6 L
.21245 .76667 L
.25065 .93333 L
.31756 1.1 L
.36372 1.1 L
.44191 .93333 L
.4858 .76667 L
.5 .6 L
.4858 .43333 L
.44191 .26667 L
.36372 .1 L
.31756 .1 L
s
.31756 .6 m
.25065 .6 L
.21245 .6 L
.2 .6 L
.21245 .6 L
.25065 .6 L
.31756 .6 L
.36372 .6 L
.44191 .6 L
.4858 .6 L
.5 .6 L
.4858 .6 L
.44191 .6 L
.36372 .6 L
.31756 .6 L
s
.36372 .1 m
.44191 .26667 L
.4858 .43333 L
.5 .6 L
.4858 .76667 L
.44191 .93333 L
.36372 1.1 L
.5393 1.1 L
.57324 .93333 L
.59334 .76667 L
.6 .6 L
.59334 .43333 L
.57324 .26667 L
.5393 .1 L
.36372 .1 L
s
.36372 .6 m
.44191 .6 L
.4858 .6 L
.5 .6 L
.4858 .6 L
.44191 .6 L
.36372 .6 L
.5393 .6 L
.57324 .6 L
.59334 .6 L
.6 .6 L
.59334 .6 L
.57324 .6 L
.5393 .6 L
.36372 .6 L
s
.5 g
2.2 .6 m
2.2 .68333 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .51667 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51667 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .68333 L
2.2 .6 L
2.2 .6 L
F
2.2 .68333 m
2.2 .76667 L
2.2 .76099 L
2.2 .68049 L
2.2 .68333 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .74434 L
2.2 .67217 L
2.2 .68049 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .71785 L
2.2 .65893 L
2.2 .67217 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .68333 L
2.2 .64167 L
2.2 .65893 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .64314 L
2.2 .62157 L
2.2 .64167 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .6 L
2.2 .6 L
2.2 .62157 L
F
2.2 .6 m
2.2 .6 L
2.2 .55686 L
2.2 .57843 L
2.2 .6 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .51667 L
2.2 .55833 L
2.2 .57843 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .48215 L
2.2 .54107 L
2.2 .55833 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .45566 L
2.2 .52783 L
2.2 .54107 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .43901 L
2.2 .51951 L
2.2 .52783 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .43333 L
2.2 .51667 L
2.2 .51951 L
F
2.2 .51667 m
2.2 .43333 L
2.2 .43901 L
2.2 .51951 L
2.2 .51667 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .45566 L
2.2 .52783 L
2.2 .51951 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .48215 L
2.2 .54107 L
2.2 .52783 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .51667 L
2.2 .55833 L
2.2 .54107 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .55686 L
2.2 .57843 L
2.2 .55833 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .6 L
2.2 .6 L
2.2 .57843 L
F
2.2 .6 m
2.2 .6 L
2.2 .64314 L
2.2 .62157 L
2.2 .6 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .68333 L
2.2 .64167 L
2.2 .62157 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .71785 L
2.2 .65893 L
2.2 .64167 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .74434 L
2.2 .67217 L
2.2 .65893 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .76099 L
2.2 .68049 L
2.2 .67217 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .76667 L
2.2 .68333 L
2.2 .68049 L
F
2.2 .76667 m
2.2 .85 L
2.2 .84148 L
2.2 .76099 L
2.2 .76667 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .81651 L
2.2 .74434 L
2.2 .76099 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .77678 L
2.2 .71785 L
2.2 .74434 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .725 L
2.2 .68333 L
2.2 .71785 L
F
2.2 .68333 m
2.2 .725 L
2.2 .6647 L
2.2 .64314 L
2.2 .68333 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .6 L
2.2 .6 L
2.2 .64314 L
F
2.2 .6 m
2.2 .6 L
2.2 .5353 L
2.2 .55686 L
2.2 .6 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .475 L
2.2 .51667 L
2.2 .55686 L
F
2.2 .51667 m
2.2 .475 L
2.2 .42322 L
2.2 .48215 L
2.2 .51667 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .38349 L
2.2 .45566 L
2.2 .48215 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .35852 L
2.2 .43901 L
2.2 .45566 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .35 L
2.2 .43333 L
2.2 .43901 L
F
2.2 .43333 m
2.2 .35 L
2.2 .35852 L
2.2 .43901 L
2.2 .43333 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .38349 L
2.2 .45566 L
2.2 .43901 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .42322 L
2.2 .48215 L
2.2 .45566 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .475 L
2.2 .51667 L
2.2 .48215 L
F
2.2 .51667 m
2.2 .475 L
2.2 .5353 L
2.2 .55686 L
2.2 .51667 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .6 L
2.2 .6 L
2.2 .55686 L
F
2.2 .6 m
2.2 .6 L
2.2 .6647 L
2.2 .64314 L
2.2 .6 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .725 L
2.2 .68333 L
2.2 .64314 L
F
2.2 .68333 m
2.2 .725 L
2.2 .77678 L
2.2 .71785 L
2.2 .68333 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .81651 L
2.2 .74434 L
2.2 .71785 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .84148 L
2.2 .76099 L
2.2 .74434 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .85 L
2.2 .76667 L
2.2 .76099 L
F
0 g
gsave
.2 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L1) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.5 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L2) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.6 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L3) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
2.2 .29 -66.2813 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(B) show
69.562500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{240, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.4,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003`000180P10`40000100000?oooljfYKjn_W61
TEeMGM;BdUfMXFUYJBa<D87NhUeE`]Yae[:QX@00@210`T21o`000000E@00ZP00o`0l000lE@0lZP0l
o`1m001mE@1mZP1mo`2n002nE@2nZP2no`3o003oE@3oZP3ooc`003`0EC`0ZS`0oc`l03`lEC`lZS`l
ocam03amECamZSamocbn03bnECbnZSbnocco03coECcoZScoogd007d0EGd0ZWd0ogdl07dlEGdlZWdl
ogem07emEGemZWemogfn07fnEGfnZWfnoggo07goEGgoZWgookh00;h0EKh0Z[h0okhl0;hlEKhlZ[hl
okim0;imEKimZ[imokjn0;jnEKjnZ[jnokko0;koEKkoZ[koool00?l0EOl0Z_l0ooll0?llEOllZ_ll
oomm0?mmEOmmZ_mmoonn0?nnEOnnZ_nnoooo0?ooEOooZ_oooeEEELh0003>0<k>0000c/h0cP3>c^KV
iTa<C<k>c_[jnWemOHf=SM[JfZ4PlZj^[WUiNL;2`^[ZjW5aLH40030`IFEUcX61PIVIo`00PB0P89T0
IH610021PD2IY@0d?0210?mU<?mUcQQMIBP`:65QHE1@D8F=Q@1a003V0?oocP00kUDHRJFUYIVIV@00
<000I@00V@0`000`<00`I@0`V@0`cP0`o`1U001U<01UI@1UV@1UcP1Uo`2I002I<02II@2IV@2IcP2I
o`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00cS00oc0`030`<30`VC0`cS0`oc1U
031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2Ioc3>033><33>IC3>VC3>cS3>oc3o033o<33o
IC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`<6D`IFD`VFD`cVD`ofEU06EU<6EUIFEUVFEU
ofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>c_1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@003Ad0Q44M08A6G@34@9d0Q43M08A5W@34@9d
0a42M08A5g@34@03M14A008A0W@24AId0a4017@A4A43M08A5g@34@=d00@AM7Ad0Q45M000=W@0115d
M142M0034GAd01Md00@AM7@A0W@00a5d4@02M0034GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed
00TAM7Ad4G@AM1400W@00a5dM00DM0034GAd00=d00<AM1400W@00a5dM00EM0034GAd009d00@AM7@A
0W@00a5dM002M000=G@34@05M15dM1406G@0115dM142M0034G@A009d00<AM7@057@00a5dM002M004
4GAd4@9d00<AM7@05G@00a5dM002M0044GAd4@9d00<AM7@057@00a5dM003M0034G@A009d00<AM7@0
5G@00a5dM0044@05M15dM14017@003Ad00HAM7@AM142M0034GAd01Md00@AM7@A0W@00a5d4@02M003
4GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed00<AM7@00g@00a5d4@02M0034GAd01Ad00@AM7Ad
0Q42M0044GAd4AMd00HAM7@AM142M0044GAd4@Ad000dM0064GAd4G@A0W@00a5dM00GM0044GAd4@9d
00<AM1400W@00a5dM00DM0034GAd009d00@AM7@A0W@00a5dM00EM0034GAd00=d00<AM1400W@00a5d
M00DM0034GAd009d00@AM7@A0W@00a5dM00EM0044GAdM08A0W@0115dM144M000=7@01Q5dM15d4@9d
00<AM7@05g@0115dM142M0034G@A009d00<AM7@057@00a5dM002M0044GAd4@9d00<AM7@05G@0115d
M142M0034G@A009d00<AM7@057@00a5dM003M0034G@A009d00<AM7@05G@0115dM7@24@9d00@AM7@A
17@003Ed0Q43M08A6G@24@=d0Q43M08A5W@24@=d0Q43M08A5g@24@=d0Q43M08A5W@24@9d0a43M08A
5g@24@Ad00@AM7Ad0Q45M000l7@00?1d003`M000l7@001Id00<AM7@087B]4@Yd000FM0034GAd021d
00<AM7@07g@00a5dM00PM0034GAd01md00<AM7@087@00a5dM00OM0034GAd00Qd000FM0034GAd0=Md
000FM0034GAd0=Md000FM0034GAd03ed1A42M0<A:W@54@03M14A008A1g@54@04M14A4Dad000FM003
4GAd03id00@AM7@A0g@00a5dM00ZM0044GAd4@9d00<AM14027@0115dM144M0034GAd04Ud000FM08A
?g@00a5dM004M0034GAd02Yd00<AM7@017@00a5dM007M0034GAd00Ed00<AM7@0BG@001Id00<AM7@0
?W@00a5dM004M0034GAd02Yd00<AM7@01G@00a5dM006M0034GAd00=d0Q5<M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM005M0034GAd00Id00<AM7@017@00a5dM01:M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM002M0044GAd4@Qd00<AM7@01G@00a5dM019M0005W@00a5dM00mM0<A
17@24B]d0a44M08A27@34@=d0a5<M0005W@00a5dM03GM0005W@00a5dM03GM0005W@24MQd000FM003
4GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd05Md9a5IM0005W@00a5dM01GM003
4GAd00Ad00<AM7@077@00a5dM01GM0005W@00a5dM01FM0034GAd00Id00<AM7@06g@00a5dM01GM000
5W@24EMd00<AM7@01W@00a5dM00LM0034GAd05Id000FM0034GAd05Ed00<AM7@027@00a5dM00KM003
4GAd05Id000FM0034GAd05Ed00<AM7@027@00a5dM00KM0034GAd05Id000FM0034GAd05Ed00<AM7@0
2G@00a5dM00JM0034GAd05Id000FM0034GAd05Ad00<AM7@02W@00a5dM00JM0034GAd05Id000FM003
4GAd05Ad00<AM7@02g@00a5dM00JM0034GAd05Ed000FM0034GAd05=d00<AM7@037@00a5dM00JM003
4GAd05Ed000FM08AE7@00a5dM00=M0034GAd01Ud00<AM7@0EG@001Id00<AM7@0DW@00a5dM00>M003
4GAd01Ud00<AM7@0EG@001Id00<AM7@0DW@00a5dM00?M0034GAd01Qd00<AM7@0EG@001Id00<AM7@0
DW@00a5dM00?M0034GAd01Ud00<AM7@0E7@001Id00<AM7@0DG@00a5dM00AM0034GAd01Qd00<AM7@0
E7@000Qd1142M08A1W@00a5dM01AM0034GAd015d00<AM7@067@00a5dM01DM0002G@01A5d4G@A009d
00<AM7@00g@00a5dM01@M0034GAd01=d00<AM7@05g@00a5dM01DM0000g@44@=d00@AM7@A0W@00a5d
M003M08ADG@00a5dM00CM0034GAd01Qd00<AM7@0Dg@000]d00<AM1400W@00a5dM003M0034GAd051d
00<AM7@057@00a5dM00GM0034GAd05=d000;M0034G@A009d00<AM7@00g@00a5dM01?M0034GAd01Ed
00<AM7@05g@00a5dM01CM00027@01Q5dM15d4@9d00<AM7@00g@00a5dM01?M0034GAd01Id00<AM7@0
5W@00a5dM01CM0002G@24@=d0Q46M0034GAd04id00<AM7@05g@00a5dM00FM0034GAd05=d000FM003
4GAd04id00<AM7@067@00a5dM00FM0034GAd059d000FM0034GAd04ed00<AM7@06G@00a5dM00FM003
4GAd059d000FM08ACW@00a5dM00JM0034GAd01Ed00<AM7@0DW@001Id00<AM7@0CG@00a5dM00JM003
4GAd01Ed00<AM7@0DW@001Id00<AM7@0C7@00a5dM00LM0034GAd01Ad00<AM7@0DW@001Id00<AM7@0
C7@00a5dM00LM0034GAd01Ed00<AM7@0DG@001Id00<AM7@0Bg@00a5dM00NM0034GAd01Ad00<AM7@0
DG@001Id00<AM7@0Bg@00a5dM00NM0034GAd01Ad00<AM7@0DG@001Id00<AM7@0Bg@00a5dM00NM003
4GAd01Ad00<AM7@0DG@001Id0Q5;M0034GAd021d00<AM7@04g@00a5dM01AM0005W@00a5dM01:M003
4GAd021d00<AM7@04g@00a5dM01AM0005W@00a5dM01:M0034GAd021d00<AM7@04g@00a5dM01AM000
5W@00a5dM01:M0034GAd021d00<AM7@057@00a5dM01@M0005W@00a5dM019M0034GAd029d00<AM7@0
4g@00a5dM01@M0005W@00a5dM019M0034GAd029d00<AM7@04g@00a5dM01@M0005W@00a5dM019M003
4GAd029d00<AM7@04g@00a5dM01@M0005W@24DYd00<AM7@08g@00a5dM00BM0034GAd051d000FM003
4GAd04Qd00<AM7@097@00a5dM00BM0034GAd051d000FM0034GAd04Qd00<AM7@097@00a5dM00BM003
4GAd051d000FM0034GAd04Qd00<AM7@097@00a5dM00BM0034GAd051d000FM0034GAd04Qd00<AM7@0
9G@00a5dM00AM0034GAd051d000FM0034GAd04Md00<AM7@09W@00a5dM00BM0034GAd04md000FM003
4GAd04Md00<AM7@09W@00a5dM00BM0034GAd04md000FM08AB7@00a5dM00WM0034GAd015d00<AM7@0
Cg@001Id00<AM7@0Ag@00a5dM00WM0034GAd015d00<AM7@0Cg@001Id00<AM7@0AW@00a5dM00XM003
4GAd015d00<AM7@0Cg@001Id00<AM7@0AW@00a5dM00XM0034GAd015d00<AM7@0Cg@000Ud0a42M08A
1W@00a5dM016M0034GAd02Ud00<AM7@047@00a5dM01?M0002W@0115dM142M0034GAd00=d00<AM7@0
AW@00a5dM00YM0034GAd011d00<AM7@0Cg@000=d1143M0044GAd4@9d00<AM7@00g@00a5dM015M003
4GAd02Yd00<AM7@047@00a5dM01?M0002W@0115dM142M0034GAd00=d0Q56M0034GAd02]d00<AM7@0
3g@00a5dM01?M0002W@0115dM142M0034GAd00=d00<AM7@0AG@00a5dM00[M0034GAd011d00<AM7@0
CW@000Yd00@AM7@A0W@00a5dM003M0034GAd04Ed00<AM7@0:g@00a5dM00@M0034GAd04id0009M08A
0g@24@Id00<AM7@0A7@00a5dM00/M0034GAd011d00<AM7@0CW@001Id00<AM7@0A7@00a5dM00]M003
4GAd00md00<AM7@0CW@001Id00<AM7@0A7@00a5dM00]M0034GAd00md00<AM7@0CW@001Id0Q55M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M000
5W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@0
3g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M000
5W@24DAd00<AM7@0;g@00a5dM00>M0034GAd04id000FM0034GAd04=d00<AM7@0;g@00a5dM00>M003
4GAd04id000FM0034GAd04=d00<AM7@0;g@00a5dM00>M0034GAd04id000FM0034GAd04=d00<AM7@0
;g@00a5dM00>M0034GAd04id000FM0034GAd04=d00<AM7@0;g@00a5dM00>M0034GAd04id000FM003
4GAd04=d00<AM7@0;g@00a5dM00>M0034GAd04id000FM0034GAd04=d00<AM7@0;g@00a5dM00>M003
4GAd04id000FM08AA7@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M003
4GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0
@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0
CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M003
4GAd00md00<AM7@0CG@001Id0Q53M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M003
4GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M000
5W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M0034GAd035d00<AM7@0
3W@00a5dM01=M0003W@24@Id00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A
1G@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M08A@gA64Dmd000=M004
4GAd4@Ed00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A1G@00a5dM012M003
4GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M0034GAd049d00<AM7@0<G@00a5dM00>M003
4GAd04ed000>M08A1W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M003
4GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M000
5W@24D=d00<AM7@0<G@00a5dM00>M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M003
4GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0
;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM003
4GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M003
4GAd04ed000FM08AA7@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M003
4GAd00id00<AM7@0CW@001Id00<AM7@0@g@00a5dM00_M0034GAd00id00<AM7@0CW@001Id00<AM7@0
@g@00a5dM00_M0034GAd00id00<AM7@0CW@001Id00<AM7@0@g@00a5dM00_M0034GAd00id00<AM7@0
CW@001Id00<AM7@0@g@00a5dM00_M0034GAd00id00<AM7@0CW@001Id00<AM7@0@g@00a5dM00_M003
4GAd00id00<AM7@0CW@001Id0Q54M0034GAd02md00<AM7@03W@00a5dM01>M0005W@00a5dM014M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M000
5W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@0
3g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@24DEd00<AM7@0;G@00a5dM00?M0034GAd04id000FM003
4GAd04Ad00<AM7@0;G@00a5dM00?M0034GAd04id000FM0034GAd04Ad00<AM7@0;G@00a5dM00?M003
4GAd04id000FM0034GAd04Ed00<AM7@0:g@00a5dM00@M0034GAd04id0009M0<A0W@24@Id00<AM7@0
AG@00a5dM00[M0034GAd011d00<AM7@0CW@000Yd00@AM7@A0W@00a5dM003M0034GAd04Ed00<AM7@0
:g@00a5dM00@M0034GAd04id000:M0044GAd4@9d00<AM7@00g@24DId00<AM7@0:g@00a5dM00?M003
4GAd04md000:M0044GAd4@9d00<AM7@00g@00a5dM016M0034GAd02Ud00<AM7@047@00a5dM01?M000
2W@0115dM142M0034GAd00=d00<AM7@0AW@00a5dM00YM0034GAd011d00<AM7@0Cg@000Yd00@AM7@A
0W@00a5dM003M0034GAd04Id00<AM7@0:G@00a5dM00@M0034GAd04md0009M08A0g@24@Id00<AM7@0
AW@00a5dM00XM0034GAd015d00<AM7@0Cg@001Id00<AM7@0Ag@00a5dM00WM0034GAd015d00<AM7@0
Cg@001Id00<AM7@0Ag@00a5dM00WM0034GAd015d00<AM7@0Cg@001Id0Q58M0034GAd02Md00<AM7@0
4G@00a5dM01?M0005W@00a5dM017M0034GAd02Id00<AM7@04W@00a5dM01?M0005W@00a5dM018M003
4GAd02Ed00<AM7@04G@00a5dM01@M0005W@00a5dM018M0034GAd02Ed00<AM7@04G@00a5dM01@M000
5W@00a5dM018M0034GAd02Ad00<AM7@04W@00a5dM01@M0005W@00a5dM018M0034GAd02Ad00<AM7@0
4W@00a5dM01@M0005W@00a5dM019M0034GAd02=d00<AM7@04W@00a5dM01@M0005W@24DYd00<AM7@0
8g@00a5dM00BM0034GAd051d000FM0034GAd04Ud00<AM7@08W@00a5dM00CM0034GAd051d000FM003
4GAd04Ud00<AM7@08W@00a5dM00CM0034GAd051d000FM0034GAd04Yd00<AM7@08G@00a5dM00CM003
4GAd051d000FM0034GAd04Yd00<AM7@087@00a5dM00DM0034GAd051d000FM0034GAd04Yd00<AM7@0
87@00a5dM00CM0034GAd055d000FM0034GAd04Yd00<AM7@087@00a5dM00CM0034GAd055d000FM08A
C7@00a5dM00OM0034GAd01=d00<AM7@0DG@001Id00<AM7@0Bg@00a5dM00NM0034GAd01Ad00<AM7@0
DG@001Id00<AM7@0Bg@00a5dM00NM0034GAd01Ad00<AM7@0DG@001Id00<AM7@0Bg@00a5dM00NM003
4GAd01Ad00<AM7@0DG@001Id00<AM7@0C7@00a5dM00LM0034GAd01Ed00<AM7@0DG@001Id00<AM7@0
C7@00a5dM00LM0034GAd01Ad00<AM7@0DW@001Id00<AM7@0CG@00a5dM00JM0034GAd01Ed00<AM7@0
DW@001Id0Q5>M0034GAd01Yd00<AM7@05G@00a5dM01BM0005W@00a5dM01=M0034GAd01Ud00<AM7@0
5W@00a5dM01BM0005W@00a5dM01>M0034GAd01Qd00<AM7@05W@00a5dM01BM0005W@00a5dM01>M003
4GAd01Md00<AM7@05W@00a5dM01CM0005W@00a5dM01?M0034GAd01Id00<AM7@05W@00a5dM01CM000
27@44@9d0Q46M0034GAd04md00<AM7@05G@00a5dM00GM0034GAd05=d0009M0054G@AM1400W@00a5d
M003M0034GAd051d00<AM7@057@00a5dM00GM0034GAd05=d000:M0044GAd4@9d00<AM7@00g@24E5d
00<AM7@04g@00a5dM00HM0034GAd05=d000;M0034G@A009d00<AM7@00g@00a5dM01@M0034GAd01=d
00<AM7@05g@00a5dM01DM0002g@00a5d4@02M0034GAd00=d00<AM7@0DG@00a5dM00AM0034GAd01Qd
00<AM7@0E7@000Qd00HAM7@AM142M0034GAd00=d00<AM7@0DG@00a5dM00AM0034GAd01Qd00<AM7@0
E7@000Ud0Q43M08A1W@00a5dM01BM0034GAd00md00<AM7@06G@00a5dM01DM0005W@00a5dM01BM003
4GAd00md00<AM7@067@00a5dM01EM0005W@00a5dM01BM0034GAd00id00<AM7@06G@00a5dM01EM000
5W@24EAd00<AM7@03G@00a5dM00IM0034GAd05Ed000FM0034GAd05=d00<AM7@037@00a5dM00JM003
4GAd05Ed000FM0034GAd05Ad00<AM7@02g@00a5dM00JM0034GAd05Ed000FM0034GAd05Ad00<AM7@0
2W@00a5dM00JM0034GAd05Id000FM0034GAd05Ed00<AM7@02G@00a5dM00JM0034GAd05Id000FM003
4GAd05Ed00<AM7@027@00a5dM00KM0034GAd05Id000FM0034GAd05Ed00<AM7@027@00a5dM00KM003
4GAd05Id000FM08AEg@00a5dM006M0034GAd01ad00<AM7@0EW@001Id00<AM7@0EW@00a5dM006M003
4GAd01]d00<AM7@0Eg@001Id00<AM7@0Eg@00a5dM004M0034GAd01ad00<AM7@0Eg@001Id00<AM7@0
Eg@W4EUd000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM08Af7@001Id00<AM7@0
eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0
eg@001Id0Q7HM0005W@00a5dM03GM0005W@00a5dM03GM0005W@00a5dM03GM00027@34@=d0Q46M003
4GAd0=Md000;M0034G@A009d00<AM7@00g@00a5dM03GM0002g@00a5d4@02M0034GAd00=d0Q7HM000
2G@24@9d00@AM7@Agg@000Yd00@AM7@A0W@00a5dM03MM0002g@00a5d4@02M0034GAd0=ed0008M0<A
0g@24N1d0030M08A;W@00<5d00<AM7@0;7@0041d1A42M0DA00=d4A400Q44M0@A0g@94@03M15d008A
0W@34@Ad00<AM7@017@64@9d00<AM7@00a400g@A4@074@03M14A00]d00<AM7@02A42M0054GAdM140
2W@24@=d00@AM7Ad0Q401G@A4A5d008A37@00a5dM00BM000@G@01Q5dM15d4@=d00@AM7@A0g@00a5d
M002M0044GAd4@=d00LAM7Ad4G@A009d00<AM1400W@01A5dM7@A00]d00@AM7@A0g@01A5dM7@A00=d
00LAM7Ad4G@A009d00<AM7@02G@00a5d4@02M0044GAd4@=d00@AM7@A0g@00a5dM007M0034GAd00=d
00@AM7@A17@00a5d4@04M0@A1W@00a5dM00BM000@G@00a5dM002M0<A00Id4GAd4G@24@Ed00DAM7Ad
4@02M0034G@A00=d00HAM7@AM142M0054GAdM1402g@0115dM142M08A0g@01a5dM7@AM1400g@00a5d
4@05M0@A0g@00a5d4@02M0064GAd4G@A0g@01a5d4G@AM14027@00a5dM002M0054G@AM14017@00a5d
4@024@Yd114CM000@G@00a5dM002M0044G@AM08A00Ad4G@A1W@01A5dM7@A009d0a43M0064G@A4G@A
0W@01A5dM7@A00]d00PAM7@AM15d4@=d00@AM7Ad0a43M0<A37@00a5d4@02M0034GAd00<A0g@0115d
4A42M0034GAd00Id00DAM7Ad4@02M0034G@A00Ad00DAM15d4@02M0@A17@00a5d4@0DM000@G@00a5d
M003M0064G@A4G@A0g@24@Ad00DAM7Ad4@02M0034G@A00=d00@AM15d0Q42M0054GAdM1400g@00a5d
M005M0034GAd008A0W@01A5dM7@A00=d00<AM1400g@0115dM14:M0074GAdM15d4@02M0034G@A00=d
00@AM7@A0W@00a5dM007M0@A00Ed4A4AM0024@9d00@AM7@A37@24AAd0011M0034GAd019d00@AM7@A
0g@01Q5dM7@AM08A0W@24@9d00DAM7Ad4@0;M0044GAd4@=d00TAM15d4G@AM1400g@00a5d4@02M003
4GAd00Qd00LAM7Ad4G@A009d00LAM7Ad4G@A009d00@AM7@A5W@00a5dM00=M08A57@0041d0a4BM0@A
0g@94@=d0Q42M0<A2g@54@9d4Q4:M0<A00=d4A402a4017@A4G@34AAd0Q4@M0034GAd019d003`M000
l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000
l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d0000\
\>"],
  ImageRangeCache->{{{0, 239}, {287, 0}} -> {73.3937, -41.6133, 0.289988, 
  0.289988}}],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("EGOL2 Solver===============================cycle "\[InvisibleSpace]5
        \),
      SequenceForm[ "EGOL2 Solver===============================cycle ", 5],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("                                           algId="\[InvisibleSpace]3
        \),
      SequenceForm[ "                                           algId=", 3],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("nx,xName= "\[InvisibleSpace]{3, {"c1", "c2", "c3"}}\),
      SequenceForm[ "nx,xName= ", {3, {"c1", "c2", "c3"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("x="\[InvisibleSpace]{0.0171082841951997739`, 
          \(-0.0216955581791125018`\), \(-0.010706631542824907`\)}\),
      SequenceForm[ 
      "x=", {.017108284195199774, -.021695558179112499,
         -.010706631542824908}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[\("LUBtags="\[InvisibleSpace]{1, 2, 3}\),
      SequenceForm[ "LUBtags=", {1, 2, 3}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("nf,fName= "\[InvisibleSpace]{
          24, {"defy1", "defz1", "defy2", "defz2", "defy3", "defz3", "defy4", 
            "defz4", "defy5", "defz5", "defy6", "defz6", "defy7", "defz7", 
            "defy8", "defz8", "defy9", "defz9", "defy10", "defz10", "defy11", 
            "defz11", "defy12", "defz12"}}\),
      SequenceForm[ 
      "nf,fName= ", {24, {"defy1", "defz1", "defy2", "defz2", "defy3", 
        "defz3", "defy4", "defz4", "defy5", "defz5", "defy6", "defz6", 
        "defy7", "defz7", "defy8", "defz8", "defy9", "defz9", "defy10", 
        "defz10", "defy11", "defz11", "defy12", "defz12"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("objF,fVals= "\[InvisibleSpace]{
          0.120761627607556976`, {\(-0.131703677017792841`\), 0.`, 
            \(-0.0691326605588731268`\), 0.`, \(-0.0543551801387982536`\), 
            0.`, 0.0543551801387982536`, 0.`, 0.0691326605588731268`, 0.`, 
            0.131703677017792841`, 0.`, 0.157286894014184497`, 0.`, 
            0.114732827266061931`, 0.`, \(-0.0168887177861778425`\), 0.`, 
            \(-0.0141935370448011966`\), 0.`, \(-0.0805476581707873506`\), 
            0.`, \(-0.16038980827848448`\), 0.`}}\),
      SequenceForm[ 
      "objF,fVals= ", {.12076162760755699, {-.13170367701779284, 
        0.0, -.069132660558873127, 0.0, -.054355180138798254, 
        0.0, .054355180138798254, 0.0, .069132660558873127, 
        0.0, .13170367701779284, 0.0, .1572868940141845, 
        0.0, .11473282726606193, 0.0, -.016888717786177843, 
        0.0, -.014193537044801197, 0.0, -.080547658170787351, 
        0.0, -.16038980827848448, 0.0}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("ds="\[InvisibleSpace]{\(-0.00083512420323681944`\), 
          \(-0.00163512399069877867`\), \(-0.00132849940916564612`\)}\),
      SequenceForm[ 
      "ds=", {-.00083512420323681932, -.0016351239906987787,
         -.0013284994091656462}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("alphaHistory="\[InvisibleSpace]{1, 1, 1, 0.855389908912950502`}\),
      SequenceForm[ "alphaHistory=", {1, 1, 1, .85538990891295053}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("objFHistory="\[InvisibleSpace]{0.141495517867230109`, 
          0.136008810298611781`, 0.120874211900305272`, 0.120761627607556976`}
          \),
      SequenceForm[ 
      "objFHistory=", {.14149551786723011, .13600881029861178,
         .12087421190030528, .12076162760755699}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[\("trialsHistory="\[InvisibleSpace]{1, 1, 1, 3}\),
      SequenceForm[ "trialsHistory=", {1, 1, 1, 3}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-1.8 0.02 0.6 0.02 [
[0 -0.0125 -6.875 -13.25 ]
[0 -0.0125 6.875 0 ]
[.2 -0.0125 -9.3125 -13.25 ]
[.2 -0.0125 9.3125 0 ]
[.4 -0.0125 -9.3125 -13.25 ]
[.4 -0.0125 9.3125 0 ]
[.6 -0.0125 -9.3125 -13.25 ]
[.6 -0.0125 9.3125 0 ]
[.8 -0.0125 -9.3125 -13.25 ]
[.8 -0.0125 9.3125 0 ]
[1 -0.0125 -9.3125 -13.25 ]
[1 -0.0125 9.3125 0 ]
[-0.2125 .2 -20.625 -6.625 ]
[-0.2125 .2 0 6.625 ]
[-0.2125 .4 -20.625 -6.625 ]
[-0.2125 .4 0 6.625 ]
[-0.2125 .6 -8.875 -6.625 ]
[-0.2125 .6 0 6.625 ]
[-0.2125 .8 -13.75 -6.625 ]
[-0.2125 .8 0 6.625 ]
[-0.2125 1 -13.75 -6.625 ]
[-0.2125 1 0 6.625 ]
[-0.2125 1.2 -13.75 -6.625 ]
[-0.2125 1.2 0 6.625 ]
[.5 1.2125 -81.1563 0 ]
[.5 1.2125 81.1563 13.25 ]
[ -0.2 0 0 0 ]
[ 1 1.2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
0 .00625 L
s
gsave
0 -0.0125 -67.875 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(90) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.2 0 m
.2 .00625 L
s
gsave
.2 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.4 0 m
.4 .00625 L
s
gsave
.4 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(110) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.6 0 m
.6 .00625 L
s
gsave
.6 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(120) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.8 0 m
.8 .00625 L
s
gsave
.8 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(130) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(140) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
.04 0 m
.04 .00375 L
s
.08 0 m
.08 .00375 L
s
.12 0 m
.12 .00375 L
s
.16 0 m
.16 .00375 L
s
.24 0 m
.24 .00375 L
s
.28 0 m
.28 .00375 L
s
.32 0 m
.32 .00375 L
s
.36 0 m
.36 .00375 L
s
.44 0 m
.44 .00375 L
s
.48 0 m
.48 .00375 L
s
.52 0 m
.52 .00375 L
s
.56 0 m
.56 .00375 L
s
.64 0 m
.64 .00375 L
s
.68 0 m
.68 .00375 L
s
.72 0 m
.72 .00375 L
s
.76 0 m
.76 .00375 L
s
.84 0 m
.84 .00375 L
s
.88 0 m
.88 .00375 L
s
.92 0 m
.92 .00375 L
s
.96 0 m
.96 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
-0.2 .2 m
-0.19375 .2 L
s
gsave
-0.2125 .2 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .4 m
-0.19375 .4 L
s
gsave
-0.2125 .4 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .6 m
-0.19375 .6 L
s
gsave
-0.2125 .6 -69.875 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 .8 m
-0.19375 .8 L
s
gsave
-0.2125 .8 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1 m
-0.19375 1 L
s
gsave
-0.2125 1 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1.2 m
-0.19375 1.2 L
s
gsave
-0.2125 1.2 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
-0.2 .04 m
-0.19625 .04 L
s
-0.2 .08 m
-0.19625 .08 L
s
-0.2 .12 m
-0.19625 .12 L
s
-0.2 .16 m
-0.19625 .16 L
s
-0.2 .24 m
-0.19625 .24 L
s
-0.2 .28 m
-0.19625 .28 L
s
-0.2 .32 m
-0.19625 .32 L
s
-0.2 .36 m
-0.19625 .36 L
s
-0.2 .44 m
-0.19625 .44 L
s
-0.2 .48 m
-0.19625 .48 L
s
-0.2 .52 m
-0.19625 .52 L
s
-0.2 .56 m
-0.19625 .56 L
s
-0.2 .64 m
-0.19625 .64 L
s
-0.2 .68 m
-0.19625 .68 L
s
-0.2 .72 m
-0.19625 .72 L
s
-0.2 .76 m
-0.19625 .76 L
s
-0.2 .84 m
-0.19625 .84 L
s
-0.2 .88 m
-0.19625 .88 L
s
-0.2 .92 m
-0.19625 .92 L
s
-0.2 .96 m
-0.19625 .96 L
s
-0.2 1.04 m
-0.19625 1.04 L
s
-0.2 1.08 m
-0.19625 1.08 L
s
-0.2 1.12 m
-0.19625 1.12 L
s
-0.2 1.16 m
-0.19625 1.16 L
s
.25 Mabswid
-0.2 0 m
-0.2 1.2 L
s
gsave
.5 1.2125 -142.156 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lens) show
84.500000 13.875000 moveto
(DEMO) show
113.375000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
121.125000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(INTER) show
150.062500 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
156.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(VIEW) show
187.062500 13.875000 moveto
(cycle) show
207.500000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(=) show
216.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
221.312500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
0 0 m
1 0 L
1 1.2 L
0 1.2 L
closepath
clip
newpath
.5 Mabswid
.31233 .1 m
.24853 .26667 L
.21194 .43333 L
.2 .6 L
.21194 .76667 L
.24853 .93333 L
.31233 1.1 L
.35262 1.1 L
.43762 .93333 L
.48481 .76667 L
.5 .6 L
.48481 .43333 L
.43762 .26667 L
.35262 .1 L
.31233 .1 L
s
.31233 .6 m
.24853 .6 L
.21194 .6 L
.2 .6 L
.21194 .6 L
.24853 .6 L
.31233 .6 L
.35262 .6 L
.43762 .6 L
.48481 .6 L
.5 .6 L
.48481 .6 L
.43762 .6 L
.35262 .6 L
.31233 .6 L
s
.35262 .1 m
.43762 .26667 L
.48481 .43333 L
.5 .6 L
.48481 .76667 L
.43762 .93333 L
.35262 1.1 L
.53184 1.1 L
.57002 .93333 L
.59255 .76667 L
.6 .6 L
.59255 .43333 L
.57002 .26667 L
.53184 .1 L
.35262 .1 L
s
.35262 .6 m
.43762 .6 L
.48481 .6 L
.5 .6 L
.48481 .6 L
.43762 .6 L
.35262 .6 L
.53184 .6 L
.57002 .6 L
.59255 .6 L
.6 .6 L
.59255 .6 L
.57002 .6 L
.53184 .6 L
.35262 .6 L
s
.5 g
2.2 .6 m
2.2 .68333 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .51667 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51667 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .68333 L
2.2 .6 L
2.2 .6 L
F
2.2 .68333 m
2.2 .76667 L
2.2 .76099 L
2.2 .68049 L
2.2 .68333 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .74434 L
2.2 .67217 L
2.2 .68049 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .71785 L
2.2 .65893 L
2.2 .67217 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .68333 L
2.2 .64167 L
2.2 .65893 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .64314 L
2.2 .62157 L
2.2 .64167 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .6 L
2.2 .6 L
2.2 .62157 L
F
2.2 .6 m
2.2 .6 L
2.2 .55686 L
2.2 .57843 L
2.2 .6 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .51667 L
2.2 .55833 L
2.2 .57843 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .48215 L
2.2 .54107 L
2.2 .55833 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .45566 L
2.2 .52783 L
2.2 .54107 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .43901 L
2.2 .51951 L
2.2 .52783 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .43333 L
2.2 .51667 L
2.2 .51951 L
F
2.2 .51667 m
2.2 .43333 L
2.2 .43901 L
2.2 .51951 L
2.2 .51667 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .45566 L
2.2 .52783 L
2.2 .51951 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .48215 L
2.2 .54107 L
2.2 .52783 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .51667 L
2.2 .55833 L
2.2 .54107 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .55686 L
2.2 .57843 L
2.2 .55833 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .6 L
2.2 .6 L
2.2 .57843 L
F
2.2 .6 m
2.2 .6 L
2.2 .64314 L
2.2 .62157 L
2.2 .6 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .68333 L
2.2 .64167 L
2.2 .62157 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .71785 L
2.2 .65893 L
2.2 .64167 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .74434 L
2.2 .67217 L
2.2 .65893 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .76099 L
2.2 .68049 L
2.2 .67217 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .76667 L
2.2 .68333 L
2.2 .68049 L
F
2.2 .76667 m
2.2 .85 L
2.2 .84148 L
2.2 .76099 L
2.2 .76667 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .81651 L
2.2 .74434 L
2.2 .76099 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .77678 L
2.2 .71785 L
2.2 .74434 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .725 L
2.2 .68333 L
2.2 .71785 L
F
2.2 .68333 m
2.2 .725 L
2.2 .6647 L
2.2 .64314 L
2.2 .68333 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .6 L
2.2 .6 L
2.2 .64314 L
F
2.2 .6 m
2.2 .6 L
2.2 .5353 L
2.2 .55686 L
2.2 .6 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .475 L
2.2 .51667 L
2.2 .55686 L
F
2.2 .51667 m
2.2 .475 L
2.2 .42322 L
2.2 .48215 L
2.2 .51667 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .38349 L
2.2 .45566 L
2.2 .48215 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .35852 L
2.2 .43901 L
2.2 .45566 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .35 L
2.2 .43333 L
2.2 .43901 L
F
2.2 .43333 m
2.2 .35 L
2.2 .35852 L
2.2 .43901 L
2.2 .43333 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .38349 L
2.2 .45566 L
2.2 .43901 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .42322 L
2.2 .48215 L
2.2 .45566 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .475 L
2.2 .51667 L
2.2 .48215 L
F
2.2 .51667 m
2.2 .475 L
2.2 .5353 L
2.2 .55686 L
2.2 .51667 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .6 L
2.2 .6 L
2.2 .55686 L
F
2.2 .6 m
2.2 .6 L
2.2 .6647 L
2.2 .64314 L
2.2 .6 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .725 L
2.2 .68333 L
2.2 .64314 L
F
2.2 .68333 m
2.2 .725 L
2.2 .77678 L
2.2 .71785 L
2.2 .68333 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .81651 L
2.2 .74434 L
2.2 .71785 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .84148 L
2.2 .76099 L
2.2 .74434 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .85 L
2.2 .76667 L
2.2 .76099 L
F
0 g
gsave
.2 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L1) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.5 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L2) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.6 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L3) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
2.2 .29 -66.2813 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(B) show
69.562500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{240, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.4,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003`000180P10`40000100000?oooljfYKjn_W61
TEeMGM;BdUfMXFUYJBa<D87NhUeE`]Yae[:QX@00@210`T21o`000000E@00ZP00o`0l000lE@0lZP0l
o`1m001mE@1mZP1mo`2n002nE@2nZP2no`3o003oE@3oZP3ooc`003`0EC`0ZS`0oc`l03`lEC`lZS`l
ocam03amECamZSamocbn03bnECbnZSbnocco03coECcoZScoogd007d0EGd0ZWd0ogdl07dlEGdlZWdl
ogem07emEGemZWemogfn07fnEGfnZWfnoggo07goEGgoZWgookh00;h0EKh0Z[h0okhl0;hlEKhlZ[hl
okim0;imEKimZ[imokjn0;jnEKjnZ[jnokko0;koEKkoZ[koool00?l0EOl0Z_l0ooll0?llEOllZ_ll
oomm0?mmEOmmZ_mmoonn0?nnEOnnZ_nnoooo0?ooEOooZ_oooeEEELh0003>0<k>0000c/h0cP3>c^KV
iTa<C<k>c_[jnWemOHf=SM[JfZ4PlZj^[WUiNL;2`^[ZjW5aLH40030`IFEUcX61PIVIo`00PB0P89T0
IH610021PD2IY@0d?0210?mU<?mUcQQMIBP`:65QHE1@D8F=Q@1a003V0?oocP00kUDHRJFUYIVIV@00
<000I@00V@0`000`<00`I@0`V@0`cP0`o`1U001U<01UI@1UV@1UcP1Uo`2I002I<02II@2IV@2IcP2I
o`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00cS00oc0`030`<30`VC0`cS0`oc1U
031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2Ioc3>033><33>IC3>VC3>cS3>oc3o033o<33o
IC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`<6D`IFD`VFD`cVD`ofEU06EU<6EUIFEUVFEU
ofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>c_1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@003Ad0Q44M08A6G@34@9d0Q43M08A5W@34@9d
0a42M08A5g@34@03M14A008A0W@24AId0a4017@A4A43M08A5g@34@=d00@AM7Ad0Q45M000=W@0115d
M142M0034GAd01Md00@AM7@A0W@00a5d4@02M0034GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed
00TAM7Ad4G@AM1400W@00a5dM00DM0034GAd00=d00<AM1400W@00a5dM00EM0034GAd009d00@AM7@A
0W@00a5dM002M000=G@34@05M15dM1406G@0115dM142M0034G@A009d00<AM7@057@00a5dM002M004
4GAd4@9d00<AM7@05G@00a5dM002M0044GAd4@9d00<AM7@057@00a5dM003M0034G@A009d00<AM7@0
5G@00a5dM0044@05M15dM14017@003Ad00HAM7@AM142M0034GAd01Md00@AM7@A0W@00a5d4@02M003
4GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed00<AM7@00g@00a5d4@02M0034GAd01Ad00@AM7Ad
0Q42M0044GAd4AMd00HAM7@AM142M0044GAd4@Ad000dM0064GAd4G@A0W@00a5dM00GM0044GAd4@9d
00<AM1400W@00a5dM00DM0034GAd009d00@AM7@A0W@00a5dM00EM0034GAd00=d00<AM1400W@00a5d
M00DM0034GAd009d00@AM7@A0W@00a5dM00EM0044GAdM08A0W@0115dM144M000=7@01Q5dM15d4@9d
00<AM7@05g@0115dM142M0034G@A009d00<AM7@057@00a5dM002M0044GAd4@9d00<AM7@05G@0115d
M142M0034G@A009d00<AM7@057@00a5dM003M0034G@A009d00<AM7@05G@0115dM7@24@9d00@AM7@A
17@003Ed0Q43M08A6G@24@=d0Q43M08A5W@24@=d0Q43M08A5g@24@=d0Q43M08A5W@24@9d0a43M08A
5g@24@Ad00@AM7Ad0Q45M000l7@00?1d003`M000l7@001Id00<AM7@087B]4@Yd000FM0034GAd021d
00<AM7@07g@00a5dM00PM0034GAd01md00<AM7@087@00a5dM00OM0034GAd00Qd000FM0034GAd0=Md
000FM0034GAd0=Md000FM0034GAd03ed1A42M0<A:W@54@03M14A008A1g@54@04M14A4Dad000FM003
4GAd03id00@AM7@A0g@00a5dM00ZM0044GAd4@9d00<AM14027@0115dM144M0034GAd04Ud000FM08A
?g@00a5dM004M0034GAd02Yd00<AM7@017@00a5dM007M0034GAd00Ed00<AM7@0BG@001Id00<AM7@0
?W@00a5dM004M0034GAd02Yd00<AM7@01G@00a5dM006M0034GAd00=d0Q5<M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM005M0034GAd00Id00<AM7@017@00a5dM01:M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM002M0044GAd4@Qd00<AM7@01G@00a5dM019M0005W@00a5dM00mM0<A
17@24B]d0a44M08A27@34@=d0a5<M0005W@00a5dM03GM0005W@00a5dM03GM0005W@24MQd000FM003
4GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd05Id9Q5KM0005W@00a5dM01FM003
4GAd00Ad00<AM7@06g@00a5dM01IM0005W@00a5dM01EM0034GAd00Id00<AM7@06W@00a5dM01IM000
5W@24EId00<AM7@01W@00a5dM00KM0034GAd05Qd000FM0034GAd05Ad00<AM7@027@00a5dM00JM003
4GAd05Qd000FM0034GAd05Ad00<AM7@027@00a5dM00JM0034GAd05Qd000FM0034GAd05Ad00<AM7@0
2G@00a5dM00IM0034GAd05Qd000FM0034GAd05=d00<AM7@02W@00a5dM00JM0034GAd05Md000FM003
4GAd05=d00<AM7@02g@00a5dM00IM0034GAd05Md000FM0034GAd05=d00<AM7@02g@00a5dM00IM003
4GAd05Md000FM08ADg@00a5dM00=M0034GAd01Qd00<AM7@0Eg@001Id00<AM7@0DW@00a5dM00=M003
4GAd01Ud00<AM7@0EW@001Id00<AM7@0DG@00a5dM00?M0034GAd01Qd00<AM7@0EW@001Id00<AM7@0
DG@00a5dM00?M0034GAd01Qd00<AM7@0EW@001Id00<AM7@0DG@00a5dM00@M0034GAd01Md00<AM7@0
EW@000Qd1142M08A1W@00a5dM01@M0034GAd015d00<AM7@067@00a5dM01EM0002G@01A5d4G@A009d
00<AM7@00g@00a5dM01@M0034GAd019d00<AM7@05g@00a5dM01EM0000g@44@=d00@AM7@A0W@00a5d
M003M08ADG@00a5dM00BM0034GAd01Md00<AM7@0EG@000]d00<AM1400W@00a5dM003M0034GAd04md
00<AM7@057@00a5dM00FM0034GAd05Ed000;M0034G@A009d00<AM7@00g@00a5dM01?M0034GAd01Ad
00<AM7@05g@00a5dM01DM00027@01Q5dM15d4@9d00<AM7@00g@00a5dM01>M0034GAd01Id00<AM7@0
5W@00a5dM01DM0002G@24@=d0Q46M0034GAd04id00<AM7@05W@00a5dM00FM0034GAd05Ad000FM003
4GAd04id00<AM7@05g@00a5dM00EM0034GAd05Ad000FM0034GAd04ed00<AM7@067@00a5dM00FM003
4GAd05=d000FM08ACW@00a5dM00IM0034GAd01Ed00<AM7@0Dg@001Id00<AM7@0CG@00a5dM00IM003
4GAd01Ed00<AM7@0Dg@001Id00<AM7@0C7@00a5dM00KM0034GAd01Ad00<AM7@0Dg@001Id00<AM7@0
C7@00a5dM00KM0034GAd01Ed00<AM7@0DW@001Id00<AM7@0Bg@00a5dM00MM0034GAd01Ad00<AM7@0
DW@001Id00<AM7@0Bg@00a5dM00MM0034GAd01Ad00<AM7@0DW@001Id00<AM7@0Bg@00a5dM00MM003
4GAd01Ad00<AM7@0DW@001Id0Q5;M0034GAd01md00<AM7@04g@00a5dM01BM0005W@00a5dM01:M003
4GAd01md00<AM7@04g@00a5dM01BM0005W@00a5dM01:M0034GAd01md00<AM7@057@00a5dM01AM000
5W@00a5dM01:M0034GAd01md00<AM7@057@00a5dM01AM0005W@00a5dM019M0034GAd025d00<AM7@0
4g@00a5dM01AM0005W@00a5dM019M0034GAd025d00<AM7@04g@00a5dM01AM0005W@00a5dM019M003
4GAd025d00<AM7@04g@00a5dM01AM0005W@24DYd00<AM7@08W@00a5dM00BM0034GAd055d000FM003
4GAd04Qd00<AM7@08g@00a5dM00BM0034GAd055d000FM0034GAd04Qd00<AM7@08g@00a5dM00CM003
4GAd051d000FM0034GAd04Qd00<AM7@08g@00a5dM00CM0034GAd051d000FM0034GAd04Qd00<AM7@0
97@00a5dM00BM0034GAd051d000FM0034GAd04Md00<AM7@09G@00a5dM00BM0034GAd051d000FM003
4GAd04Md00<AM7@09G@00a5dM00BM0034GAd051d000FM08AB7@00a5dM00VM0034GAd015d00<AM7@0
D7@001Id00<AM7@0Ag@00a5dM00VM0034GAd015d00<AM7@0D7@001Id00<AM7@0AW@00a5dM00WM003
4GAd019d00<AM7@0Cg@001Id00<AM7@0AW@00a5dM00WM0034GAd019d00<AM7@0Cg@000Ud0a42M08A
1W@00a5dM016M0034GAd02Qd00<AM7@04G@00a5dM01?M0002W@0115dM142M0034GAd00=d00<AM7@0
AW@00a5dM00XM0034GAd015d00<AM7@0Cg@000=d1143M0044GAd4@9d00<AM7@00g@00a5dM015M003
4GAd02Ud00<AM7@04G@00a5dM01?M0002W@0115dM142M0034GAd00=d0Q56M0034GAd02Yd00<AM7@0
47@00a5dM01?M0002W@0115dM142M0034GAd00=d00<AM7@0AG@00a5dM00ZM0034GAd011d00<AM7@0
Cg@000Yd00@AM7@A0W@00a5dM003M0034GAd04Ed00<AM7@0:W@00a5dM00AM0034GAd04id0009M08A
0g@24@Id00<AM7@0A7@00a5dM00[M0034GAd015d00<AM7@0CW@001Id00<AM7@0A7@00a5dM00/M003
4GAd011d00<AM7@0CW@001Id00<AM7@0A7@00a5dM00/M0034GAd011d00<AM7@0CW@001Id0Q55M003
4GAd02ad00<AM7@047@00a5dM01>M0005W@00a5dM014M0034GAd02ad00<AM7@047@00a5dM01>M000
5W@00a5dM014M0034GAd02ad00<AM7@047@00a5dM01>M0005W@00a5dM014M0034GAd02ad00<AM7@0
47@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M000
5W@24DAd00<AM7@0;W@00a5dM00?M0034GAd04id000FM0034GAd04=d00<AM7@0;W@00a5dM00?M003
4GAd04id000FM0034GAd04=d00<AM7@0;W@00a5dM00?M0034GAd04id000FM0034GAd04=d00<AM7@0
;W@00a5dM00?M0034GAd04id000FM0034GAd04=d00<AM7@0;W@00a5dM00?M0034GAd04id000FM003
4GAd04=d00<AM7@0;W@00a5dM00?M0034GAd04id000FM0034GAd04=d00<AM7@0;W@00a5dM00?M003
4GAd04id000FM08AA7@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M003
4GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0
@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0
CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M003
4GAd00md00<AM7@0CG@001Id0Q53M0034GAd031d00<AM7@03g@00a5dM01=M0005W@00a5dM012M003
4GAd031d00<AM7@03g@00a5dM01=M0005W@00a5dM012M0034GAd031d00<AM7@03g@00a5dM01=M000
5W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M0034GAd035d00<AM7@0
3W@00a5dM01=M0003W@24@Id00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A
1G@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M08A@gA64Dmd000=M004
4GAd4@Ed00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A1G@00a5dM012M003
4GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M0034GAd049d00<AM7@0<G@00a5dM00>M003
4GAd04ed000>M08A1W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M003
4GAd031d00<AM7@03g@00a5dM01=M0005W@00a5dM012M0034GAd031d00<AM7@03g@00a5dM01=M000
5W@24D=d00<AM7@0<7@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M003
4GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0
;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM003
4GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M003
4GAd04ed000FM08AA7@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00^M003
4GAd00md00<AM7@0CW@001Id00<AM7@0@g@00a5dM00^M0034GAd00md00<AM7@0CW@001Id00<AM7@0
@g@00a5dM00^M0034GAd00md00<AM7@0CW@001Id00<AM7@0@g@00a5dM00^M0034GAd00md00<AM7@0
CW@001Id00<AM7@0@g@00a5dM00^M0034GAd00md00<AM7@0CW@001Id00<AM7@0@g@00a5dM00^M003
4GAd00md00<AM7@0CW@001Id0Q54M0034GAd02id00<AM7@03g@00a5dM01>M0005W@00a5dM014M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M000
5W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ad00<AM7@0
47@00a5dM01>M0005W@00a5dM014M0034GAd02ad00<AM7@047@00a5dM01>M0005W@00a5dM014M003
4GAd02ad00<AM7@047@00a5dM01>M0005W@24DEd00<AM7@0;7@00a5dM00@M0034GAd04id000FM003
4GAd04Ad00<AM7@0;7@00a5dM00@M0034GAd04id000FM0034GAd04Ad00<AM7@0;7@00a5dM00@M003
4GAd04id000FM0034GAd04Ed00<AM7@0:W@00a5dM00AM0034GAd04id0009M0<A0W@24@Id00<AM7@0
AG@00a5dM00ZM0034GAd015d00<AM7@0CW@000Yd00@AM7@A0W@00a5dM003M0034GAd04Ed00<AM7@0
:W@00a5dM00@M0034GAd04md000:M0044GAd4@9d00<AM7@00g@24DId00<AM7@0:W@00a5dM00@M003
4GAd04md000:M0044GAd4@9d00<AM7@00g@00a5dM016M0034GAd02Qd00<AM7@04G@00a5dM01?M000
2W@0115dM142M0034GAd00=d00<AM7@0AW@00a5dM00XM0034GAd015d00<AM7@0Cg@000Yd00@AM7@A
0W@00a5dM003M0034GAd04Id00<AM7@0:7@00a5dM00AM0034GAd04md0009M08A0g@24@Id00<AM7@0
AW@00a5dM00WM0034GAd019d00<AM7@0Cg@001Id00<AM7@0Ag@00a5dM00VM0034GAd019d00<AM7@0
Cg@001Id00<AM7@0Ag@00a5dM00VM0034GAd015d00<AM7@0D7@001Id0Q58M0034GAd02Id00<AM7@0
4G@00a5dM01@M0005W@00a5dM017M0034GAd02Ed00<AM7@04W@00a5dM01@M0005W@00a5dM018M003
4GAd02Ad00<AM7@04W@00a5dM01@M0005W@00a5dM018M0034GAd02Ad00<AM7@04W@00a5dM01@M000
5W@00a5dM018M0034GAd02=d00<AM7@04g@00a5dM01@M0005W@00a5dM018M0034GAd02=d00<AM7@0
4g@00a5dM01@M0005W@00a5dM019M0034GAd029d00<AM7@04W@00a5dM01AM0005W@24DYd00<AM7@0
8W@00a5dM00BM0034GAd055d000FM0034GAd04Ud00<AM7@08G@00a5dM00CM0034GAd055d000FM003
4GAd04Ud00<AM7@08G@00a5dM00CM0034GAd055d000FM0034GAd04Yd00<AM7@087@00a5dM00CM003
4GAd055d000FM0034GAd04Yd00<AM7@07g@00a5dM00DM0034GAd055d000FM0034GAd04Yd00<AM7@0
7g@00a5dM00DM0034GAd055d000FM0034GAd04Yd00<AM7@07g@00a5dM00CM0034GAd059d000FM08A
C7@00a5dM00NM0034GAd01=d00<AM7@0DW@001Id00<AM7@0Bg@00a5dM00MM0034GAd01Ad00<AM7@0
DW@001Id00<AM7@0Bg@00a5dM00MM0034GAd01Ad00<AM7@0DW@001Id00<AM7@0Bg@00a5dM00MM003
4GAd01Ad00<AM7@0DW@001Id00<AM7@0C7@00a5dM00KM0034GAd01Ed00<AM7@0DW@001Id00<AM7@0
C7@00a5dM00KM0034GAd01Ad00<AM7@0Dg@001Id00<AM7@0CG@00a5dM00IM0034GAd01Ed00<AM7@0
Dg@001Id0Q5>M0034GAd01Ud00<AM7@05G@00a5dM01CM0005W@00a5dM01=M0034GAd01Qd00<AM7@0
5W@00a5dM01CM0005W@00a5dM01>M0034GAd01Md00<AM7@05G@00a5dM01DM0005W@00a5dM01>M003
4GAd01Id00<AM7@05W@00a5dM01DM0005W@00a5dM01>M0034GAd01Id00<AM7@05W@00a5dM01DM000
27@44@9d0Q46M0034GAd04md00<AM7@057@00a5dM00GM0034GAd05Ad0009M0054G@AM1400W@00a5d
M003M0034GAd04md00<AM7@057@00a5dM00FM0034GAd05Ed000:M0044GAd4@9d00<AM7@00g@24E5d
00<AM7@04W@00a5dM00GM0034GAd05Ed000;M0034G@A009d00<AM7@00g@00a5dM01@M0034GAd019d
00<AM7@05g@00a5dM01EM0002g@00a5d4@02M0034GAd00=d00<AM7@0D7@00a5dM00AM0034GAd01Qd
00<AM7@0EG@000Qd00HAM7@AM142M0034GAd00=d00<AM7@0DG@00a5dM00@M0034GAd01Md00<AM7@0
EW@000Ud0Q43M08A1W@00a5dM01AM0034GAd00md00<AM7@067@00a5dM01FM0005W@00a5dM01AM003
4GAd00md00<AM7@067@00a5dM01FM0005W@00a5dM01BM0034GAd00ed00<AM7@06G@00a5dM01FM000
5W@24E=d00<AM7@03G@00a5dM00HM0034GAd05Md000FM0034GAd05=d00<AM7@02g@00a5dM00IM003
4GAd05Md000FM0034GAd05=d00<AM7@02g@00a5dM00IM0034GAd05Md000FM0034GAd05=d00<AM7@0
2W@00a5dM00JM0034GAd05Md000FM0034GAd05Ad00<AM7@02G@00a5dM00IM0034GAd05Qd000FM003
4GAd05Ad00<AM7@027@00a5dM00JM0034GAd05Qd000FM0034GAd05Ad00<AM7@027@00a5dM00JM003
4GAd05Qd000FM08AEW@00a5dM006M0034GAd01]d00<AM7@0F7@001Id00<AM7@0EG@00a5dM006M003
4GAd01Yd00<AM7@0FG@001Id00<AM7@0EW@00a5dM004M0034GAd01]d00<AM7@0FG@001Id00<AM7@0
EW@V4E]d000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM08Af7@001Id00<AM7@0
eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0
eg@001Id0Q7HM0005W@00a5dM03GM0005W@00a5dM03GM0005W@00a5dM03GM00027@34@=d0Q46M003
4GAd0=Md000;M0034G@A009d00<AM7@00g@00a5dM03GM0002g@00a5d4@02M0034GAd00=d0Q7HM000
2G@24@9d00@AM7@Agg@000Yd00@AM7@A0W@00a5dM03MM0002g@00a5d4@02M0034GAd0=ed0008M0<A
0g@24N1d0030M08A;W@00<5d00<AM7@0;7@0041d1A42M0DA00=d4A400Q44M0@A0g@94@03M15d008A
0W@34@Ad00<AM7@017@64@9d00<AM7@00a400g@A4@074@03M14A00]d00<AM7@02A42M0054GAdM140
2W@24@=d00@AM7Ad0Q401G@A4A5d008A2W@34AAd0011M0064GAd4G@A0g@0115dM143M0034GAd009d
00@AM7@A0g@01a5dM7@AM1400W@00a5d4@02M0054GAdM1402g@0115dM143M0054GAdM1400g@01a5d
M7@AM1400W@00a5dM009M0034G@A009d00@AM7@A0g@0115dM143M0034GAd00Md00<AM7@00g@0115d
M144M0034G@A00Ad1147M0034GAd015d0011M0034GAd009d0a401W@AM7@AM08A1G@01A5dM7@A009d
00<AM1400g@01Q5dM15d4@9d00DAM7Ad4@0;M0044GAd4@9d0Q43M0074GAdM15d4@03M0034G@A00Ed
1143M0034G@A009d00HAM7@AM143M0074G@AM15d4@08M0034GAd009d00DAM15d4@04M0034G@A008A
3G@00a5dM00AM000@G@00a5dM002M0044G@AM08A00Ad4G@A1W@01A5dM7@A009d0a43M0064G@A4G@A
0W@01A5dM7@A00]d00PAM7@AM15d4@=d00@AM7Ad0a43M0<A37@00a5d4@02M0034GAd00<A0g@0115d
4A42M0034GAd00Id00DAM7Ad4@02M0034G@A00Ad00DAM15d4@02M0@A1g@00a5dM00AM000@G@00a5d
M003M0064G@A4G@A0g@24@Ad00DAM7Ad4@02M0034G@A00=d00@AM15d0Q42M0054GAdM1400g@00a5d
M005M0034GAd008A0W@01A5dM7@A00=d00<AM1400g@0115dM14:M0074GAdM15d4@02M0034G@A00=d
00@AM7@A0W@00a5dM007M0@A00Ed4A4AM0024@9d00@AM7@A37@24AAd0011M0034GAd019d00@AM7@A
0g@01Q5dM7@AM08A0W@24@9d00DAM7Ad4@0;M0044GAd4@=d00TAM15d4G@AM1400g@00a5d4@02M003
4GAd00Qd00LAM7Ad4G@A009d00LAM7Ad4G@A009d00@AM7@A5W@00a5dM00=M0034GAd01=d0010M0<A
4W@44@=d2A43M08A0W@34@]d1A42M18A2W@34@03M14A00/A00Ad4A5d0a4DM08A47@24A=d003`M000
l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000
l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d0000\
\>"],
  ImageRangeCache->{{{0, 239}, {287, 0}} -> {73.3937, -41.6133, 0.289988, 
  0.289988}}],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("EGOL2 Solver===============================cycle "\[InvisibleSpace]6
        \),
      SequenceForm[ "EGOL2 Solver===============================cycle ", 6],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("                                           algId="\[InvisibleSpace]3
        \),
      SequenceForm[ "                                           algId=", 3],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("nx,xName= "\[InvisibleSpace]{3, {"c1", "c2", "c3"}}\),
      SequenceForm[ "nx,xName= ", {3, {"c1", "c2", "c3"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("x="\[InvisibleSpace]{0.0169814181848900425`, 
          \(-0.0219202418445440949`\), \(-0.0108883295135975144`\)}\),
      SequenceForm[ 
      "x=", {.016981418184890042, -.021920241844544094,
         -.010888329513597516}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[\("LUBtags="\[InvisibleSpace]{1, 2, 3}\),
      SequenceForm[ "LUBtags=", {1, 2, 3}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("nf,fName= "\[InvisibleSpace]{
          24, {"defy1", "defz1", "defy2", "defz2", "defy3", "defz3", "defy4", 
            "defz4", "defy5", "defz5", "defy6", "defz6", "defy7", "defz7", 
            "defy8", "defz8", "defy9", "defz9", "defy10", "defz10", "defy11", 
            "defz11", "defy12", "defz12"}}\),
      SequenceForm[ 
      "nf,fName= ", {24, {"defy1", "defz1", "defy2", "defz2", "defy3", 
        "defz3", "defy4", "defz4", "defy5", "defz5", "defy6", "defz6", 
        "defy7", "defz7", "defy8", "defz8", "defy9", "defz9", "defy10", 
        "defz10", "defy11", "defz11", "defy12", "defz12"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("objF,fVals= "\[InvisibleSpace]{
          0.119334508137559813`, {\(-0.148601939880769862`\), 0.`, 
            \(-0.0697089459177675507`\), 0.`, \(-0.0542727002504790334`\), 
            0.`, 0.0542727002504790334`, 0.`, 0.0697089459177675507`, 0.`, 
            0.148601939880769862`, 0.`, 0.146134092924618208`, 0.`, 
            0.112181231076154297`, 0.`, \(-0.0228330112121453154`\), 0.`, 
            \(-0.01988153462481268`\), 0.`, \(-0.0807685792564551974`\), 0.`, 
            \(-0.134832198907361977`\), 0.`}}\),
      SequenceForm[ 
      "objF,fVals= ", {.11933450813755982, {-.14860193988076986, 
        0.0, -.069708945917767551, 0.0, -.054272700250479033, 
        0.0, .054272700250479033, 0.0, .069708945917767551, 
        0.0, .14860193988076986, 0.0, .14613409292461821, 
        0.0, .1121812310761543, 0.0, -.022833011212145315, 
        0.0, -.01988153462481268, 0.0, -.080768579256455197, 
        0.0, -.13483219890736198, 0.0}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("ds="\[InvisibleSpace]{\(-0.000125028903101297861`\), 
          \(-0.000221430091204948009`\), \(-0.000179066859011081325`\)}\),
      SequenceForm[ 
      "ds=", {-.00012502890310129786, -.000221430091204948,
         -.00017906685901108131}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("alphaHistory="\[InvisibleSpace]{1, 1, 1, 1.01469346017491868`}\),
      SequenceForm[ "alphaHistory=", {1, 1, 1, 1.0146934601749187}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("objFHistory="\[InvisibleSpace]{0.119736570688985333`, 
          0.119617582686216138`, 0.119334794543680278`, 0.119334508137559813`}
          \),
      SequenceForm[ 
      "objFHistory=", {.11973657068898534, .11961758268621614,
         .11933479454368029, .11933450813755982}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[\("trialsHistory="\[InvisibleSpace]{1, 1, 1, 4}\),
      SequenceForm[ "trialsHistory=", {1, 1, 1, 4}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-1.8 0.02 0.6 0.02 [
[0 -0.0125 -6.875 -13.25 ]
[0 -0.0125 6.875 0 ]
[.2 -0.0125 -9.3125 -13.25 ]
[.2 -0.0125 9.3125 0 ]
[.4 -0.0125 -9.3125 -13.25 ]
[.4 -0.0125 9.3125 0 ]
[.6 -0.0125 -9.3125 -13.25 ]
[.6 -0.0125 9.3125 0 ]
[.8 -0.0125 -9.3125 -13.25 ]
[.8 -0.0125 9.3125 0 ]
[1 -0.0125 -9.3125 -13.25 ]
[1 -0.0125 9.3125 0 ]
[-0.2125 .2 -20.625 -6.625 ]
[-0.2125 .2 0 6.625 ]
[-0.2125 .4 -20.625 -6.625 ]
[-0.2125 .4 0 6.625 ]
[-0.2125 .6 -8.875 -6.625 ]
[-0.2125 .6 0 6.625 ]
[-0.2125 .8 -13.75 -6.625 ]
[-0.2125 .8 0 6.625 ]
[-0.2125 1 -13.75 -6.625 ]
[-0.2125 1 0 6.625 ]
[-0.2125 1.2 -13.75 -6.625 ]
[-0.2125 1.2 0 6.625 ]
[.5 1.2125 -81.1563 0 ]
[.5 1.2125 81.1563 13.25 ]
[ -0.2 0 0 0 ]
[ 1 1.2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
0 .00625 L
s
gsave
0 -0.0125 -67.875 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(90) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.2 0 m
.2 .00625 L
s
gsave
.2 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.4 0 m
.4 .00625 L
s
gsave
.4 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(110) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.6 0 m
.6 .00625 L
s
gsave
.6 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(120) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.8 0 m
.8 .00625 L
s
gsave
.8 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(130) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(140) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
.04 0 m
.04 .00375 L
s
.08 0 m
.08 .00375 L
s
.12 0 m
.12 .00375 L
s
.16 0 m
.16 .00375 L
s
.24 0 m
.24 .00375 L
s
.28 0 m
.28 .00375 L
s
.32 0 m
.32 .00375 L
s
.36 0 m
.36 .00375 L
s
.44 0 m
.44 .00375 L
s
.48 0 m
.48 .00375 L
s
.52 0 m
.52 .00375 L
s
.56 0 m
.56 .00375 L
s
.64 0 m
.64 .00375 L
s
.68 0 m
.68 .00375 L
s
.72 0 m
.72 .00375 L
s
.76 0 m
.76 .00375 L
s
.84 0 m
.84 .00375 L
s
.88 0 m
.88 .00375 L
s
.92 0 m
.92 .00375 L
s
.96 0 m
.96 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
-0.2 .2 m
-0.19375 .2 L
s
gsave
-0.2125 .2 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .4 m
-0.19375 .4 L
s
gsave
-0.2125 .4 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .6 m
-0.19375 .6 L
s
gsave
-0.2125 .6 -69.875 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 .8 m
-0.19375 .8 L
s
gsave
-0.2125 .8 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1 m
-0.19375 1 L
s
gsave
-0.2125 1 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1.2 m
-0.19375 1.2 L
s
gsave
-0.2125 1.2 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
-0.2 .04 m
-0.19625 .04 L
s
-0.2 .08 m
-0.19625 .08 L
s
-0.2 .12 m
-0.19625 .12 L
s
-0.2 .16 m
-0.19625 .16 L
s
-0.2 .24 m
-0.19625 .24 L
s
-0.2 .28 m
-0.19625 .28 L
s
-0.2 .32 m
-0.19625 .32 L
s
-0.2 .36 m
-0.19625 .36 L
s
-0.2 .44 m
-0.19625 .44 L
s
-0.2 .48 m
-0.19625 .48 L
s
-0.2 .52 m
-0.19625 .52 L
s
-0.2 .56 m
-0.19625 .56 L
s
-0.2 .64 m
-0.19625 .64 L
s
-0.2 .68 m
-0.19625 .68 L
s
-0.2 .72 m
-0.19625 .72 L
s
-0.2 .76 m
-0.19625 .76 L
s
-0.2 .84 m
-0.19625 .84 L
s
-0.2 .88 m
-0.19625 .88 L
s
-0.2 .92 m
-0.19625 .92 L
s
-0.2 .96 m
-0.19625 .96 L
s
-0.2 1.04 m
-0.19625 1.04 L
s
-0.2 1.08 m
-0.19625 1.08 L
s
-0.2 1.12 m
-0.19625 1.12 L
s
-0.2 1.16 m
-0.19625 1.16 L
s
.25 Mabswid
-0.2 0 m
-0.2 1.2 L
s
gsave
.5 1.2125 -142.156 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lens) show
84.500000 13.875000 moveto
(DEMO) show
113.375000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
121.125000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(INTER) show
150.062500 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
156.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(VIEW) show
187.062500 13.875000 moveto
(cycle) show
207.500000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(=) show
216.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
221.312500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
0 0 m
1 0 L
1 1.2 L
0 1.2 L
closepath
clip
newpath
.5 Mabswid
.31141 .1 m
.24816 .26667 L
.21185 .43333 L
.2 .6 L
.21185 .76667 L
.24816 .93333 L
.31141 1.1 L
.3508 1.1 L
.43693 .93333 L
.48465 .76667 L
.5 .6 L
.48465 .43333 L
.43693 .26667 L
.3508 .1 L
.31141 .1 L
s
.31141 .6 m
.24816 .6 L
.21185 .6 L
.2 .6 L
.21185 .6 L
.24816 .6 L
.31141 .6 L
.3508 .6 L
.43693 .6 L
.48465 .6 L
.5 .6 L
.48465 .6 L
.43693 .6 L
.3508 .6 L
.31141 .6 L
s
.3508 .1 m
.43693 .26667 L
.48465 .43333 L
.5 .6 L
.48465 .76667 L
.43693 .93333 L
.3508 1.1 L
.53064 1.1 L
.5695 .93333 L
.59242 .76667 L
.6 .6 L
.59242 .43333 L
.5695 .26667 L
.53064 .1 L
.3508 .1 L
s
.3508 .6 m
.43693 .6 L
.48465 .6 L
.5 .6 L
.48465 .6 L
.43693 .6 L
.3508 .6 L
.53064 .6 L
.5695 .6 L
.59242 .6 L
.6 .6 L
.59242 .6 L
.5695 .6 L
.53064 .6 L
.3508 .6 L
s
.5 g
2.2 .6 m
2.2 .68333 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .51667 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51667 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .68333 L
2.2 .6 L
2.2 .6 L
F
2.2 .68333 m
2.2 .76667 L
2.2 .76099 L
2.2 .68049 L
2.2 .68333 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .74434 L
2.2 .67217 L
2.2 .68049 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .71785 L
2.2 .65893 L
2.2 .67217 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .68333 L
2.2 .64167 L
2.2 .65893 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .64314 L
2.2 .62157 L
2.2 .64167 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .6 L
2.2 .6 L
2.2 .62157 L
F
2.2 .6 m
2.2 .6 L
2.2 .55686 L
2.2 .57843 L
2.2 .6 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .51667 L
2.2 .55833 L
2.2 .57843 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .48215 L
2.2 .54107 L
2.2 .55833 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .45566 L
2.2 .52783 L
2.2 .54107 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .43901 L
2.2 .51951 L
2.2 .52783 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .43333 L
2.2 .51667 L
2.2 .51951 L
F
2.2 .51667 m
2.2 .43333 L
2.2 .43901 L
2.2 .51951 L
2.2 .51667 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .45566 L
2.2 .52783 L
2.2 .51951 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .48215 L
2.2 .54107 L
2.2 .52783 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .51667 L
2.2 .55833 L
2.2 .54107 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .55686 L
2.2 .57843 L
2.2 .55833 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .6 L
2.2 .6 L
2.2 .57843 L
F
2.2 .6 m
2.2 .6 L
2.2 .64314 L
2.2 .62157 L
2.2 .6 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .68333 L
2.2 .64167 L
2.2 .62157 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .71785 L
2.2 .65893 L
2.2 .64167 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .74434 L
2.2 .67217 L
2.2 .65893 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .76099 L
2.2 .68049 L
2.2 .67217 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .76667 L
2.2 .68333 L
2.2 .68049 L
F
2.2 .76667 m
2.2 .85 L
2.2 .84148 L
2.2 .76099 L
2.2 .76667 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .81651 L
2.2 .74434 L
2.2 .76099 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .77678 L
2.2 .71785 L
2.2 .74434 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .725 L
2.2 .68333 L
2.2 .71785 L
F
2.2 .68333 m
2.2 .725 L
2.2 .6647 L
2.2 .64314 L
2.2 .68333 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .6 L
2.2 .6 L
2.2 .64314 L
F
2.2 .6 m
2.2 .6 L
2.2 .5353 L
2.2 .55686 L
2.2 .6 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .475 L
2.2 .51667 L
2.2 .55686 L
F
2.2 .51667 m
2.2 .475 L
2.2 .42322 L
2.2 .48215 L
2.2 .51667 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .38349 L
2.2 .45566 L
2.2 .48215 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .35852 L
2.2 .43901 L
2.2 .45566 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .35 L
2.2 .43333 L
2.2 .43901 L
F
2.2 .43333 m
2.2 .35 L
2.2 .35852 L
2.2 .43901 L
2.2 .43333 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .38349 L
2.2 .45566 L
2.2 .43901 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .42322 L
2.2 .48215 L
2.2 .45566 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .475 L
2.2 .51667 L
2.2 .48215 L
F
2.2 .51667 m
2.2 .475 L
2.2 .5353 L
2.2 .55686 L
2.2 .51667 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .6 L
2.2 .6 L
2.2 .55686 L
F
2.2 .6 m
2.2 .6 L
2.2 .6647 L
2.2 .64314 L
2.2 .6 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .725 L
2.2 .68333 L
2.2 .64314 L
F
2.2 .68333 m
2.2 .725 L
2.2 .77678 L
2.2 .71785 L
2.2 .68333 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .81651 L
2.2 .74434 L
2.2 .71785 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .84148 L
2.2 .76099 L
2.2 .74434 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .85 L
2.2 .76667 L
2.2 .76099 L
F
0 g
gsave
.2 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L1) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.5 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L2) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.6 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L3) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
2.2 .29 -66.2813 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(B) show
69.562500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{240, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.4,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003`000180P10`40000100000?oooljfYKjn_W61
TEeMGM;BdUfMXFUYJBa<D87NhUeE`]Yae[:QX@00@210`T21o`000000E@00ZP00o`0l000lE@0lZP0l
o`1m001mE@1mZP1mo`2n002nE@2nZP2no`3o003oE@3oZP3ooc`003`0EC`0ZS`0oc`l03`lEC`lZS`l
ocam03amECamZSamocbn03bnECbnZSbnocco03coECcoZScoogd007d0EGd0ZWd0ogdl07dlEGdlZWdl
ogem07emEGemZWemogfn07fnEGfnZWfnoggo07goEGgoZWgookh00;h0EKh0Z[h0okhl0;hlEKhlZ[hl
okim0;imEKimZ[imokjn0;jnEKjnZ[jnokko0;koEKkoZ[koool00?l0EOl0Z_l0ooll0?llEOllZ_ll
oomm0?mmEOmmZ_mmoonn0?nnEOnnZ_nnoooo0?ooEOooZ_oooeEEELh0003>0<k>0000c/h0cP3>c^KV
iTa<C<k>c_[jnWemOHf=SM[JfZ4PlZj^[WUiNL;2`^[ZjW5aLH40030`IFEUcX61PIVIo`00PB0P89T0
IH610021PD2IY@0d?0210?mU<?mUcQQMIBP`:65QHE1@D8F=Q@1a003V0?oocP00kUDHRJFUYIVIV@00
<000I@00V@0`000`<00`I@0`V@0`cP0`o`1U001U<01UI@1UV@1UcP1Uo`2I002I<02II@2IV@2IcP2I
o`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00cS00oc0`030`<30`VC0`cS0`oc1U
031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2Ioc3>033><33>IC3>VC3>cS3>oc3o033o<33o
IC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`<6D`IFD`VFD`cVD`ofEU06EU<6EUIFEUVFEU
ofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>c_1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@003Ad0Q44M08A6G@34@9d0Q43M08A5W@34@9d
0a42M08A5g@34@03M14A008A0W@24AId0a4017@A4A43M08A5g@34@=d00@AM7Ad0Q45M000=W@0115d
M142M0034GAd01Md00@AM7@A0W@00a5d4@02M0034GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed
00TAM7Ad4G@AM1400W@00a5dM00DM0034GAd00=d00<AM1400W@00a5dM00EM0034GAd009d00@AM7@A
0W@00a5dM002M000=G@34@05M15dM1406G@0115dM142M0034G@A009d00<AM7@057@00a5dM002M004
4GAd4@9d00<AM7@05G@00a5dM002M0044GAd4@9d00<AM7@057@00a5dM003M0034G@A009d00<AM7@0
5G@00a5dM0044@05M15dM14017@003Ad00HAM7@AM142M0034GAd01Md00@AM7@A0W@00a5d4@02M003
4GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed00<AM7@00g@00a5d4@02M0034GAd01Ad00@AM7Ad
0Q42M0044GAd4AMd00HAM7@AM142M0044GAd4@Ad000dM0064GAd4G@A0W@00a5dM00GM0044GAd4@9d
00<AM1400W@00a5dM00DM0034GAd009d00@AM7@A0W@00a5dM00EM0034GAd00=d00<AM1400W@00a5d
M00DM0034GAd009d00@AM7@A0W@00a5dM00EM0044GAdM08A0W@0115dM144M000=7@01Q5dM15d4@9d
00<AM7@05g@0115dM142M0034G@A009d00<AM7@057@00a5dM002M0044GAd4@9d00<AM7@05G@0115d
M142M0034G@A009d00<AM7@057@00a5dM003M0034G@A009d00<AM7@05G@0115dM7@24@9d00@AM7@A
17@003Ed0Q43M08A6G@24@=d0Q43M08A5W@24@=d0Q43M08A5g@24@=d0Q43M08A5W@24@9d0a43M08A
5g@24@Ad00@AM7Ad0Q45M000l7@00?1d003`M000l7@001Id00<AM7@087B]4@Yd000FM0034GAd021d
00<AM7@07g@00a5dM00PM0034GAd01md00<AM7@087@00a5dM00OM0034GAd00Qd000FM0034GAd0=Md
000FM0034GAd0=Md000FM0034GAd03ed1A42M0<A:W@54@03M14A008A1g@54@04M14A4Dad000FM003
4GAd03id00@AM7@A0g@00a5dM00ZM0044GAd4@9d00<AM14027@0115dM144M0034GAd04Ud000FM08A
?g@00a5dM004M0034GAd02Yd00<AM7@017@00a5dM007M0034GAd00Ed00<AM7@0BG@001Id00<AM7@0
?W@00a5dM004M0034GAd02Yd00<AM7@01G@00a5dM006M0034GAd00=d0Q5<M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM005M0034GAd00Id00<AM7@017@00a5dM01:M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM002M0044GAd4@Qd00<AM7@01G@00a5dM019M0005W@00a5dM00mM0<A
17@24B]d0a44M08A27@34@=d0a5<M0005W@00a5dM03GM0005W@00a5dM03GM0005W@24MQd000FM003
4GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd05Ed9a5KM0005W@00a5dM01EM003
4GAd00Ed00<AM7@06g@00a5dM01IM0005W@00a5dM01DM0034GAd00Id00<AM7@06g@00a5dM01IM000
5W@24EEd00<AM7@01g@00a5dM00KM0034GAd05Qd000FM0034GAd05Ad00<AM7@01g@00a5dM00KM003
4GAd05Qd000FM0034GAd05=d00<AM7@02G@00a5dM00JM0034GAd05Qd000FM0034GAd05=d00<AM7@0
2G@00a5dM00JM0034GAd05Qd000FM0034GAd05=d00<AM7@02W@00a5dM00JM0034GAd05Md000FM003
4GAd059d00<AM7@02g@00a5dM00JM0034GAd05Md000FM0034GAd059d00<AM7@037@00a5dM00IM003
4GAd05Md000FM08ADg@00a5dM00<M0034GAd01Ud00<AM7@0Eg@001Id00<AM7@0DG@00a5dM00>M003
4GAd01Ud00<AM7@0EW@001Id00<AM7@0DG@00a5dM00>M0034GAd01Ud00<AM7@0EW@001Id00<AM7@0
DG@00a5dM00?M0034GAd01Qd00<AM7@0EW@001Id00<AM7@0D7@00a5dM00@M0034GAd01Qd00<AM7@0
EW@000Qd1142M08A1W@00a5dM01@M0034GAd015d00<AM7@067@00a5dM01EM0002G@01A5d4G@A009d
00<AM7@00g@00a5dM01?M0034GAd019d00<AM7@067@00a5dM01EM0000g@44@=d00@AM7@A0W@00a5d
M003M08AD7@00a5dM00CM0034GAd01Md00<AM7@0EG@000]d00<AM1400W@00a5dM003M0034GAd04md
00<AM7@04g@00a5dM00GM0034GAd05Ed000;M0034G@A009d00<AM7@00g@00a5dM01>M0034GAd01Ed
00<AM7@05g@00a5dM01DM00027@01Q5dM15d4@9d00<AM7@00g@00a5dM01>M0034GAd01Ed00<AM7@0
5g@00a5dM01DM0002G@24@=d0Q46M0034GAd04id00<AM7@05W@00a5dM00FM0034GAd05Ad000FM003
4GAd04ed00<AM7@05g@00a5dM00FM0034GAd05Ad000FM0034GAd04ed00<AM7@067@00a5dM00FM003
4GAd05=d000FM08ACW@00a5dM00HM0034GAd01Id00<AM7@0Dg@001Id00<AM7@0C7@00a5dM00JM003
4GAd01Ed00<AM7@0Dg@001Id00<AM7@0C7@00a5dM00JM0034GAd01Ed00<AM7@0Dg@001Id00<AM7@0
C7@00a5dM00KM0034GAd01Ed00<AM7@0DW@001Id00<AM7@0Bg@00a5dM00LM0034GAd01Ed00<AM7@0
DW@001Id00<AM7@0Bg@00a5dM00MM0034GAd01Ad00<AM7@0DW@001Id00<AM7@0Bg@00a5dM00MM003
4GAd01Ad00<AM7@0DW@001Id0Q5;M0034GAd01md00<AM7@04g@00a5dM01BM0005W@00a5dM01:M003
4GAd01md00<AM7@04g@00a5dM01BM0005W@00a5dM01:M0034GAd01md00<AM7@057@00a5dM01AM000
5W@00a5dM01:M0034GAd01md00<AM7@057@00a5dM01AM0005W@00a5dM019M0034GAd025d00<AM7@0
4g@00a5dM01AM0005W@00a5dM019M0034GAd025d00<AM7@04g@00a5dM01AM0005W@00a5dM019M003
4GAd025d00<AM7@04g@00a5dM01AM0005W@24DYd00<AM7@08W@00a5dM00BM0034GAd055d000FM003
4GAd04Qd00<AM7@08g@00a5dM00BM0034GAd055d000FM0034GAd04Qd00<AM7@08g@00a5dM00CM003
4GAd051d000FM0034GAd04Qd00<AM7@08g@00a5dM00CM0034GAd051d000FM0034GAd04Qd00<AM7@0
97@00a5dM00BM0034GAd051d000FM0034GAd04Md00<AM7@09G@00a5dM00BM0034GAd051d000FM003
4GAd04Md00<AM7@09G@00a5dM00BM0034GAd051d000FM08AB7@00a5dM00VM0034GAd015d00<AM7@0
D7@001Id00<AM7@0Ag@00a5dM00VM0034GAd015d00<AM7@0D7@001Id00<AM7@0AW@00a5dM00WM003
4GAd019d00<AM7@0Cg@001Id00<AM7@0AW@00a5dM00WM0034GAd019d00<AM7@0Cg@000Ud0a42M08A
1W@00a5dM016M0034GAd02Qd00<AM7@04G@00a5dM01?M0002W@0115dM142M0034GAd00=d00<AM7@0
AW@00a5dM00XM0034GAd015d00<AM7@0Cg@000=d1143M0044GAd4@9d00<AM7@00g@00a5dM015M003
4GAd02Ud00<AM7@04G@00a5dM01?M0002W@0115dM142M0034GAd00=d0Q56M0034GAd02Yd00<AM7@0
47@00a5dM01?M0002W@0115dM142M0034GAd00=d00<AM7@0AG@00a5dM00ZM0034GAd011d00<AM7@0
Cg@000Yd00@AM7@A0W@00a5dM003M0034GAd04Ed00<AM7@0:W@00a5dM00AM0034GAd04id0009M08A
0g@24@Id00<AM7@0A7@00a5dM00[M0034GAd015d00<AM7@0CW@001Id00<AM7@0A7@00a5dM00/M003
4GAd011d00<AM7@0CW@001Id00<AM7@0A7@00a5dM00/M0034GAd011d00<AM7@0CW@001Id0Q55M003
4GAd02ad00<AM7@047@00a5dM01>M0005W@00a5dM014M0034GAd02ad00<AM7@047@00a5dM01>M000
5W@00a5dM014M0034GAd02ad00<AM7@047@00a5dM01>M0005W@00a5dM014M0034GAd02ad00<AM7@0
47@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M000
5W@24DAd00<AM7@0;W@00a5dM00?M0034GAd04id000FM0034GAd04=d00<AM7@0;W@00a5dM00?M003
4GAd04id000FM0034GAd04=d00<AM7@0;W@00a5dM00?M0034GAd04id000FM0034GAd04=d00<AM7@0
;W@00a5dM00?M0034GAd04id000FM0034GAd04=d00<AM7@0;W@00a5dM00?M0034GAd04id000FM003
4GAd04=d00<AM7@0;W@00a5dM00?M0034GAd04id000FM0034GAd04=d00<AM7@0;W@00a5dM00?M003
4GAd04id000FM08AA7@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M003
4GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0
@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0
CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M003
4GAd00md00<AM7@0CG@001Id0Q53M0034GAd031d00<AM7@03g@00a5dM01=M0005W@00a5dM012M003
4GAd031d00<AM7@03g@00a5dM01=M0005W@00a5dM012M0034GAd031d00<AM7@03g@00a5dM01=M000
5W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M0034GAd035d00<AM7@0
3W@00a5dM01=M0003W@24@Id00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A
1G@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M08A@gA64Dmd000=M004
4GAd4@Ed00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A1G@00a5dM012M003
4GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M0034GAd049d00<AM7@0<G@00a5dM00>M003
4GAd04ed000>M08A1W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M003
4GAd031d00<AM7@03g@00a5dM01=M0005W@00a5dM012M0034GAd031d00<AM7@03g@00a5dM01=M000
5W@24D=d00<AM7@0<7@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M003
4GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0
;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM003
4GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M003
4GAd04ed000FM08AA7@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00^M003
4GAd00md00<AM7@0CW@001Id00<AM7@0@g@00a5dM00^M0034GAd00md00<AM7@0CW@001Id00<AM7@0
@g@00a5dM00^M0034GAd00md00<AM7@0CW@001Id00<AM7@0@g@00a5dM00^M0034GAd00md00<AM7@0
CW@001Id00<AM7@0@g@00a5dM00^M0034GAd00md00<AM7@0CW@001Id00<AM7@0@g@00a5dM00^M003
4GAd00md00<AM7@0CW@001Id0Q54M0034GAd02id00<AM7@03g@00a5dM01>M0005W@00a5dM014M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M000
5W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ad00<AM7@0
47@00a5dM01>M0005W@00a5dM014M0034GAd02ad00<AM7@047@00a5dM01>M0005W@00a5dM014M003
4GAd02ad00<AM7@047@00a5dM01>M0005W@24DEd00<AM7@0;7@00a5dM00@M0034GAd04id000FM003
4GAd04Ad00<AM7@0;7@00a5dM00@M0034GAd04id000FM0034GAd04Ad00<AM7@0;7@00a5dM00@M003
4GAd04id000FM0034GAd04Ed00<AM7@0:W@00a5dM00AM0034GAd04id0009M0<A0W@24@Id00<AM7@0
AG@00a5dM00ZM0034GAd015d00<AM7@0CW@000Yd00@AM7@A0W@00a5dM003M0034GAd04Ed00<AM7@0
:W@00a5dM00@M0034GAd04md000:M0044GAd4@9d00<AM7@00g@24DId00<AM7@0:W@00a5dM00@M003
4GAd04md000:M0044GAd4@9d00<AM7@00g@00a5dM016M0034GAd02Qd00<AM7@04G@00a5dM01?M000
2W@0115dM142M0034GAd00=d00<AM7@0AW@00a5dM00XM0034GAd015d00<AM7@0Cg@000Yd00@AM7@A
0W@00a5dM003M0034GAd04Id00<AM7@0:7@00a5dM00AM0034GAd04md0009M08A0g@24@Id00<AM7@0
AW@00a5dM00WM0034GAd019d00<AM7@0Cg@001Id00<AM7@0Ag@00a5dM00VM0034GAd019d00<AM7@0
Cg@001Id00<AM7@0Ag@00a5dM00VM0034GAd015d00<AM7@0D7@001Id0Q58M0034GAd02Id00<AM7@0
4G@00a5dM01@M0005W@00a5dM017M0034GAd02Ed00<AM7@04W@00a5dM01@M0005W@00a5dM018M003
4GAd02Ad00<AM7@04W@00a5dM01@M0005W@00a5dM018M0034GAd02Ad00<AM7@04W@00a5dM01@M000
5W@00a5dM018M0034GAd02=d00<AM7@04g@00a5dM01@M0005W@00a5dM018M0034GAd02=d00<AM7@0
4g@00a5dM01@M0005W@00a5dM019M0034GAd029d00<AM7@04W@00a5dM01AM0005W@24DYd00<AM7@0
8W@00a5dM00BM0034GAd055d000FM0034GAd04Ud00<AM7@08G@00a5dM00CM0034GAd055d000FM003
4GAd04Ud00<AM7@08G@00a5dM00CM0034GAd055d000FM0034GAd04Yd00<AM7@087@00a5dM00CM003
4GAd055d000FM0034GAd04Yd00<AM7@07g@00a5dM00DM0034GAd055d000FM0034GAd04Yd00<AM7@0
7g@00a5dM00DM0034GAd055d000FM0034GAd04Yd00<AM7@07g@00a5dM00CM0034GAd059d000FM08A
C7@00a5dM00NM0034GAd01=d00<AM7@0DW@001Id00<AM7@0Bg@00a5dM00MM0034GAd01Ad00<AM7@0
DW@001Id00<AM7@0Bg@00a5dM00MM0034GAd01Ad00<AM7@0DW@001Id00<AM7@0Bg@00a5dM00LM003
4GAd01Ed00<AM7@0DW@001Id00<AM7@0C7@00a5dM00KM0034GAd01Ed00<AM7@0DW@001Id00<AM7@0
C7@00a5dM00JM0034GAd01Ed00<AM7@0Dg@001Id00<AM7@0C7@00a5dM00JM0034GAd01Ed00<AM7@0
Dg@001Id0Q5>M0034GAd01Qd00<AM7@05W@00a5dM01CM0005W@00a5dM01=M0034GAd01Qd00<AM7@0
5W@00a5dM01CM0005W@00a5dM01=M0034GAd01Md00<AM7@05W@00a5dM01DM0005W@00a5dM01>M003
4GAd01Id00<AM7@05W@00a5dM01DM0005W@00a5dM01>M0034GAd01Ed00<AM7@05g@00a5dM01DM000
27@44@9d0Q46M0034GAd04id00<AM7@05G@00a5dM00GM0034GAd05Ad0009M0054G@AM1400W@00a5d
M003M0034GAd04md00<AM7@04g@00a5dM00GM0034GAd05Ed000:M0044GAd4@9d00<AM7@00g@24E1d
00<AM7@04g@00a5dM00GM0034GAd05Ed000;M0034G@A009d00<AM7@00g@00a5dM01?M0034GAd019d
00<AM7@067@00a5dM01EM0002g@00a5d4@02M0034GAd00=d00<AM7@0D7@00a5dM00AM0034GAd01Qd
00<AM7@0EG@000Qd00HAM7@AM142M0034GAd00=d00<AM7@0D7@00a5dM00@M0034GAd01Qd00<AM7@0
EW@000Ud0Q43M08A1W@00a5dM01AM0034GAd00md00<AM7@067@00a5dM01FM0005W@00a5dM01AM003
4GAd00id00<AM7@06G@00a5dM01FM0005W@00a5dM01AM0034GAd00id00<AM7@06G@00a5dM01FM000
5W@24E=d00<AM7@037@00a5dM00IM0034GAd05Md000FM0034GAd059d00<AM7@037@00a5dM00IM003
4GAd05Md000FM0034GAd059d00<AM7@02g@00a5dM00JM0034GAd05Md000FM0034GAd05=d00<AM7@0
2W@00a5dM00JM0034GAd05Md000FM0034GAd05=d00<AM7@02G@00a5dM00JM0034GAd05Qd000FM003
4GAd05=d00<AM7@02G@00a5dM00JM0034GAd05Qd000FM0034GAd05Ad00<AM7@01g@00a5dM00KM003
4GAd05Qd000FM08AEG@00a5dM007M0034GAd01]d00<AM7@0F7@001Id00<AM7@0E7@00a5dM006M003
4GAd01]d00<AM7@0FG@001Id00<AM7@0EG@00a5dM005M0034GAd01]d00<AM7@0FG@001Id00<AM7@0
EG@W4E]d000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM08Af7@001Id00<AM7@0
eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0
eg@001Id0Q7HM0005W@00a5dM03GM0005W@00a5dM03GM0005W@00a5dM03GM00027@34@=d0Q46M003
4GAd0=Md000;M0034G@A009d00<AM7@00g@00a5dM03GM0002g@00a5d4@02M0034GAd00=d0Q7HM000
2G@24@9d00@AM7@Agg@000Yd00@AM7@A0W@00a5dM03MM0002g@00a5d4@02M0034GAd0=ed0008M0<A
0g@24N1d0030M08A;W@00<5d00<AM7@0;7@0041d1A42M0DA00=d4A400Q44M0@A0g@94@03M15d008A
0W@34@Ad00<AM7@017@64@9d00<AM7@00a400g@A4@074@03M14A00]d00<AM7@02A42M0054GAdM140
2W@24@=d00@AM7Ad0Q401G@A4A5d008A2g@24AAd0011M0064GAd4G@A0g@0115dM143M0034GAd009d
00@AM7@A0g@01a5dM7@AM1400W@00a5d4@02M0054GAdM1402g@0115dM143M0054GAdM1400g@01a5d
M7@AM1400W@00a5dM009M0034G@A009d00@AM7@A0g@0115dM143M0034GAd00Md00<AM7@00g@0115d
M144M0034G@A00Ad1144M0044GAd4A=d0011M0034GAd009d0a401W@AM7@AM08A1G@01A5dM7@A009d
00<AM1400g@01Q5dM15d4@9d00DAM7Ad4@0;M0044GAd4@9d0Q43M0074GAdM15d4@03M0034G@A00Ed
1143M0034G@A009d00HAM7@AM143M0074G@AM15d4@08M0034GAd009d00DAM15d4@04M0034G@A008A
2W@0115dM14CM000@G@00a5dM002M0044G@AM08A00Ad4G@A1W@01A5dM7@A009d0a43M0064G@A4G@A
0W@01A5dM7@A00]d00PAM7@AM15d4@=d00@AM7Ad0a43M0<A37@00a5d4@02M0034GAd00<A0g@0115d
4A42M0034GAd00Id00DAM7Ad4@02M0034G@A00Ad00DAM15d4@02M0@A17@0115dM14CM000@G@00a5d
M003M0064G@A4G@A0g@24@Ad00DAM7Ad4@02M0034G@A00=d00@AM15d0Q42M0054GAdM1400g@00a5d
M005M0034GAd008A0W@01A5dM7@A00=d00<AM1400g@0115dM14:M0074GAdM15d4@02M0034G@A00=d
00@AM7@A0W@00a5dM007M0@A00Ed4A4AM0024@9d00@AM7@A2g@34AAd0011M0034GAd019d00@AM7@A
0g@01Q5dM7@AM08A0W@24@9d00DAM7Ad4@0;M0044GAd4@=d00TAM15d4G@AM1400g@00a5d4@02M003
4GAd00Qd00LAM7Ad4G@A009d00LAM7Ad4G@A009d00@AM7@A5W@00a5dM00=M0034GAd01=d0010M0<A
4W@44@=d2A43M08A0W@34@]d1A42M18A2W@34@03M14A00/A00Ad4A5d0a4DM08A47@24A=d003`M000
l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000
l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d0000\
\>"],
  ImageRangeCache->{{{0, 239}, {287, 0}} -> {73.3937, -41.6133, 0.289988, 
  0.289988}}],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("EGOL2 Solver===============================cycle "\[InvisibleSpace]7
        \),
      SequenceForm[ "EGOL2 Solver===============================cycle ", 7],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("                                           algId="\[InvisibleSpace]3
        \),
      SequenceForm[ "                                           algId=", 3],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("nx,xName= "\[InvisibleSpace]{3, {"c1", "c2", "c3"}}\),
      SequenceForm[ "nx,xName= ", {3, {"c1", "c2", "c3"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("x="\[InvisibleSpace]{0.0169850632230865672`, 
          \(-0.021914281745801234`\), \(-0.0108830607630309849`\)}\),
      SequenceForm[ 
      "x=", {.016985063223086565, -.021914281745801234,
         -.010883060763030984}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[\("LUBtags="\[InvisibleSpace]{1, 2, 3}\),
      SequenceForm[ "LUBtags=", {1, 2, 3}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("nf,fName= "\[InvisibleSpace]{
          24, {"defy1", "defz1", "defy2", "defz2", "defy3", "defz3", "defy4", 
            "defz4", "defy5", "defz5", "defy6", "defz6", "defy7", "defz7", 
            "defy8", "defz8", "defy9", "defz9", "defy10", "defz10", "defy11", 
            "defz11", "defy12", "defz12"}}\),
      SequenceForm[ 
      "nf,fName= ", {24, {"defy1", "defz1", "defy2", "defz2", "defy3", 
        "defz3", "defy4", "defz4", "defy5", "defz5", "defy6", "defz6", 
        "defy7", "defz7", "defy8", "defz8", "defy9", "defz9", "defy10", 
        "defz10", "defy11", "defz11", "defy12", "defz12"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("objF,fVals= "\[InvisibleSpace]{
          0.119334132160610749`, {\(-0.148690674958288582`\), 0.`, 
            \(-0.0699124989597539325`\), 0.`, \(-0.0543353191931741363`\), 
            0.`, 0.0543353191931741363`, 0.`, 0.0699124989597539325`, 0.`, 
            0.148690674958288582`, 0.`, 0.145841724935226402`, 0.`, 
            0.112040360179235243`, 0.`, \(-0.0227049036877442489`\), 0.`, 
            \(-0.019639393269229366`\), 0.`, \(-0.0805311339494245714`\), 
            0.`, \(-0.135006654208065235`\), 0.`}}\),
      SequenceForm[ 
      "objF,fVals= ", {.11933413216061074, {-.14869067495828858, 
        0.0, -.069912498959753933, 0.0, -.054335319193174136, 
        0.0, .054335319193174136, 0.0, .069912498959753933, 
        0.0, .14869067495828858, 0.0, .1458417249352264, 
        0.0, .11204036017923524, 0.0, -.022704903687744249, 
        0.0, -.019639393269229366, 0.0, -.080531133949424571, 
        0.0, -.13500665420806524, 0.0}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("ds="\[InvisibleSpace]{3.65385067483195413`*^-6, 
          5.97450826014464553`*^-6, 5.28148863608926522`*^-6}\),
      SequenceForm[ 
      "ds=", {.36538506748319544*^-5, .59745082601446453*^-5,
         .52814886360892654*^-5}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("alphaHistory="\[InvisibleSpace]{1, 1, 1, 0.997588166815099164`}\),
      SequenceForm[ "alphaHistory=", {1, 1, 1, .99758816681509921}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("objFHistory="\[InvisibleSpace]{0.119334401093380225`, 
          0.119334380835563958`, 0.119334132164056505`, 0.119334132160610749`}
          \),
      SequenceForm[ 
      "objFHistory=", {.11933440109338023, .11933438083556396,
         .1193341321640565, .11933413216061074}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[\("trialsHistory="\[InvisibleSpace]{1, 1, 1, 3}\),
      SequenceForm[ "trialsHistory=", {1, 1, 1, 3}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-1.8 0.02 0.6 0.02 [
[0 -0.0125 -6.875 -13.25 ]
[0 -0.0125 6.875 0 ]
[.2 -0.0125 -9.3125 -13.25 ]
[.2 -0.0125 9.3125 0 ]
[.4 -0.0125 -9.3125 -13.25 ]
[.4 -0.0125 9.3125 0 ]
[.6 -0.0125 -9.3125 -13.25 ]
[.6 -0.0125 9.3125 0 ]
[.8 -0.0125 -9.3125 -13.25 ]
[.8 -0.0125 9.3125 0 ]
[1 -0.0125 -9.3125 -13.25 ]
[1 -0.0125 9.3125 0 ]
[-0.2125 .2 -20.625 -6.625 ]
[-0.2125 .2 0 6.625 ]
[-0.2125 .4 -20.625 -6.625 ]
[-0.2125 .4 0 6.625 ]
[-0.2125 .6 -8.875 -6.625 ]
[-0.2125 .6 0 6.625 ]
[-0.2125 .8 -13.75 -6.625 ]
[-0.2125 .8 0 6.625 ]
[-0.2125 1 -13.75 -6.625 ]
[-0.2125 1 0 6.625 ]
[-0.2125 1.2 -13.75 -6.625 ]
[-0.2125 1.2 0 6.625 ]
[.5 1.2125 -81.1563 0 ]
[.5 1.2125 81.1563 13.25 ]
[ -0.2 0 0 0 ]
[ 1 1.2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
0 .00625 L
s
gsave
0 -0.0125 -67.875 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(90) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.2 0 m
.2 .00625 L
s
gsave
.2 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.4 0 m
.4 .00625 L
s
gsave
.4 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(110) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.6 0 m
.6 .00625 L
s
gsave
.6 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(120) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.8 0 m
.8 .00625 L
s
gsave
.8 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(130) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(140) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
.04 0 m
.04 .00375 L
s
.08 0 m
.08 .00375 L
s
.12 0 m
.12 .00375 L
s
.16 0 m
.16 .00375 L
s
.24 0 m
.24 .00375 L
s
.28 0 m
.28 .00375 L
s
.32 0 m
.32 .00375 L
s
.36 0 m
.36 .00375 L
s
.44 0 m
.44 .00375 L
s
.48 0 m
.48 .00375 L
s
.52 0 m
.52 .00375 L
s
.56 0 m
.56 .00375 L
s
.64 0 m
.64 .00375 L
s
.68 0 m
.68 .00375 L
s
.72 0 m
.72 .00375 L
s
.76 0 m
.76 .00375 L
s
.84 0 m
.84 .00375 L
s
.88 0 m
.88 .00375 L
s
.92 0 m
.92 .00375 L
s
.96 0 m
.96 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
-0.2 .2 m
-0.19375 .2 L
s
gsave
-0.2125 .2 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .4 m
-0.19375 .4 L
s
gsave
-0.2125 .4 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .6 m
-0.19375 .6 L
s
gsave
-0.2125 .6 -69.875 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 .8 m
-0.19375 .8 L
s
gsave
-0.2125 .8 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1 m
-0.19375 1 L
s
gsave
-0.2125 1 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1.2 m
-0.19375 1.2 L
s
gsave
-0.2125 1.2 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
-0.2 .04 m
-0.19625 .04 L
s
-0.2 .08 m
-0.19625 .08 L
s
-0.2 .12 m
-0.19625 .12 L
s
-0.2 .16 m
-0.19625 .16 L
s
-0.2 .24 m
-0.19625 .24 L
s
-0.2 .28 m
-0.19625 .28 L
s
-0.2 .32 m
-0.19625 .32 L
s
-0.2 .36 m
-0.19625 .36 L
s
-0.2 .44 m
-0.19625 .44 L
s
-0.2 .48 m
-0.19625 .48 L
s
-0.2 .52 m
-0.19625 .52 L
s
-0.2 .56 m
-0.19625 .56 L
s
-0.2 .64 m
-0.19625 .64 L
s
-0.2 .68 m
-0.19625 .68 L
s
-0.2 .72 m
-0.19625 .72 L
s
-0.2 .76 m
-0.19625 .76 L
s
-0.2 .84 m
-0.19625 .84 L
s
-0.2 .88 m
-0.19625 .88 L
s
-0.2 .92 m
-0.19625 .92 L
s
-0.2 .96 m
-0.19625 .96 L
s
-0.2 1.04 m
-0.19625 1.04 L
s
-0.2 1.08 m
-0.19625 1.08 L
s
-0.2 1.12 m
-0.19625 1.12 L
s
-0.2 1.16 m
-0.19625 1.16 L
s
.25 Mabswid
-0.2 0 m
-0.2 1.2 L
s
gsave
.5 1.2125 -142.156 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lens) show
84.500000 13.875000 moveto
(DEMO) show
113.375000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
121.125000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(INTER) show
150.062500 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
156.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(VIEW) show
187.062500 13.875000 moveto
(cycle) show
207.500000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(=) show
216.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(7) show
221.312500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
0 0 m
1 0 L
1 1.2 L
0 1.2 L
closepath
clip
newpath
.5 Mabswid
.31144 .1 m
.24817 .26667 L
.21186 .43333 L
.2 .6 L
.21186 .76667 L
.24817 .93333 L
.31144 1.1 L
.35085 1.1 L
.43695 .93333 L
.48465 .76667 L
.5 .6 L
.48465 .43333 L
.43695 .26667 L
.35085 .1 L
.31144 .1 L
s
.31144 .6 m
.24817 .6 L
.21186 .6 L
.2 .6 L
.21186 .6 L
.24817 .6 L
.31144 .6 L
.35085 .6 L
.43695 .6 L
.48465 .6 L
.5 .6 L
.48465 .6 L
.43695 .6 L
.35085 .6 L
.31144 .6 L
s
.35085 .1 m
.43695 .26667 L
.48465 .43333 L
.5 .6 L
.48465 .76667 L
.43695 .93333 L
.35085 1.1 L
.53067 1.1 L
.56952 .93333 L
.59243 .76667 L
.6 .6 L
.59243 .43333 L
.56952 .26667 L
.53067 .1 L
.35085 .1 L
s
.35085 .6 m
.43695 .6 L
.48465 .6 L
.5 .6 L
.48465 .6 L
.43695 .6 L
.35085 .6 L
.53067 .6 L
.56952 .6 L
.59243 .6 L
.6 .6 L
.59243 .6 L
.56952 .6 L
.53067 .6 L
.35085 .6 L
s
.5 g
2.2 .6 m
2.2 .68333 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .51667 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51667 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .68333 L
2.2 .6 L
2.2 .6 L
F
2.2 .68333 m
2.2 .76667 L
2.2 .76099 L
2.2 .68049 L
2.2 .68333 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .74434 L
2.2 .67217 L
2.2 .68049 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .71785 L
2.2 .65893 L
2.2 .67217 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .68333 L
2.2 .64167 L
2.2 .65893 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .64314 L
2.2 .62157 L
2.2 .64167 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .6 L
2.2 .6 L
2.2 .62157 L
F
2.2 .6 m
2.2 .6 L
2.2 .55686 L
2.2 .57843 L
2.2 .6 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .51667 L
2.2 .55833 L
2.2 .57843 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .48215 L
2.2 .54107 L
2.2 .55833 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .45566 L
2.2 .52783 L
2.2 .54107 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .43901 L
2.2 .51951 L
2.2 .52783 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .43333 L
2.2 .51667 L
2.2 .51951 L
F
2.2 .51667 m
2.2 .43333 L
2.2 .43901 L
2.2 .51951 L
2.2 .51667 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .45566 L
2.2 .52783 L
2.2 .51951 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .48215 L
2.2 .54107 L
2.2 .52783 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .51667 L
2.2 .55833 L
2.2 .54107 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .55686 L
2.2 .57843 L
2.2 .55833 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .6 L
2.2 .6 L
2.2 .57843 L
F
2.2 .6 m
2.2 .6 L
2.2 .64314 L
2.2 .62157 L
2.2 .6 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .68333 L
2.2 .64167 L
2.2 .62157 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .71785 L
2.2 .65893 L
2.2 .64167 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .74434 L
2.2 .67217 L
2.2 .65893 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .76099 L
2.2 .68049 L
2.2 .67217 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .76667 L
2.2 .68333 L
2.2 .68049 L
F
2.2 .76667 m
2.2 .85 L
2.2 .84148 L
2.2 .76099 L
2.2 .76667 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .81651 L
2.2 .74434 L
2.2 .76099 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .77678 L
2.2 .71785 L
2.2 .74434 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .725 L
2.2 .68333 L
2.2 .71785 L
F
2.2 .68333 m
2.2 .725 L
2.2 .6647 L
2.2 .64314 L
2.2 .68333 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .6 L
2.2 .6 L
2.2 .64314 L
F
2.2 .6 m
2.2 .6 L
2.2 .5353 L
2.2 .55686 L
2.2 .6 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .475 L
2.2 .51667 L
2.2 .55686 L
F
2.2 .51667 m
2.2 .475 L
2.2 .42322 L
2.2 .48215 L
2.2 .51667 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .38349 L
2.2 .45566 L
2.2 .48215 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .35852 L
2.2 .43901 L
2.2 .45566 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .35 L
2.2 .43333 L
2.2 .43901 L
F
2.2 .43333 m
2.2 .35 L
2.2 .35852 L
2.2 .43901 L
2.2 .43333 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .38349 L
2.2 .45566 L
2.2 .43901 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .42322 L
2.2 .48215 L
2.2 .45566 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .475 L
2.2 .51667 L
2.2 .48215 L
F
2.2 .51667 m
2.2 .475 L
2.2 .5353 L
2.2 .55686 L
2.2 .51667 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .6 L
2.2 .6 L
2.2 .55686 L
F
2.2 .6 m
2.2 .6 L
2.2 .6647 L
2.2 .64314 L
2.2 .6 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .725 L
2.2 .68333 L
2.2 .64314 L
F
2.2 .68333 m
2.2 .725 L
2.2 .77678 L
2.2 .71785 L
2.2 .68333 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .81651 L
2.2 .74434 L
2.2 .71785 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .84148 L
2.2 .76099 L
2.2 .74434 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .85 L
2.2 .76667 L
2.2 .76099 L
F
0 g
gsave
.2 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L1) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.5 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L2) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.6 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L3) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
2.2 .29 -66.2813 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(B) show
69.562500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{240, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.4,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003`000180P10`40000100000?oooljfYKjn_W61
TEeMGM;BdUfMXFUYJBa<D87NhUeE`]Yae[:QX@00@210`T21o`000000E@00ZP00o`0l000lE@0lZP0l
o`1m001mE@1mZP1mo`2n002nE@2nZP2no`3o003oE@3oZP3ooc`003`0EC`0ZS`0oc`l03`lEC`lZS`l
ocam03amECamZSamocbn03bnECbnZSbnocco03coECcoZScoogd007d0EGd0ZWd0ogdl07dlEGdlZWdl
ogem07emEGemZWemogfn07fnEGfnZWfnoggo07goEGgoZWgookh00;h0EKh0Z[h0okhl0;hlEKhlZ[hl
okim0;imEKimZ[imokjn0;jnEKjnZ[jnokko0;koEKkoZ[koool00?l0EOl0Z_l0ooll0?llEOllZ_ll
oomm0?mmEOmmZ_mmoonn0?nnEOnnZ_nnoooo0?ooEOooZ_oooeEEELh0003>0<k>0000c/h0cP3>c^KV
iTa<C<k>c_[jnWemOHf=SM[JfZ4PlZj^[WUiNL;2`^[ZjW5aLH40030`IFEUcX61PIVIo`00PB0P89T0
IH610021PD2IY@0d?0210?mU<?mUcQQMIBP`:65QHE1@D8F=Q@1a003V0?oocP00kUDHRJFUYIVIV@00
<000I@00V@0`000`<00`I@0`V@0`cP0`o`1U001U<01UI@1UV@1UcP1Uo`2I002I<02II@2IV@2IcP2I
o`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00cS00oc0`030`<30`VC0`cS0`oc1U
031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2Ioc3>033><33>IC3>VC3>cS3>oc3o033o<33o
IC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`<6D`IFD`VFD`cVD`ofEU06EU<6EUIFEUVFEU
ofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>c_1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@003Ad0Q44M08A6G@34@9d0Q43M08A5W@34@9d
0a42M08A5g@34@03M14A008A0W@24AId0a4017@A4A43M08A5g@34@=d00@AM7Ad0Q45M000=W@0115d
M142M0034GAd01Md00@AM7@A0W@00a5d4@02M0034GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed
00TAM7Ad4G@AM1400W@00a5dM00DM0034GAd00=d00<AM1400W@00a5dM00EM0034GAd009d00@AM7@A
0W@00a5dM002M000=G@34@05M15dM1406G@0115dM142M0034G@A009d00<AM7@057@00a5dM002M004
4GAd4@9d00<AM7@05G@00a5dM002M0044GAd4@9d00<AM7@057@00a5dM003M0034G@A009d00<AM7@0
5G@00a5dM0044@05M15dM14017@003Ad00HAM7@AM142M0034GAd01Md00@AM7@A0W@00a5d4@02M003
4GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed00<AM7@00g@00a5d4@02M0034GAd01Ad00@AM7Ad
0Q42M0044GAd4AMd00HAM7@AM142M0044GAd4@Ad000dM0064GAd4G@A0W@00a5dM00GM0044GAd4@9d
00<AM1400W@00a5dM00DM0034GAd009d00@AM7@A0W@00a5dM00EM0034GAd00=d00<AM1400W@00a5d
M00DM0034GAd009d00@AM7@A0W@00a5dM00EM0044GAdM08A0W@0115dM144M000=7@01Q5dM15d4@9d
00<AM7@05g@0115dM142M0034G@A009d00<AM7@057@00a5dM002M0044GAd4@9d00<AM7@05G@0115d
M142M0034G@A009d00<AM7@057@00a5dM003M0034G@A009d00<AM7@05G@0115dM7@24@9d00@AM7@A
17@003Ed0Q43M08A6G@24@=d0Q43M08A5W@24@=d0Q43M08A5g@24@=d0Q43M08A5W@24@9d0a43M08A
5g@24@Ad00@AM7Ad0Q45M000l7@00?1d003`M000l7@001Id00<AM7@087B]4@Yd000FM0034GAd021d
00<AM7@07g@00a5dM00PM0034GAd01md00<AM7@087@00a5dM00OM0034GAd00Qd000FM0034GAd0=Md
000FM0034GAd0=Md000FM0034GAd03ed1A42M0<A:W@54@03M14A008A1g@54@04M14A4Dad000FM003
4GAd03id00@AM7@A0g@00a5dM00ZM0044GAd4@9d00<AM14027@0115dM144M0034GAd04Ud000FM08A
?g@00a5dM004M0034GAd02Yd00<AM7@017@00a5dM007M0034GAd00Ed00<AM7@0BG@001Id00<AM7@0
?W@00a5dM004M0034GAd02Yd00<AM7@01G@00a5dM006M0034GAd00=d0Q5<M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM005M0034GAd00Id00<AM7@017@00a5dM01:M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM002M0044GAd4@Qd00<AM7@01G@00a5dM019M0005W@00a5dM00mM0<A
17@24B]d0a44M08A27@34@=d0a5<M0005W@00a5dM03GM0005W@00a5dM03GM0005W@24MQd000FM003
4GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd05Ed9a5KM0005W@00a5dM01EM003
4GAd00Ed00<AM7@06g@00a5dM01IM0005W@00a5dM01DM0034GAd00Id00<AM7@06g@00a5dM01IM000
5W@24EEd00<AM7@01g@00a5dM00KM0034GAd05Qd000FM0034GAd05Ad00<AM7@01g@00a5dM00KM003
4GAd05Qd000FM0034GAd05=d00<AM7@02G@00a5dM00JM0034GAd05Qd000FM0034GAd05=d00<AM7@0
2G@00a5dM00JM0034GAd05Qd000FM0034GAd05=d00<AM7@02W@00a5dM00JM0034GAd05Md000FM003
4GAd059d00<AM7@02g@00a5dM00JM0034GAd05Md000FM0034GAd059d00<AM7@037@00a5dM00IM003
4GAd05Md000FM08ADg@00a5dM00<M0034GAd01Ud00<AM7@0Eg@001Id00<AM7@0DG@00a5dM00>M003
4GAd01Ud00<AM7@0EW@001Id00<AM7@0DG@00a5dM00>M0034GAd01Ud00<AM7@0EW@001Id00<AM7@0
DG@00a5dM00?M0034GAd01Qd00<AM7@0EW@001Id00<AM7@0D7@00a5dM00@M0034GAd01Qd00<AM7@0
EW@000Qd1142M08A1W@00a5dM01@M0034GAd015d00<AM7@067@00a5dM01EM0002G@01A5d4G@A009d
00<AM7@00g@00a5dM01?M0034GAd019d00<AM7@067@00a5dM01EM0000g@44@=d00@AM7@A0W@00a5d
M003M08AD7@00a5dM00CM0034GAd01Md00<AM7@0EG@000]d00<AM1400W@00a5dM003M0034GAd04md
00<AM7@04g@00a5dM00GM0034GAd05Ed000;M0034G@A009d00<AM7@00g@00a5dM01>M0034GAd01Ed
00<AM7@05g@00a5dM01DM00027@01Q5dM15d4@9d00<AM7@00g@00a5dM01>M0034GAd01Ed00<AM7@0
5g@00a5dM01DM0002G@24@=d0Q46M0034GAd04id00<AM7@05W@00a5dM00FM0034GAd05Ad000FM003
4GAd04ed00<AM7@05g@00a5dM00FM0034GAd05Ad000FM0034GAd04ed00<AM7@067@00a5dM00FM003
4GAd05=d000FM08ACW@00a5dM00HM0034GAd01Id00<AM7@0Dg@001Id00<AM7@0C7@00a5dM00JM003
4GAd01Ed00<AM7@0Dg@001Id00<AM7@0C7@00a5dM00JM0034GAd01Ed00<AM7@0Dg@001Id00<AM7@0
C7@00a5dM00KM0034GAd01Ed00<AM7@0DW@001Id00<AM7@0Bg@00a5dM00LM0034GAd01Ed00<AM7@0
DW@001Id00<AM7@0Bg@00a5dM00MM0034GAd01Ad00<AM7@0DW@001Id00<AM7@0Bg@00a5dM00MM003
4GAd01Ad00<AM7@0DW@001Id0Q5;M0034GAd01md00<AM7@04g@00a5dM01BM0005W@00a5dM01:M003
4GAd01md00<AM7@04g@00a5dM01BM0005W@00a5dM01:M0034GAd01md00<AM7@057@00a5dM01AM000
5W@00a5dM01:M0034GAd01md00<AM7@057@00a5dM01AM0005W@00a5dM019M0034GAd025d00<AM7@0
4g@00a5dM01AM0005W@00a5dM019M0034GAd025d00<AM7@04g@00a5dM01AM0005W@00a5dM019M003
4GAd025d00<AM7@04g@00a5dM01AM0005W@24DYd00<AM7@08W@00a5dM00BM0034GAd055d000FM003
4GAd04Qd00<AM7@08g@00a5dM00BM0034GAd055d000FM0034GAd04Qd00<AM7@08g@00a5dM00CM003
4GAd051d000FM0034GAd04Qd00<AM7@08g@00a5dM00CM0034GAd051d000FM0034GAd04Qd00<AM7@0
97@00a5dM00BM0034GAd051d000FM0034GAd04Md00<AM7@09G@00a5dM00BM0034GAd051d000FM003
4GAd04Md00<AM7@09G@00a5dM00BM0034GAd051d000FM08AB7@00a5dM00VM0034GAd015d00<AM7@0
D7@001Id00<AM7@0Ag@00a5dM00VM0034GAd015d00<AM7@0D7@001Id00<AM7@0AW@00a5dM00WM003
4GAd019d00<AM7@0Cg@001Id00<AM7@0AW@00a5dM00WM0034GAd019d00<AM7@0Cg@000Ud0a42M08A
1W@00a5dM016M0034GAd02Qd00<AM7@04G@00a5dM01?M0002W@0115dM142M0034GAd00=d00<AM7@0
AW@00a5dM00XM0034GAd015d00<AM7@0Cg@000=d1143M0044GAd4@9d00<AM7@00g@00a5dM015M003
4GAd02Ud00<AM7@04G@00a5dM01?M0002W@0115dM142M0034GAd00=d0Q56M0034GAd02Yd00<AM7@0
47@00a5dM01?M0002W@0115dM142M0034GAd00=d00<AM7@0AG@00a5dM00ZM0034GAd011d00<AM7@0
Cg@000Yd00@AM7@A0W@00a5dM003M0034GAd04Ed00<AM7@0:W@00a5dM00AM0034GAd04id0009M08A
0g@24@Id00<AM7@0A7@00a5dM00[M0034GAd015d00<AM7@0CW@001Id00<AM7@0A7@00a5dM00/M003
4GAd011d00<AM7@0CW@001Id00<AM7@0A7@00a5dM00/M0034GAd011d00<AM7@0CW@001Id0Q55M003
4GAd02ad00<AM7@047@00a5dM01>M0005W@00a5dM014M0034GAd02ad00<AM7@047@00a5dM01>M000
5W@00a5dM014M0034GAd02ad00<AM7@047@00a5dM01>M0005W@00a5dM014M0034GAd02ad00<AM7@0
47@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M000
5W@24DAd00<AM7@0;W@00a5dM00?M0034GAd04id000FM0034GAd04=d00<AM7@0;W@00a5dM00?M003
4GAd04id000FM0034GAd04=d00<AM7@0;W@00a5dM00?M0034GAd04id000FM0034GAd04=d00<AM7@0
;W@00a5dM00?M0034GAd04id000FM0034GAd04=d00<AM7@0;W@00a5dM00?M0034GAd04id000FM003
4GAd04=d00<AM7@0;W@00a5dM00?M0034GAd04id000FM0034GAd04=d00<AM7@0;W@00a5dM00?M003
4GAd04id000FM08AA7@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M003
4GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0
@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0
CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M003
4GAd00md00<AM7@0CG@001Id0Q53M0034GAd031d00<AM7@03g@00a5dM01=M0005W@00a5dM012M003
4GAd031d00<AM7@03g@00a5dM01=M0005W@00a5dM012M0034GAd031d00<AM7@03g@00a5dM01=M000
5W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M0034GAd035d00<AM7@0
3W@00a5dM01=M0003W@24@Id00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A
1G@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M08A@gA64Dmd000=M004
4GAd4@Ed00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A1G@00a5dM012M003
4GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M0034GAd049d00<AM7@0<G@00a5dM00>M003
4GAd04ed000>M08A1W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M003
4GAd031d00<AM7@03g@00a5dM01=M0005W@00a5dM012M0034GAd031d00<AM7@03g@00a5dM01=M000
5W@24D=d00<AM7@0<7@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M003
4GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0
;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM003
4GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M003
4GAd04ed000FM08AA7@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00^M003
4GAd00md00<AM7@0CW@001Id00<AM7@0@g@00a5dM00^M0034GAd00md00<AM7@0CW@001Id00<AM7@0
@g@00a5dM00^M0034GAd00md00<AM7@0CW@001Id00<AM7@0@g@00a5dM00^M0034GAd00md00<AM7@0
CW@001Id00<AM7@0@g@00a5dM00^M0034GAd00md00<AM7@0CW@001Id00<AM7@0@g@00a5dM00^M003
4GAd00md00<AM7@0CW@001Id0Q54M0034GAd02id00<AM7@03g@00a5dM01>M0005W@00a5dM014M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M000
5W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ad00<AM7@0
47@00a5dM01>M0005W@00a5dM014M0034GAd02ad00<AM7@047@00a5dM01>M0005W@00a5dM014M003
4GAd02ad00<AM7@047@00a5dM01>M0005W@24DEd00<AM7@0;7@00a5dM00@M0034GAd04id000FM003
4GAd04Ad00<AM7@0;7@00a5dM00@M0034GAd04id000FM0034GAd04Ad00<AM7@0;7@00a5dM00@M003
4GAd04id000FM0034GAd04Ed00<AM7@0:W@00a5dM00AM0034GAd04id0009M0<A0W@24@Id00<AM7@0
AG@00a5dM00ZM0034GAd015d00<AM7@0CW@000Yd00@AM7@A0W@00a5dM003M0034GAd04Ed00<AM7@0
:W@00a5dM00@M0034GAd04md000:M0044GAd4@9d00<AM7@00g@24DId00<AM7@0:W@00a5dM00@M003
4GAd04md000:M0044GAd4@9d00<AM7@00g@00a5dM016M0034GAd02Qd00<AM7@04G@00a5dM01?M000
2W@0115dM142M0034GAd00=d00<AM7@0AW@00a5dM00XM0034GAd015d00<AM7@0Cg@000Yd00@AM7@A
0W@00a5dM003M0034GAd04Id00<AM7@0:7@00a5dM00AM0034GAd04md0009M08A0g@24@Id00<AM7@0
AW@00a5dM00WM0034GAd019d00<AM7@0Cg@001Id00<AM7@0Ag@00a5dM00VM0034GAd019d00<AM7@0
Cg@001Id00<AM7@0Ag@00a5dM00VM0034GAd015d00<AM7@0D7@001Id0Q58M0034GAd02Id00<AM7@0
4G@00a5dM01@M0005W@00a5dM017M0034GAd02Ed00<AM7@04W@00a5dM01@M0005W@00a5dM018M003
4GAd02Ad00<AM7@04W@00a5dM01@M0005W@00a5dM018M0034GAd02Ad00<AM7@04W@00a5dM01@M000
5W@00a5dM018M0034GAd02=d00<AM7@04g@00a5dM01@M0005W@00a5dM018M0034GAd02=d00<AM7@0
4g@00a5dM01@M0005W@00a5dM019M0034GAd029d00<AM7@04W@00a5dM01AM0005W@24DYd00<AM7@0
8W@00a5dM00BM0034GAd055d000FM0034GAd04Ud00<AM7@08G@00a5dM00CM0034GAd055d000FM003
4GAd04Ud00<AM7@08G@00a5dM00CM0034GAd055d000FM0034GAd04Yd00<AM7@087@00a5dM00CM003
4GAd055d000FM0034GAd04Yd00<AM7@07g@00a5dM00DM0034GAd055d000FM0034GAd04Yd00<AM7@0
7g@00a5dM00DM0034GAd055d000FM0034GAd04Yd00<AM7@07g@00a5dM00CM0034GAd059d000FM08A
C7@00a5dM00NM0034GAd01=d00<AM7@0DW@001Id00<AM7@0Bg@00a5dM00MM0034GAd01Ad00<AM7@0
DW@001Id00<AM7@0Bg@00a5dM00MM0034GAd01Ad00<AM7@0DW@001Id00<AM7@0Bg@00a5dM00LM003
4GAd01Ed00<AM7@0DW@001Id00<AM7@0C7@00a5dM00KM0034GAd01Ed00<AM7@0DW@001Id00<AM7@0
C7@00a5dM00JM0034GAd01Ed00<AM7@0Dg@001Id00<AM7@0C7@00a5dM00JM0034GAd01Ed00<AM7@0
Dg@001Id0Q5>M0034GAd01Qd00<AM7@05W@00a5dM01CM0005W@00a5dM01=M0034GAd01Qd00<AM7@0
5W@00a5dM01CM0005W@00a5dM01=M0034GAd01Md00<AM7@05W@00a5dM01DM0005W@00a5dM01>M003
4GAd01Id00<AM7@05W@00a5dM01DM0005W@00a5dM01>M0034GAd01Ed00<AM7@05g@00a5dM01DM000
27@44@9d0Q46M0034GAd04id00<AM7@05G@00a5dM00GM0034GAd05Ad0009M0054G@AM1400W@00a5d
M003M0034GAd04md00<AM7@04g@00a5dM00GM0034GAd05Ed000:M0044GAd4@9d00<AM7@00g@24E1d
00<AM7@04g@00a5dM00GM0034GAd05Ed000;M0034G@A009d00<AM7@00g@00a5dM01?M0034GAd019d
00<AM7@067@00a5dM01EM0002g@00a5d4@02M0034GAd00=d00<AM7@0D7@00a5dM00AM0034GAd01Qd
00<AM7@0EG@000Qd00HAM7@AM142M0034GAd00=d00<AM7@0D7@00a5dM00@M0034GAd01Qd00<AM7@0
EW@000Ud0Q43M08A1W@00a5dM01AM0034GAd00md00<AM7@067@00a5dM01FM0005W@00a5dM01AM003
4GAd00id00<AM7@06G@00a5dM01FM0005W@00a5dM01AM0034GAd00id00<AM7@06G@00a5dM01FM000
5W@24E=d00<AM7@037@00a5dM00IM0034GAd05Md000FM0034GAd059d00<AM7@037@00a5dM00IM003
4GAd05Md000FM0034GAd059d00<AM7@02g@00a5dM00JM0034GAd05Md000FM0034GAd05=d00<AM7@0
2W@00a5dM00JM0034GAd05Md000FM0034GAd05=d00<AM7@02G@00a5dM00JM0034GAd05Qd000FM003
4GAd05=d00<AM7@02G@00a5dM00JM0034GAd05Qd000FM0034GAd05Ad00<AM7@01g@00a5dM00KM003
4GAd05Qd000FM08AEG@00a5dM007M0034GAd01]d00<AM7@0F7@001Id00<AM7@0E7@00a5dM006M003
4GAd01]d00<AM7@0FG@001Id00<AM7@0EG@00a5dM005M0034GAd01]d00<AM7@0FG@001Id00<AM7@0
EG@W4E]d000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM08Af7@001Id00<AM7@0
eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0
eg@001Id0Q7HM0005W@00a5dM03GM0005W@00a5dM03GM0005W@00a5dM03GM00027@34@=d0Q46M003
4GAd0=Md000;M0034G@A009d00<AM7@00g@00a5dM03GM0002g@00a5d4@02M0034GAd00=d0Q7HM000
2G@24@9d00@AM7@Agg@000Yd00@AM7@A0W@00a5dM03MM0002g@00a5d4@02M0034GAd0=ed0008M0<A
0g@24N1d0030M08A;W@00<5d00<AM7@0;7@0041d1A42M0DA00=d4A400Q44M0@A0g@94@03M15d008A
0W@34@Ad00<AM7@017@64@9d00<AM7@00a400g@A4@074@03M14A00]d00<AM7@02A42M0054GAdM140
2W@24@=d00@AM7Ad0Q401G@A4A5d008A2g@00a5dM00CM000@G@01Q5dM15d4@=d00@AM7@A0g@00a5d
M002M0044GAd4@=d00LAM7Ad4G@A009d00<AM1400W@01A5dM7@A00]d00@AM7@A0g@01A5dM7@A00=d
00LAM7Ad4G@A009d00<AM7@02G@00a5d4@02M0044GAd4@=d00@AM7@A0g@00a5dM007M0034GAd00=d
00@AM7@A17@00a5d4@04M0@A1G@00a5dM00CM000@G@00a5dM002M0<A00Id4GAd4G@24@Ed00DAM7Ad
4@02M0034G@A00=d00HAM7@AM142M0054GAdM1402g@0115dM142M08A0g@01a5dM7@AM1400g@00a5d
4@05M0@A0g@00a5d4@02M0064GAd4G@A0g@01a5d4G@AM14027@00a5dM002M0054G@AM14017@00a5d
4@024@ad00<AM7@04W@0045d00<AM7@00W@0115d4G@24@04M15d4@Id00DAM7Ad4@02M0<A0g@01Q5d
4A5d4@9d00DAM7Ad4@0;M0084GAd4G@AM143M0044GAdM0<A0g@34@ad00<AM1400W@00a5dM0034@=d
00@AM14A0W@00a5dM006M0054GAdM1400W@00a5d4@04M0054G@AM1400W@44@Id00<AM7@04W@0045d
00<AM7@00g@01Q5d4A5d4@=d0Q44M0054GAdM1400W@00a5d4@03M0044G@AM08A0W@01A5dM7@A00=d
00<AM7@01G@00a5dM0024@9d00DAM7Ad4@03M0034G@A00=d00@AM7@A2W@01a5dM7@AM1400W@00a5d
4@03M0044GAd4@9d00<AM7@01g@44@05M14A4G@00Q42M0044GAd4@ed00<AM7@04W@0045d00<AM7@0
4W@0115dM143M0064GAdM15d0Q42M08A0W@01A5dM7@A00]d00@AM7@A0g@02A5d4G@AM15d4@03M003
4G@A009d00<AM7@027@01a5dM7@AM1400W@01a5dM7@AM1400W@0115dM14FM0034GAd00ad00@AM7@A
4g@0041d0a4BM0@A0g@94@=d0Q42M0<A2g@54@9d4Q4:M0<A00=d4A402a4017@A4G@34AAd0Q4?M0<A
4g@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000
l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00001\
\>"],
  ImageRangeCache->{{{0, 239}, {287, 0}} -> {73.3937, -41.6133, 0.289988, 
  0.289988}}],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("EGOL2 Solver===============================cycle "\[InvisibleSpace]8
        \),
      SequenceForm[ "EGOL2 Solver===============================cycle ", 8],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("                                           algId="\[InvisibleSpace]3
        \),
      SequenceForm[ "                                           algId=", 3],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("nx,xName= "\[InvisibleSpace]{3, {"c1", "c2", "c3"}}\),
      SequenceForm[ "nx,xName= ", {3, {"c1", "c2", "c3"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("x="\[InvisibleSpace]{0.0169850439790689922`, 
          \(-0.0219143016859319628`\), \(-0.0108830825856161883`\)}\),
      SequenceForm[ 
      "x=", {.016985043979068991, -.021914301685931961,
         -.010883082585616188}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[\("LUBtags="\[InvisibleSpace]{1, 2, 3}\),
      SequenceForm[ "LUBtags=", {1, 2, 3}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("nf,fName= "\[InvisibleSpace]{
          24, {"defy1", "defz1", "defy2", "defz2", "defy3", "defz3", "defy4", 
            "defz4", "defy5", "defz5", "defy6", "defz6", "defy7", "defz7", 
            "defy8", "defz8", "defy9", "defz9", "defy10", "defz10", "defy11", 
            "defz11", "defy12", "defz12"}}\),
      SequenceForm[ 
      "nf,fName= ", {24, {"defy1", "defz1", "defy2", "defz2", "defy3", 
        "defz3", "defy4", "defz4", "defy5", "defz5", "defy6", "defz6", 
        "defy7", "defz7", "defy8", "defz8", "defy9", "defz9", "defy10", 
        "defz10", "defy11", "defz11", "defy12", "defz12"}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("objF,fVals= "\[InvisibleSpace]{
          0.119334132154483786`, {\(-0.148690940265232995`\), 0.`, 
            \(-0.0699127690634444576`\), 0.`, \(-0.0543354813350811483`\), 
            0.`, 0.0543354813350811483`, 0.`, 0.0699127690634444576`, 0.`, 
            0.148690940265232995`, 0.`, 0.14584257406825074`, 0.`, 
            0.112039713112700667`, 0.`, \(-0.0227060534514933465`\), 0.`, 
            \(-0.0196401519933537827`\), 0.`, \(-0.0805310652968822537`\), 
            0.`, \(-0.135005016439221137`\), 0.`}}\),
      SequenceForm[ 
      "objF,fVals= ", {.11933413215448378, {-.148690940265233, 
        0.0, -.069912769063444458, 0.0, -.054335481335081148, 
        0.0, .054335481335081148, 0.0, .069912769063444458, 
        0.0, .148690940265233, 0.0, .14584257406825074, 
        0.0, .11203971311270067, 0.0, -.022706053451493347, 
        0.0, -.019640151993353783, 0.0, -.080531065296882254, 
        0.0, -.13500501643922114, 0.0}}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("ds="\[InvisibleSpace]{\(-2.5895214077198414`*^-8\), 
          \(-2.68319207200051756`*^-8\), \(-2.93649968577391895`*^-8\)}\),
      SequenceForm[ 
      "ds=", {-.25895214077198414*^-7, -.26831920720005176*^-7,
         -.2936499685773919*^-7}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"alphaHistory=\"\>", "\[InvisibleSpace]", 
        RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", 
            StyleBox["0.5`",
              StyleBoxAutoDelete->True,
              PrintPrecision->1], ",", "0.743149584184986888`"}], "}"}]}],
      SequenceForm[ "alphaHistory=", {1, 1, .5, .74314958418498689}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("objFHistory="\[InvisibleSpace]{0.119334132159042315`, 
          0.119334132157070094`, 0.119334132155204075`, 0.119334132154483786`}
          \),
      SequenceForm[ 
      "objFHistory=", {.11933413215904232, .11933413215707009,
         .11933413215520407, .11933413215448378}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[\("trialsHistory="\[InvisibleSpace]{1, 1, 2, 3}\),
      SequenceForm[ "trialsHistory=", {1, 1, 2, 3}],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    \(" "\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    \("===========================================EGOL2 Exit"\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    \("EGOL2 Solver terminated the search process."\)], "Print",
  AnimationDisplayTime->0.4],

Cell[BoxData[
    InterpretationBox[
      \("iExit= "\[InvisibleSpace]3
        \[InvisibleSpace]", Due to "\[InvisibleSpace]"termSpec3: \n\
objFunction has improved at a slow rate, below the specified treshold"\),
      SequenceForm[ 
      "iExit= ", 3, ", Due to ", 
        "termSpec3: \nobjFunction has improved at a slow rate, below the \
specified treshold"],
      Editable->False]], "Print",
  AnimationDisplayTime->0.4],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-1.8 0.02 0.6 0.02 [
[0 -0.0125 -6.875 -13.25 ]
[0 -0.0125 6.875 0 ]
[.2 -0.0125 -9.3125 -13.25 ]
[.2 -0.0125 9.3125 0 ]
[.4 -0.0125 -9.3125 -13.25 ]
[.4 -0.0125 9.3125 0 ]
[.6 -0.0125 -9.3125 -13.25 ]
[.6 -0.0125 9.3125 0 ]
[.8 -0.0125 -9.3125 -13.25 ]
[.8 -0.0125 9.3125 0 ]
[1 -0.0125 -9.3125 -13.25 ]
[1 -0.0125 9.3125 0 ]
[-0.2125 .2 -20.625 -6.625 ]
[-0.2125 .2 0 6.625 ]
[-0.2125 .4 -20.625 -6.625 ]
[-0.2125 .4 0 6.625 ]
[-0.2125 .6 -8.875 -6.625 ]
[-0.2125 .6 0 6.625 ]
[-0.2125 .8 -13.75 -6.625 ]
[-0.2125 .8 0 6.625 ]
[-0.2125 1 -13.75 -6.625 ]
[-0.2125 1 0 6.625 ]
[-0.2125 1.2 -13.75 -6.625 ]
[-0.2125 1.2 0 6.625 ]
[.5 1.2125 -81.1563 0 ]
[.5 1.2125 81.1563 13.25 ]
[ -0.2 0 0 0 ]
[ 1 1.2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 0 m
0 .00625 L
s
gsave
0 -0.0125 -67.875 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(90) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.2 0 m
.2 .00625 L
s
gsave
.2 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.4 0 m
.4 .00625 L
s
gsave
.4 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(110) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.6 0 m
.6 .00625 L
s
gsave
.6 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(120) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.8 0 m
.8 .00625 L
s
gsave

.8 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(130) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -70.3125 -17.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(140) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
.04 0 m
.04 .00375 L
s
.08 0 m
.08 .00375 L
s
.12 0 m
.12 .00375 L
s
.16 0 m
.16 .00375 L
s
.24 0 m
.24 .00375 L
s
.28 0 m
.28 .00375 L
s
.32 0 m
.32 .00375 L
s
.36 0 m
.36 .00375 L
s
.44 0 m
.44 .00375 L
s
.48 0 m
.48 .00375 L
s
.52 0 m
.52 .00375 L
s
.56 0 m
.56 .00375 L
s
.64 0 m
.64 .00375 L
s
.68 0 m
.68 .00375 L
s
.72 0 m
.72 .00375 L
s
.76 0 m
.76 .00375 L
s
.84 0 m
.84 .00375 L
s
.88 0 m
.88 .00375 L
s
.92 0 m
.92 .00375 L
s
.96 0 m
.96 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
-0.2 .2 m
-0.19375 .2 L
s
gsave
-0.2125 .2 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .4 m
-0.19375 .4 L
s
gsave
-0.2125 .4 -81.625 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
69.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
-0.2 .6 m
-0.19375 .6 L
s
gsave
-0.2125 .6 -69.875 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 .8 m
-0.19375 .8 L
s
gsave
-0.2125 .8 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1 m
-0.19375 1 L
s
gsave
-0.2125 1 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
-0.2 1.2 m
-0.19375 1.2 L
s
gsave
-0.2125 1.2 -74.75 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
.125 Mabswid
-0.2 .04 m
-0.19625 .04 L
s
-0.2 .08 m
-0.19625 .08 L
s
-0.2 .12 m
-0.19625 .12 L
s
-0.2 .16 m
-0.19625 .16 L
s
-0.2 .24 m
-0.19625 .24 L
s
-0.2 .28 m
-0.19625 .28 L
s
-0.2 .32 m
-0.19625 .32 L
s
-0.2 .36 m
-0.19625 .36 L
s
-0.2 .44 m
-0.19625 .44 L
s
-0.2 .48 m
-0.19625 .48 L
s
-0.2 .52 m
-0.19625 .52 L
s
-0.2 .56 m
-0.19625 .56 L
s
-0.2 .64 m
-0.19625 .64 L
s
-0.2 .68 m
-0.19625 .68 L
s
-0.2 .72 m
-0.19625 .72 L
s
-0.2 .76 m
-0.19625 .76 L
s
-0.2 .84 m
-0.19625 .84 L
s
-0.2 .88 m
-0.19625 .88 L
s
-0.2 .92 m
-0.19625 .92 L
s
-0.2 .96 m
-0.19625 .96 L
s
-0.2 1.04 m
-0.19625 1.04 L
s
-0.2 1.08 m
-0.19625 1.08 L
s
-0.2 1.12 m
-0.19625 1.12 L
s
-0.2 1.16 m
-0.19625 1.16 L
s
.25 Mabswid
-0.2 0 m
-0.2 1.2 L
s
gsave
.5 1.2125 -142.156 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lens) show
84.500000 13.875000 moveto
(DEMO) show
113.375000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
121.125000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(INTER) show
150.062500 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
156.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(VIEW) show
187.062500 13.875000 moveto
(cycle) show
207.500000 13.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(=) show
216.437500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
221.312500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Times-Roman
grestore
0 0 m
1 0 L
1 1.2 L
0 1.2 L
closepath
clip
newpath
.5 Mabswid
.31143 .1 m
.24817 .26667 L
.21185 .43333 L
.2 .6 L
.21185 .76667 L
.24817 .93333 L
.31143 1.1 L
.35085 1.1 L
.43695 .93333 L
.48465 .76667 L
.5 .6 L
.48465 .43333 L
.43695 .26667 L
.35085 .1 L
.31143 .1 L
s
.31143 .6 m
.24817 .6 L
.21185 .6 L
.2 .6 L
.21185 .6 L
.24817 .6 L
.31143 .6 L
.35085 .6 L
.43695 .6 L
.48465 .6 L
.5 .6 L
.48465 .6 L
.43695 .6 L
.35085 .6 L
.31143 .6 L
s
.35085 .1 m
.43695 .26667 L
.48465 .43333 L
.5 .6 L
.48465 .76667 L
.43695 .93333 L
.35085 1.1 L
.53067 1.1 L
.56952 .93333 L
.59243 .76667 L
.6 .6 L
.59243 .43333 L
.56952 .26667 L
.53067 .1 L
.35085 .1 L
s
.35085 .6 m
.43695 .6 L
.48465 .6 L
.5 .6 L
.48465 .6 L
.43695 .6 L
.35085 .6 L
.53067 .6 L
.56952 .6 L
.59243 .6 L
.6 .6 L
.59243 .6 L
.56952 .6 L
.53067 .6 L
.35085 .6 L
s
.5 g
2.2 .6 m
2.2 .68333 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .51667 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51667 L
2.2 .51951 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .51951 L
2.2 .52783 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .52783 L
2.2 .54107 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .54107 L
2.2 .55833 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .55833 L
2.2 .57843 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .57843 L
2.2 .6 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .6 L
2.2 .62157 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .62157 L
2.2 .64167 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .64167 L
2.2 .65893 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .65893 L
2.2 .67217 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .67217 L
2.2 .68049 L
2.2 .6 L
2.2 .6 L
F
2.2 .6 m
2.2 .68049 L
2.2 .68333 L
2.2 .6 L
2.2 .6 L
F
2.2 .68333 m
2.2 .76667 L
2.2 .76099 L
2.2 .68049 L
2.2 .68333 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .74434 L
2.2 .67217 L
2.2 .68049 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .71785 L
2.2 .65893 L
2.2 .67217 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .68333 L
2.2 .64167 L
2.2 .65893 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .64314 L
2.2 .62157 L
2.2 .64167 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .6 L
2.2 .6 L
2.2 .62157 L
F
2.2 .6 m
2.2 .6 L
2.2 .55686 L
2.2 .57843 L
2.2 .6 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .51667 L
2.2 .55833 L
2.2 .57843 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .48215 L
2.2 .54107 L
2.2 .55833 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .45566 L
2.2 .52783 L
2.2 .54107 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .43901 L
2.2 .51951 L
2.2 .52783 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .43333 L
2.2 .51667 L
2.2 .51951 L
F
2.2 .51667 m
2.2 .43333 L
2.2 .43901 L
2.2 .51951 L
2.2 .51667 L
F
2.2 .51951 m
2.2 .43901 L
2.2 .45566 L
2.2 .52783 L
2.2 .51951 L
F
2.2 .52783 m
2.2 .45566 L
2.2 .48215 L
2.2 .54107 L
2.2 .52783 L
F
2.2 .54107 m
2.2 .48215 L
2.2 .51667 L
2.2 .55833 L
2.2 .54107 L
F
2.2 .55833 m
2.2 .51667 L
2.2 .55686 L
2.2 .57843 L
2.2 .55833 L
F
2.2 .57843 m
2.2 .55686 L
2.2 .6 L
2.2 .6 L
2.2 .57843 L
F
2.2 .6 m
2.2 .6 L
2.2 .64314 L
2.2 .62157 L
2.2 .6 L
F
2.2 .62157 m
2.2 .64314 L
2.2 .68333 L
2.2 .64167 L
2.2 .62157 L
F
2.2 .64167 m
2.2 .68333 L
2.2 .71785 L
2.2 .65893 L
2.2 .64167 L
F
2.2 .65893 m
2.2 .71785 L
2.2 .74434 L
2.2 .67217 L
2.2 .65893 L
F
2.2 .67217 m
2.2 .74434 L
2.2 .76099 L
2.2 .68049 L
2.2 .67217 L
F
2.2 .68049 m
2.2 .76099 L
2.2 .76667 L
2.2 .68333 L
2.2 .68049 L
F
2.2 .76667 m
2.2 .85 L
2.2 .84148 L
2.2 .76099 L
2.2 .76667 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .81651 L
2.2 .74434 L
2.2 .76099 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .77678 L
2.2 .71785 L
2.2 .74434 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .725 L
2.2 .68333 L
2.2 .71785 L
F
2.2 .68333 m
2.2 .725 L
2.2 .6647 L
2.2 .64314 L
2.2 .68333 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .6 L
2.2 .6 L
2.2 .64314 L
F
2.2 .6 m
2.2 .6 L
2.2 .5353 L
2.2 .55686 L
2.2 .6 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .475 L
2.2 .51667 L
2.2 .55686 L
F
2.2 .51667 m
2.2 .475 L
2.2 .42322 L
2.2 .48215 L
2.2 .51667 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .38349 L
2.2 .45566 L
2.2 .48215 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .35852 L
2.2 .43901 L
2.2 .45566 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .35 L
2.2 .43333 L
2.2 .43901 L
F
2.2 .43333 m
2.2 .35 L
2.2 .35852 L
2.2 .43901 L
2.2 .43333 L
F
2.2 .43901 m
2.2 .35852 L
2.2 .38349 L
2.2 .45566 L
2.2 .43901 L
F
2.2 .45566 m
2.2 .38349 L
2.2 .42322 L
2.2 .48215 L
2.2 .45566 L
F
2.2 .48215 m
2.2 .42322 L
2.2 .475 L
2.2 .51667 L
2.2 .48215 L
F
2.2 .51667 m
2.2 .475 L
2.2 .5353 L
2.2 .55686 L
2.2 .51667 L
F
2.2 .55686 m
2.2 .5353 L
2.2 .6 L
2.2 .6 L
2.2 .55686 L
F
2.2 .6 m
2.2 .6 L
2.2 .6647 L
2.2 .64314 L
2.2 .6 L
F
2.2 .64314 m
2.2 .6647 L
2.2 .725 L
2.2 .68333 L
2.2 .64314 L
F
2.2 .68333 m
2.2 .725 L
2.2 .77678 L
2.2 .71785 L
2.2 .68333 L
F
2.2 .71785 m
2.2 .77678 L
2.2 .81651 L
2.2 .74434 L
2.2 .71785 L
F
2.2 .74434 m
2.2 .81651 L
2.2 .84148 L
2.2 .76099 L
2.2 .74434 L
F
2.2 .76099 m
2.2 .84148 L
2.2 .85 L
2.2 .76667 L
2.2 .76099 L
F
0 g
gsave
.2 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L1) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.5 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L2) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
.6 .04 -68.4375 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L3) show
73.875000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
gsave
2.2 .29 -66.2813 -10.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 17.250000 moveto
 460.000000 17.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 17.250000 lineto
closepath
clip newpath
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(B) show
69.562500 13.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{240, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.4,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003`000180P10`40000100000?oooljfYKjn_W61
TEeMGM;BdUfMXFUYJBa<D87NhUeE`]Yae[:QX@00@210`T21o`000000E@00ZP00o`0l000lE@0lZP0l
o`1m001mE@1mZP1mo`2n002nE@2nZP2no`3o003oE@3oZP3ooc`003`0EC`0ZS`0oc`l03`lEC`lZS`l
ocam03amECamZSamocbn03bnECbnZSbnocco03coECcoZScoogd007d0EGd0ZWd0ogdl07dlEGdlZWdl
ogem07emEGemZWemogfn07fnEGfnZWfnoggo07goEGgoZWgookh00;h0EKh0Z[h0okhl0;hlEKhlZ[hl
okim0;imEKimZ[imokjn0;jnEKjnZ[jnokko0;koEKkoZ[koool00?l0EOl0Z_l0ooll0?llEOllZ_ll
oomm0?mmEOmmZ_mmoonn0?nnEOnnZ_nnoooo0?ooEOooZ_oooeEEELh0003>0<k>0000c/h0cP3>c^KV
iTa<C<k>c_[jnWemOHf=SM[JfZ4PlZj^[WUiNL;2`^[ZjW5aLH40030`IFEUcX61PIVIo`00PB0P89T0
IH610021PD2IY@0d?0210?mU<?mUcQQMIBP`:65QHE1@D8F=Q@1a003V0?oocP00kUDHRJFUYIVIV@00
<000I@00V@0`000`<00`I@0`V@0`cP0`o`1U001U<01UI@1UV@1UcP1Uo`2I002I<02II@2IV@2IcP2I
o`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00cS00oc0`030`<30`VC0`cS0`oc1U
031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2Ioc3>033><33>IC3>VC3>cS3>oc3o033o<33o
IC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`<6D`IFD`VFD`cVD`ofEU06EU<6EUIFEUVFEU
ofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>c_1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d
003`M000l7@00?1d003`M000l7@00?1d003`M000l7@003Ad0Q44M08A6G@34@9d0Q43M08A5W@34@9d
0a42M08A5g@34@03M14A008A0W@24AId0a4017@A4A43M08A5g@34@=d00@AM7Ad0Q45M000=W@0115d
M142M0034GAd01Md00@AM7@A0W@00a5d4@02M0034GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed
00TAM7Ad4G@AM1400W@00a5dM00DM0034GAd00=d00<AM1400W@00a5dM00EM0034GAd009d00@AM7@A
0W@00a5dM002M000=G@34@05M15dM1406G@0115dM142M0034G@A009d00<AM7@057@00a5dM002M004
4GAd4@9d00<AM7@05G@00a5dM002M0044GAd4@9d00<AM7@057@00a5dM003M0034G@A009d00<AM7@0
5G@00a5dM0044@05M15dM14017@003Ad00HAM7@AM142M0034GAd01Md00@AM7@A0W@00a5d4@02M003
4GAd01Ad00<AM7@00W@0115dM142M0034GAd01Ed00<AM7@00g@00a5d4@02M0034GAd01Ad00@AM7Ad
0Q42M0044GAd4AMd00HAM7@AM142M0044GAd4@Ad000dM0064GAd4G@A0W@00a5dM00GM0044GAd4@9d
00<AM1400W@00a5dM00DM0034GAd009d00@AM7@A0W@00a5dM00EM0034GAd00=d00<AM1400W@00a5d
M00DM0034GAd009d00@AM7@A0W@00a5dM00EM0044GAdM08A0W@0115dM144M000=7@01Q5dM15d4@9d
00<AM7@05g@0115dM142M0034G@A009d00<AM7@057@00a5dM002M0044GAd4@9d00<AM7@05G@0115d
M142M0034G@A009d00<AM7@057@00a5dM003M0034G@A009d00<AM7@05G@0115dM7@24@9d00@AM7@A
17@003Ed0Q43M08A6G@24@=d0Q43M08A5W@24@=d0Q43M08A5g@24@=d0Q43M08A5W@24@9d0a43M08A
5g@24@Ad00@AM7Ad0Q45M000l7@00?1d003`M000l7@001Id00<AM7@087B]4@Yd000FM0034GAd021d
00<AM7@07g@00a5dM00PM0034GAd01md00<AM7@087@00a5dM00OM0034GAd00Qd000FM0034GAd0=Md
000FM0034GAd0=Md000FM0034GAd03ed1A42M0<A:W@54@03M14A008A1g@54@04M14A4Dad000FM003
4GAd03id00@AM7@A0g@00a5dM00ZM0044GAd4@9d00<AM14027@0115dM144M0034GAd04Ud000FM08A
?g@00a5dM004M0034GAd02Yd00<AM7@017@00a5dM007M0034GAd00Ed00<AM7@0BG@001Id00<AM7@0
?W@00a5dM004M0034GAd02Yd00<AM7@01G@00a5dM006M0034GAd00=d0Q5<M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM005M0034GAd00Id00<AM7@017@00a5dM01:M0005W@00a5dM00nM003
4GAd00Ad00<AM7@0:W@00a5dM002M0044GAd4@Qd00<AM7@01G@00a5dM019M0005W@00a5dM00mM0<A
17@24B]d0a44M08A27@34@=d0a5<M0005W@00a5dM03GM0005W@00a5dM03GM0005W@24MQd000FM003
4GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd05Ed9a5KM0005W@00a5dM01EM003
4GAd00Ed00<AM7@06g@00a5dM01IM0005W@00a5dM01DM0034GAd00Id00<AM7@06g@00a5dM01IM000
5W@24EEd00<AM7@01g@00a5dM00KM0034GAd05Qd000FM0034GAd05Ad00<AM7@01g@00a5dM00KM003
4GAd05Qd000FM0034GAd05=d00<AM7@02G@00a5dM00JM0034GAd05Qd000FM0034GAd05=d00<AM7@0
2G@00a5dM00JM0034GAd05Qd000FM0034GAd05=d00<AM7@02W@00a5dM00JM0034GAd05Md000FM003
4GAd059d00<AM7@02g@00a5dM00JM0034GAd05Md000FM0034GAd059d00<AM7@037@00a5dM00IM003
4GAd05Md000FM08ADg@00a5dM00<M0034GAd01Ud00<AM7@0Eg@001Id00<AM7@0DG@00a5dM00>M003
4GAd01Ud00<AM7@0EW@001Id00<AM7@0DG@00a5dM00>M0034GAd01Ud00<AM7@0EW@001Id00<AM7@0
DG@00a5dM00?M0034GAd01Qd00<AM7@0EW@001Id00<AM7@0D7@00a5dM00@M0034GAd01Qd00<AM7@0
EW@000Qd1142M08A1W@00a5dM01@M0034GAd015d00<AM7@067@00a5dM01EM0002G@01A5d4G@A009d
00<AM7@00g@00a5dM01?M0034GAd019d00<AM7@067@00a5dM01EM0000g@44@=d00@AM7@A0W@00a5d
M003M08AD7@00a5dM00CM0034GAd01Md00<AM7@0EG@000]d00<AM1400W@00a5dM003M0034GAd04md
00<AM7@04g@00a5dM00GM0034GAd05Ed000;M0034G@A009d00<AM7@00g@00a5dM01>M0034GAd01Ed
00<AM7@05g@00a5dM01DM00027@01Q5dM15d4@9d00<AM7@00g@00a5dM01>M0034GAd01Ed00<AM7@0
5g@00a5dM01DM0002G@24@=d0Q46M0034GAd04id00<AM7@05W@00a5dM00FM0034GAd05Ad000FM003
4GAd04ed00<AM7@05g@00a5dM00FM0034GAd05Ad000FM0034GAd04ed00<AM7@067@00a5dM00FM003
4GAd05=d000FM08ACW@00a5dM00HM0034GAd01Id00<AM7@0Dg@001Id00<AM7@0C7@00a5dM00JM003
4GAd01Ed00<AM7@0Dg@001Id00<AM7@0C7@00a5dM00JM0034GAd01Ed00<AM7@0Dg@001Id00<AM7@0
C7@00a5dM00KM0034GAd01Ed00<AM7@0DW@001Id00<AM7@0Bg@00a5dM00LM0034GAd01Ed00<AM7@0
DW@001Id00<AM7@0Bg@00a5dM00MM0034GAd01Ad00<AM7@0DW@001Id00<AM7@0Bg@00a5dM00MM003
4GAd01Ad00<AM7@0DW@001Id0Q5;M0034GAd01md00<AM7@04g@00a5dM01BM0005W@00a5dM01:M003
4GAd01md00<AM7@04g@00a5dM01BM0005W@00a5dM01:M0034GAd01md00<AM7@057@00a5dM01AM000
5W@00a5dM01:M0034GAd01md00<AM7@057@00a5dM01AM0005W@00a5dM019M0034GAd025d00<AM7@0
4g@00a5dM01AM0005W@00a5dM019M0034GAd025d00<AM7@04g@00a5dM01AM0005W@00a5dM019M003
4GAd025d00<AM7@04g@00a5dM01AM0005W@24DYd00<AM7@08W@00a5dM00BM0034GAd055d000FM003
4GAd04Qd00<AM7@08g@00a5dM00BM0034GAd055d000FM0034GAd04Qd00<AM7@08g@00a5dM00CM003
4GAd051d000FM0034GAd04Qd00<AM7@08g@00a5dM00CM0034GAd051d000FM0034GAd04Qd00<AM7@0
97@00a5dM00BM0034GAd051d000FM0034GAd04Md00<AM7@09G@00a5dM00BM0034GAd051d000FM003
4GAd04Md00<AM7@09G@00a5dM00BM0034GAd051d000FM08AB7@00a5dM00VM0034GAd015d00<AM7@0
D7@001Id00<AM7@0Ag@00a5dM00VM0034GAd015d00<AM7@0D7@001Id00<AM7@0AW@00a5dM00WM003
4GAd019d00<AM7@0Cg@001Id00<AM7@0AW@00a5dM00WM0034GAd019d00<AM7@0Cg@000Ud0a42M08A
1W@00a5dM016M0034GAd02Qd00<AM7@04G@00a5dM01?M0002W@0115dM142M0034GAd00=d00<AM7@0
AW@00a5dM00XM0034GAd015d00<AM7@0Cg@000=d1143M0044GAd4@9d00<AM7@00g@00a5dM015M003
4GAd02Ud00<AM7@04G@00a5dM01?M0002W@0115dM142M0034GAd00=d0Q56M0034GAd02Yd00<AM7@0
47@00a5dM01?M0002W@0115dM142M0034GAd00=d00<AM7@0AG@00a5dM00ZM0034GAd011d00<AM7@0
Cg@000Yd00@AM7@A0W@00a5dM003M0034GAd04Ed00<AM7@0:W@00a5dM00AM0034GAd04id0009M08A
0g@24@Id00<AM7@0A7@00a5dM00[M0034GAd015d00<AM7@0CW@001Id00<AM7@0A7@00a5dM00/M003
4GAd011d00<AM7@0CW@001Id00<AM7@0A7@00a5dM00/M0034GAd011d00<AM7@0CW@001Id0Q55M003
4GAd02ad00<AM7@047@00a5dM01>M0005W@00a5dM014M0034GAd02ad00<AM7@047@00a5dM01>M000
5W@00a5dM014M0034GAd02ad00<AM7@047@00a5dM01>M0005W@00a5dM014M0034GAd02ad00<AM7@0
47@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M000
5W@24DAd00<AM7@0;W@00a5dM00?M0034GAd04id000FM0034GAd04=d00<AM7@0;W@00a5dM00?M003
4GAd04id000FM0034GAd04=d00<AM7@0;W@00a5dM00?M0034GAd04id000FM0034GAd04=d00<AM7@0
;W@00a5dM00?M0034GAd04id000FM0034GAd04=d00<AM7@0;W@00a5dM00?M0034GAd04id000FM003
4GAd04=d00<AM7@0;W@00a5dM00?M0034GAd04id000FM0034GAd04=d00<AM7@0;W@00a5dM00?M003
4GAd04id000FM08AA7@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M003
4GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0
@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0
CG@001Id00<AM7@0@g@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00_M003
4GAd00md00<AM7@0CG@001Id0Q53M0034GAd031d00<AM7@03g@00a5dM01=M0005W@00a5dM012M003
4GAd031d00<AM7@03g@00a5dM01=M0005W@00a5dM012M0034GAd031d00<AM7@03g@00a5dM01=M000
5W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M0034GAd035d00<AM7@0
3W@00a5dM01=M0003W@24@Id00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A
1G@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M08A@gA64Dmd000=M004
4GAd4@Ed00<AM7@0@W@00a5dM00aM0034GAd00id00<AM7@0CG@000ed00@AM7@A1G@00a5dM012M003
4GAd035d00<AM7@03W@00a5dM01=M0003G@0115dM145M0034GAd049d00<AM7@0<G@00a5dM00>M003
4GAd04ed000>M08A1W@00a5dM012M0034GAd035d00<AM7@03W@00a5dM01=M0005W@00a5dM012M003
4GAd031d00<AM7@03g@00a5dM01=M0005W@00a5dM012M0034GAd031d00<AM7@03g@00a5dM01=M000
5W@24D=d00<AM7@0<7@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M003
4GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0
;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM003
4GAd04=d00<AM7@0;g@00a5dM00?M0034GAd04ed000FM0034GAd04=d00<AM7@0;g@00a5dM00?M003
4GAd04ed000FM08AA7@00a5dM00_M0034GAd00md00<AM7@0CG@001Id00<AM7@0@g@00a5dM00^M003
4GAd00md00<AM7@0CW@001Id00<AM7@0@g@00a5dM00^M0034GAd00md00<AM7@0CW@001Id00<AM7@0
@g@00a5dM00^M0034GAd00md00<AM7@0CW@001Id00<AM7@0@g@00a5dM00^M0034GAd00md00<AM7@0
CW@001Id00<AM7@0@g@00a5dM00^M0034GAd00md00<AM7@0CW@001Id00<AM7@0@g@00a5dM00^M003
4GAd00md00<AM7@0CW@001Id0Q54M0034GAd02id00<AM7@03g@00a5dM01>M0005W@00a5dM014M003
4GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M000
5W@00a5dM014M0034GAd02ed00<AM7@03g@00a5dM01>M0005W@00a5dM014M0034GAd02ad00<AM7@0
47@00a5dM01>M0005W@00a5dM014M0034GAd02ad00<AM7@047@00a5dM01>M0005W@00a5dM014M003
4GAd02ad00<AM7@047@00a5dM01>M0005W@24DEd00<AM7@0;7@00a5dM00@M0034GAd04id000FM003
4GAd04Ad00<AM7@0;7@00a5dM00@M0034GAd04id000FM0034GAd04Ad00<AM7@0;7@00a5dM00@M003
4GAd04id000FM0034GAd04Ed00<AM7@0:W@00a5dM00AM0034GAd04id0009M0<A0W@24@Id00<AM7@0
AG@00a5dM00ZM0034GAd015d00<AM7@0CW@000Yd00@AM7@A0W@00a5dM003M0034GAd04Ed00<AM7@0
:W@00a5dM00@M0034GAd04md000:M0044GAd4@9d00<AM7@00g@24DId00<AM7@0:W@00a5dM00@M003
4GAd04md000:M0044GAd4@9d00<AM7@00g@00a5dM016M0034GAd02Qd00<AM7@04G@00a5dM01?M000
2W@0115dM142M0034GAd00=d00<AM7@0AW@00a5dM00XM0034GAd015d00<AM7@0Cg@000Yd00@AM7@A
0W@00a5dM003M0034GAd04Id00<AM7@0:7@00a5dM00AM0034GAd04md0009M08A0g@24@Id00<AM7@0
AW@00a5dM00WM0034GAd019d00<AM7@0Cg@001Id00<AM7@0Ag@00a5dM00VM0034GAd019d00<AM7@0
Cg@001Id00<AM7@0Ag@00a5dM00VM0034GAd015d00<AM7@0D7@001Id0Q58M0034GAd02Id00<AM7@0
4G@00a5dM01@M0005W@00a5dM017M0034GAd02Ed00<AM7@04W@00a5dM01@M0005W@00a5dM018M003
4GAd02Ad00<AM7@04W@00a5dM01@M0005W@00a5dM018M0034GAd02Ad00<AM7@04W@00a5dM01@M000
5W@00a5dM018M0034GAd02=d00<AM7@04g@00a5dM01@M0005W@00a5dM018M0034GAd02=d00<AM7@0
4g@00a5dM01@M0005W@00a5dM019M0034GAd029d00<AM7@04W@00a5dM01AM0005W@24DYd00<AM7@0
8W@00a5dM00BM0034GAd055d000FM0034GAd04Ud00<AM7@08G@00a5dM00CM0034GAd055d000FM003
4GAd04Ud00<AM7@08G@00a5dM00CM0034GAd055d000FM0034GAd04Yd00<AM7@087@00a5dM00CM003
4GAd055d000FM0034GAd04Yd00<AM7@07g@00a5dM00DM0034GAd055d000FM0034GAd04Yd00<AM7@0
7g@00a5dM00DM0034GAd055d000FM0034GAd04Yd00<AM7@07g@00a5dM00CM0034GAd059d000FM08A
C7@00a5dM00NM0034GAd01=d00<AM7@0DW@001Id00<AM7@0Bg@00a5dM00MM0034GAd01Ad00<AM7@0
DW@001Id00<AM7@0Bg@00a5dM00MM0034GAd01Ad00<AM7@0DW@001Id00<AM7@0Bg@00a5dM00LM003
4GAd01Ed00<AM7@0DW@001Id00<AM7@0C7@00a5dM00KM0034GAd01Ed00<AM7@0DW@001Id00<AM7@0
C7@00a5dM00JM0034GAd01Ed00<AM7@0Dg@001Id00<AM7@0C7@00a5dM00JM0034GAd01Ed00<AM7@0
Dg@001Id0Q5>M0034GAd01Qd00<AM7@05W@00a5dM01CM0005W@00a5dM01=M0034GAd01Qd00<AM7@0
5W@00a5dM01CM0005W@00a5dM01=M0034GAd01Md00<AM7@05W@00a5dM01DM0005W@00a5dM01>M003
4GAd01Id00<AM7@05W@00a5dM01DM0005W@00a5dM01>M0034GAd01Ed00<AM7@05g@00a5dM01DM000
27@44@9d0Q46M0034GAd04id00<AM7@05G@00a5dM00GM0034GAd05Ad0009M0054G@AM1400W@00a5d
M003M0034GAd04md00<AM7@04g@00a5dM00GM0034GAd05Ed000:M0044GAd4@9d00<AM7@00g@24E1d
00<AM7@04g@00a5dM00GM0034GAd05Ed000;M0034G@A009d00<AM7@00g@00a5dM01?M0034GAd019d
00<AM7@067@00a5dM01EM0002g@00a5d4@02M0034GAd00=d00<AM7@0D7@00a5dM00AM0034GAd01Qd
00<AM7@0EG@000Qd00HAM7@AM142M0034GAd00=d00<AM7@0D7@00a5dM00@M0034GAd01Qd00<AM7@0
EW@000Ud0Q43M08A1W@00a5dM01AM0034GAd00md00<AM7@067@00a5dM01FM0005W@00a5dM01AM003
4GAd00id00<AM7@06G@00a5dM01FM0005W@00a5dM01AM0034GAd00id00<AM7@06G@00a5dM01FM000
5W@24E=d00<AM7@037@00a5dM00IM0034GAd05Md000FM0034GAd059d00<AM7@037@00a5dM00IM003
4GAd05Md000FM0034GAd059d00<AM7@02g@00a5dM00JM0034GAd05Md000FM0034GAd05=d00<AM7@0
2W@00a5dM00JM0034GAd05Md000FM0034GAd05=d00<AM7@02G@00a5dM00JM0034GAd05Qd000FM003
4GAd05=d00<AM7@02G@00a5dM00JM0034GAd05Qd000FM0034GAd05Ad00<AM7@01g@00a5dM00KM003
4GAd05Qd000FM08AEG@00a5dM007M0034GAd01]d00<AM7@0F7@001Id00<AM7@0E7@00a5dM006M003
4GAd01]d00<AM7@0FG@001Id00<AM7@0EG@00a5dM005M0034GAd01]d00<AM7@0FG@001Id00<AM7@0
EG@W4E]d000FM0034GAd0=Md000FM0034GAd0=Md000FM0034GAd0=Md000FM08Af7@001Id00<AM7@0
eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0eg@001Id00<AM7@0
eg@001Id0Q7HM0005W@00a5dM03GM0005W@00a5dM03GM0005W@00a5dM03GM00027@34@=d0Q46M003
4GAd0=Md000;M0034G@A009d00<AM7@00g@00a5dM03GM0002g@00a5d4@02M0034GAd00=d0Q7HM000
2G@24@9d00@AM7@Agg@000Yd00@AM7@A0W@00a5dM03MM0002g@00a5d4@02M0034GAd0=ed0008M0<A
0g@24N1d0030M08A;W@00<5d00<AM7@0;7@0041d1A42M0DA00=d4A400Q44M0@A0g@94@03M15d008A
0W@34@Ad00<AM7@017@64@9d00<AM7@00a400g@A4@074@03M14A00]d00<AM7@02A42M0054GAdM140
2W@24@=d00@AM7Ad0Q401G@A4A5d008A2g@24AAd0011M0064GAd4G@A0g@0115dM143M0034GAd009d
00@AM7@A0g@01a5dM7@AM1400W@00a5d4@02M0054GAdM1402g@0115dM143M0054GAdM1400g@01a5d
M7@AM1400W@00a5dM009M0034G@A009d00@AM7@A0g@0115dM143M0034GAd00Md00<AM7@00g@0115d
M144M0034G@A00Ad1144M0044GAd4A=d0011M0034GAd009d0a401W@AM7@AM08A1G@01A5dM7@A009d
00<AM1400g@01Q5dM15d4@9d00DAM7Ad4@0;M0044GAd4@9d0Q43M0074GAdM15d4@03M0034G@A00Ed
1143M0034G@A009d00HAM7@AM143M0074G@AM15d4@08M0034GAd009d00DAM15d4@04M0034G@A008A
2W@0115dM14CM000@G@00a5dM002M0044G@AM08A00Ad4G@A1W@01A5dM7@A009d0a43M0064G@A4G@A
0W@01A5dM7@A00]d00PAM7@AM15d4@=d00@AM7Ad0a43M0<A37@00a5d4@02M0034GAd00<A0g@0115d
4A42M0034GAd00Id00DAM7Ad4@02M0034G@A00Ad00DAM15d4@02M0@A1G@24AAd0011M0034GAd00=d
00HAM14AM143M08A17@01A5dM7@A009d00<AM1400g@0115d4G@24@9d00DAM7Ad4@03M0034GAd00Ed
00<AM7@00Q42M0054GAdM1400g@00a5d4@03M0044GAd4@Yd00LAM7Ad4G@A009d00<AM1400g@0115d
M142M0034GAd00Md11401G@A4A5d008A0W@0115dM14;M0044GAd4A=d0011M0034GAd019d00@AM7@A
0g@01Q5dM7@AM08A0W@24@9d00DAM7Ad4@0;M0044GAd4@=d00TAM15d4G@AM1400g@00a5d4@02M003
4GAd00Qd00LAM7Ad4G@A009d00LAM7Ad4G@A009d00@AM7@A5W@00a5dM00<M0044GAd4A=d0010M0<A
4W@44@=d2A43M08A0W@34@]d1A42M18A2W@34@03M14A00/A00Ad4A5d0a4DM08A3g@24AAd003`M000
l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000
l7@00?1d003`M000l7@00?1d003`M000l7@00?1d003`M000l7@00?1d0000\
\>"],
  ImageRangeCache->{{{0, 239}, {287, 0}} -> {73.3937, -41.6133, 0.289988, 
  0.289988}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Final", "Section"],

Cell[CellGroupData[{

Cell[TextData["{r1,r2,r3}=\[InvisibleSpace]{58.875,-45.632,-91.886}"], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .27809 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.033057 0.00471567 0.153577 0.00471567 [
[.50462 .02154 -7.53125 -5.46875 ]
[.50462 .02154 7.53125 5.46875 ]
[.57536 .02154 -7.53125 -5.46875 ]
[.57536 .02154 7.53125 5.46875 ]
[.59894 .02154 -7.53125 -5.46875 ]
[.59894 .02154 7.53125 5.46875 ]
[.97619 .08048 -5.3125 -5.46875 ]
[.97619 .08048 5.3125 5.46875 ]
[ 0 0 0 0 ]
[ 1 .27809 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.5309 .03569 m
.51598 .07498 L
.50742 .11428 L
.50462 .15358 L
.50742 .19287 L
.51598 .23217 L
.5309 .27147 L
.54019 .27147 L
.56049 .23217 L
.57174 .19287 L
.57536 .15358 L
.57174 .11428 L
.56049 .07498 L
.54019 .03569 L
.5309 .03569 L
s
.5309 .15358 m
.51598 .15358 L
.50742 .15358 L
.50462 .15358 L
.50742 .15358 L
.51598 .15358 L
.5309 .15358 L
.54019 .15358 L
.56049 .15358 L
.57174 .15358 L
.57536 .15358 L
.57174 .15358 L
.56049 .15358 L
.54019 .15358 L
.5309 .15358 L
s
.54019 .03569 m
.56049 .07498 L
.57174 .11428 L
.57536 .15358 L
.57174 .19287 L
.56049 .23217 L
.54019 .27147 L
.58259 .27147 L
.59175 .23217 L
.59715 .19287 L
.59894 .15358 L
.59715 .11428 L
.59175 .07498 L
.58259 .03569 L
.54019 .03569 L
s
.54019 .15358 m
.56049 .15358 L
.57174 .15358 L
.57536 .15358 L
.57174 .15358 L
.56049 .15358 L
.54019 .15358 L
.58259 .15358 L
.59175 .15358 L
.59715 .15358 L
.59894 .15358 L
.59715 .15358 L
.59175 .15358 L
.58259 .15358 L
.54019 .15358 L
s
.5 g
.97619 .15358 m
.97619 .17323 L
.97619 .17256 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .17256 L
.97619 .17059 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .17059 L
.97619 .16747 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .16747 L
.97619 .1634 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .1634 L
.97619 .15866 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .15866 L
.97619 .15358 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .15358 L
.97619 .14849 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .14849 L
.97619 .14375 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .14375 L
.97619 .13968 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .13968 L
.97619 .13656 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .13656 L
.97619 .1346 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .1346 L
.97619 .13393 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .13393 L
.97619 .1346 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .1346 L
.97619 .13656 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .13656 L
.97619 .13968 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .13968 L
.97619 .14375 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .14375 L
.97619 .14849 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .14849 L
.97619 .15358 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .15358 L
.97619 .15866 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .15866 L
.97619 .1634 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .1634 L
.97619 .16747 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .16747 L
.97619 .17059 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .17059 L
.97619 .17256 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .15358 m
.97619 .17256 L
.97619 .17323 L
.97619 .15358 L
.97619 .15358 L
F
.97619 .17323 m
.97619 .19287 L
.97619 .19153 L
.97619 .17256 L
.97619 .17323 L
F
.97619 .17256 m
.97619 .19153 L
.97619 .18761 L
.97619 .17059 L
.97619 .17256 L
F
.97619 .17059 m
.97619 .18761 L
.97619 .18136 L
.97619 .16747 L
.97619 .17059 L
F
.97619 .16747 m
.97619 .18136 L
.97619 .17323 L
.97619 .1634 L
.97619 .16747 L
F
.97619 .1634 m
.97619 .17323 L
.97619 .16375 L
.97619 .15866 L
.97619 .1634 L
F
.97619 .15866 m
.97619 .16375 L
.97619 .15358 L
.97619 .15358 L
.97619 .15866 L
F
.97619 .15358 m
.97619 .15358 L
.97619 .14341 L
.97619 .14849 L
.97619 .15358 L
F
.97619 .14849 m
.97619 .14341 L
.97619 .13393 L
.97619 .14375 L
.97619 .14849 L
F
.97619 .14375 m
.97619 .13393 L
.97619 .12579 L
.97619 .13968 L
.97619 .14375 L
F
.97619 .13968 m
.97619 .12579 L
.97619 .11954 L
.97619 .13656 L
.97619 .13968 L
F
.97619 .13656 m
.97619 .11954 L
.97619 .11562 L
.97619 .1346 L
.97619 .13656 L
F
.97619 .1346 m
.97619 .11562 L
.97619 .11428 L
.97619 .13393 L
.97619 .1346 L
F
.97619 .13393 m
.97619 .11428 L
.97619 .11562 L
.97619 .1346 L
.97619 .13393 L
F
.97619 .1346 m
.97619 .11562 L
.97619 .11954 L
.97619 .13656 L
.97619 .1346 L
F
.97619 .13656 m
.97619 .11954 L
.97619 .12579 L
.97619 .13968 L
.97619 .13656 L
F
.97619 .13968 m
.97619 .12579 L
.97619 .13393 L
.97619 .14375 L
.97619 .13968 L
F
.97619 .14375 m
.97619 .13393 L
.97619 .14341 L
.97619 .14849 L
.97619 .14375 L
F
.97619 .14849 m
.97619 .14341 L
.97619 .15358 L
.97619 .15358 L
.97619 .14849 L
F
.97619 .15358 m
.97619 .15358 L
.97619 .16375 L
.97619 .15866 L
.97619 .15358 L
F
.97619 .15866 m
.97619 .16375 L
.97619 .17323 L
.97619 .1634 L
.97619 .15866 L
F
.97619 .1634 m
.97619 .17323 L
.97619 .18136 L
.97619 .16747 L
.97619 .1634 L
F
.97619 .16747 m
.97619 .18136 L
.97619 .18761 L
.97619 .17059 L
.97619 .16747 L
F
.97619 .17059 m
.97619 .18761 L
.97619 .19153 L
.97619 .17256 L
.97619 .17059 L
F
.97619 .17256 m
.97619 .19153 L
.97619 .19287 L
.97619 .17323 L
.97619 .17256 L
F
.97619 .19287 m
.97619 .21252 L
.97619 .21051 L
.97619 .19153 L
.97619 .19287 L
F
.97619 .19153 m
.97619 .21051 L
.97619 .20463 L
.97619 .18761 L
.97619 .19153 L
F
.97619 .18761 m
.97619 .20463 L
.97619 .19526 L
.97619 .18136 L
.97619 .18761 L
F
.97619 .18136 m
.97619 .19526 L
.97619 .18305 L
.97619 .17323 L
.97619 .18136 L
F
.97619 .17323 m
.97619 .18305 L
.97619 .16883 L
.97619 .16375 L
.97619 .17323 L
F
.97619 .16375 m
.97619 .16883 L
.97619 .15358 L
.97619 .15358 L
.97619 .16375 L
F
.97619 .15358 m
.97619 .15358 L
.97619 .13832 L
.97619 .14341 L
.97619 .15358 L
F
.97619 .14341 m
.97619 .13832 L
.97619 .1241 L
.97619 .13393 L
.97619 .14341 L
F
.97619 .13393 m
.97619 .1241 L
.97619 .1119 L
.97619 .12579 L
.97619 .13393 L
F
.97619 .12579 m
.97619 .1119 L
.97619 .10253 L
.97619 .11954 L
.97619 .12579 L
F
.97619 .11954 m
.97619 .10253 L
.97619 .09664 L
.97619 .11562 L
.97619 .11954 L
F
.97619 .11562 m
.97619 .09664 L
.97619 .09463 L
.97619 .11428 L
.97619 .11562 L
F
.97619 .11428 m
.97619 .09463 L
.97619 .09664 L
.97619 .11562 L
.97619 .11428 L
F
.97619 .11562 m
.97619 .09664 L
.97619 .10253 L
.97619 .11954 L
.97619 .11562 L
F
.97619 .11954 m
.97619 .10253 L
.97619 .1119 L
.97619 .12579 L
.97619 .11954 L
F
.97619 .12579 m
.97619 .1119 L
.97619 .1241 L
.97619 .13393 L
.97619 .12579 L
F
.97619 .13393 m
.97619 .1241 L
.97619 .13832 L
.97619 .14341 L
.97619 .13393 L
F
.97619 .14341 m
.97619 .13832 L
.97619 .15358 L
.97619 .15358 L
.97619 .14341 L
F
.97619 .15358 m
.97619 .15358 L
.97619 .16883 L
.97619 .16375 L
.97619 .15358 L
F
.97619 .16375 m
.97619 .16883 L
.97619 .18305 L
.97619 .17323 L
.97619 .16375 L
F
.97619 .17323 m
.97619 .18305 L
.97619 .19526 L
.97619 .18136 L
.97619 .17323 L
F
.97619 .18136 m
.97619 .19526 L
.97619 .20463 L
.97619 .18761 L
.97619 .18136 L
F
.97619 .18761 m
.97619 .20463 L
.97619 .21051 L
.97619 .19153 L
.97619 .18761 L
F
.97619 .19153 m
.97619 .21051 L
.97619 .21252 L
.97619 .19287 L
.97619 .19153 L
F
0 g
.97619 .21252 m
.97619 .21051 L
.97619 .20463 L
.97619 .19526 L
.97619 .18305 L
.97619 .16883 L
.97619 .15358 L
.97619 .13832 L
.97619 .1241 L
.97619 .1119 L
.97619 .10253 L
.97619 .09664 L
.97619 .09463 L
.97619 .09664 L
.97619 .10253 L
.97619 .1119 L
.97619 .1241 L
.97619 .13832 L
.97619 .15358 L
.97619 .16883 L
.97619 .18305 L
.97619 .19526 L
.97619 .20463 L
.97619 .21051 L
.97619 .21252 L
s
.039 .916 .04 r
.03306 .04747 m
.5257 .04747 L
s
0 0 0 r
2 Mabswid
.5257 .04747 Mdot
.039 .916 .04 r
.5 Mabswid
.03306 .08992 m
.51202 .08992 L
s
0 0 0 r
2 Mabswid
.51202 .08992 Mdot
.039 .916 .04 r
.5 Mabswid
.03306 .13236 m
.50544 .13236 L
s
0 0 0 r
2 Mabswid
.50544 .13236 Mdot
.039 .916 .04 r
.5 Mabswid
.03306 .1748 m
.50544 .1748 L
s
0 0 0 r
2 Mabswid
.50544 .1748 Mdot
.039 .916 .04 r
.5 Mabswid
.03306 .21724 m
.51202 .21724 L
s
0 0 0 r
2 Mabswid
.51202 .21724 Mdot
.039 .916 .04 r
.5 Mabswid
.03306 .25968 m
.5257 .25968 L
s
0 0 0 r
2 Mabswid
.5257 .25968 Mdot
.039 .916 .04 r
.5 Mabswid
.0423 .00662 m
.52513 .04886 L
s
0 0 0 r
2 Mabswid
.52513 .04886 Mdot
.039 .916 .04 r
.5 Mabswid
.03861 .0489 m
.51193 .09031 L
s
0 0 0 r
2 Mabswid
.51193 .09031 Mdot
.039 .916 .04 r
.5 Mabswid
.03491 .09118 m
.50544 .13235 L
s
0 0 0 r
2 Mabswid
.50544 .13235 Mdot
.039 .916 .04 r
.5 Mabswid
.03121 .13346 m
.50545 .17495 L
s
0 0 0 r
2 Mabswid
.50545 .17495 Mdot
.039 .916 .04 r
.5 Mabswid
.02751 .17574 m
.51224 .21815 L
s
0 0 0 r
2 Mabswid
.51224 .21815 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .21802 m
.52668 .26201 L
s
0 0 0 r
2 Mabswid
.52668 .26201 Mdot
.039 .916 .04 r
.5 Mabswid
.5257 .04747 m
.54919 .05073 L
s
0 0 0 r
2 Mabswid
.54919 .05073 Mdot
.039 .916 .04 r
.5 Mabswid
.51202 .08992 m
.56704 .09432 L
s
0 0 0 r
2 Mabswid
.56704 .09432 Mdot
.039 .916 .04 r
.5 Mabswid
.50544 .13236 m
.57448 .13416 L
s
0 0 0 r
2 Mabswid
.57448 .13416 Mdot
.039 .916 .04 r
.5 Mabswid
.50544 .1748 m
.57448 .17299 L
s
0 0 0 r
2 Mabswid
.57448 .17299 Mdot
.039 .916 .04 r
.5 Mabswid
.51202 .21724 m
.56704 .21283 L
s
0 0 0 r
2 Mabswid
.56704 .21283 Mdot
.039 .916 .04 r
.5 Mabswid
.5257 .25968 m
.54919 .25642 L
s
0 0 0 r
2 Mabswid
.54919 .25642 Mdot
.039 .916 .04 r
.5 Mabswid
.52513 .04886 m
.55085 .05385 L
s
0 0 0 r
2 Mabswid
.55085 .05385 Mdot
.039 .916 .04 r
.5 Mabswid
.51193 .09031 m
.56806 .098 L
s
0 0 0 r
2 Mabswid
.56806 .098 Mdot
.039 .916 .04 r
.5 Mabswid
.50544 .13235 m
.57481 .13816 L
s
0 0 0 r
2 Mabswid
.57481 .13816 Mdot
.039 .916 .04 r
.5 Mabswid
.50545 .17495 m
.57407 .17707 L
s
0 0 0 r
2 Mabswid
.57407 .17707 Mdot
.039 .916 .04 r
.5 Mabswid
.51224 .21815 m
.56586 .21681 L
s
0 0 0 r
2 Mabswid
.56586 .21681 Mdot
.039 .916 .04 r
.5 Mabswid
.52668 .26201 m
.54707 .26023 L
s
0 0 0 r
2 Mabswid
.54707 .26023 Mdot
.039 .916 .04 r
.5 Mabswid
.54919 .05073 m
.58682 .05182 L
s
0 0 0 r
2 Mabswid
.58682 .05182 Mdot
.039 .916 .04 r
.5 Mabswid
.56704 .09432 m
.59495 .09496 L
s
0 0 0 r
2 Mabswid
.59495 .09496 Mdot
.039 .916 .04 r
.5 Mabswid
.57448 .13416 m
.59851 .13436 L
s
0 0 0 r
2 Mabswid
.59851 .13436 Mdot
.039 .916 .04 r
.5 Mabswid
.57448 .17299 m
.59851 .17279 L
s
0 0 0 r
2 Mabswid
.59851 .17279 Mdot
.039 .916 .04 r
.5 Mabswid
.56704 .21283 m
.59495 .21219 L
s
0 0 0 r
2 Mabswid
.59495 .21219 Mdot
.039 .916 .04 r
.5 Mabswid
.54919 .25642 m
.58682 .25534 L
s
0 0 0 r
2 Mabswid
.58682 .25534 Mdot
.039 .916 .04 r
.5 Mabswid
.55085 .05385 m
.58795 .0566 L
s
0 0 0 r
2 Mabswid
.58795 .0566 Mdot
.039 .916 .04 r
.5 Mabswid
.56806 .098 m
.59561 .10001 L
s
0 0 0 r
2 Mabswid
.59561 .10001 Mdot
.039 .916 .04 r
.5 Mabswid
.57481 .13816 m
.59871 .13959 L
s
0 0 0 r
2 Mabswid
.59871 .13959 Mdot
.039 .916 .04 r
.5 Mabswid
.57407 .17707 m
.59824 .1781 L
s
0 0 0 r
2 Mabswid
.59824 .1781 Mdot
.039 .916 .04 r
.5 Mabswid
.56586 .21681 m
.59419 .21755 L
s
0 0 0 r
2 Mabswid
.59419 .21755 Mdot
.039 .916 .04 r
.5 Mabswid
.54707 .26023 m
.58545 .26083 L
s
0 0 0 r
2 Mabswid
.58545 .26083 Mdot
.039 .916 .04 r
.5 Mabswid
.58682 .05182 m
.97619 .15288 L
s
0 0 0 r
2 Mabswid
.97619 .15288 Mdot
.039 .916 .04 r
.5 Mabswid
.59495 .09496 m
.97619 .15325 L
s
0 0 0 r
2 Mabswid
.97619 .15325 Mdot
.039 .916 .04 r
.5 Mabswid
.59851 .13436 m
.97619 .15332 L
s
0 0 0 r
2 Mabswid
.97619 .15332 Mdot
.039 .916 .04 r
.5 Mabswid
.59851 .17279 m
.97619 .15383 L
s
0 0 0 r
2 Mabswid
.97619 .15383 Mdot
.039 .916 .04 r
.5 Mabswid
.59495 .21219 m
.97619 .15391 L
s
0 0 0 r
2 Mabswid
.97619 .15391 Mdot
.039 .916 .04 r
.5 Mabswid
.58682 .25534 m
.97619 .15428 L
s
0 0 0 r
2 Mabswid
.97619 .15428 Mdot
.039 .916 .04 r
.5 Mabswid
.58795 .0566 m
.97619 .19096 L
s
0 0 0 r
2 Mabswid
.97619 .19096 Mdot
.039 .916 .04 r
.5 Mabswid
.59561 .10001 m
.97619 .1908 L
s
0 0 0 r
2 Mabswid
.97619 .1908 Mdot
.039 .916 .04 r
.5 Mabswid
.59871 .13959 m
.97619 .19017 L
s
0 0 0 r
2 Mabswid
.97619 .19017 Mdot
.039 .916 .04 r
.5 Mabswid
.59824 .1781 m
.97619 .19018 L
s
0 0 0 r
2 Mabswid
.97619 .19018 Mdot
.039 .916 .04 r
.5 Mabswid
.59419 .21755 m
.97619 .18989 L
s
0 0 0 r
2 Mabswid
.97619 .18989 Mdot
.039 .916 .04 r
.5 Mabswid
.58545 .26083 m
.97619 .18964 L
s
0 0 0 r
2 Mabswid
.97619 .18964 Mdot
gsave
.50462 .02154 -68.5312 -9.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 14.937500 moveto
 558.000000 14.937500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 14.937500 lineto
closepath
clip newpath
63.000000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L1) show
74.062500 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.57536 .02154 -68.5312 -9.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 14.937500 moveto
 558.000000 14.937500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 14.937500 lineto
closepath
clip newpath
63.000000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L2) show
74.062500 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.59894 .02154 -68.5312 -9.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 14.937500 moveto
 558.000000 14.937500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 14.937500 lineto
closepath
clip newpath
63.000000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(L3) show
74.062500 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.97619 .08048 -66.3125 -9.46875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 14.937500 moveto
 558.000000 14.937500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 14.937500 lineto
closepath
clip newpath
63.000000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(B) show
69.625000 11.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 0 m
1 0 L
1 .27809 L
0 .27809 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 80.0625},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000D0P10`40000100000?oooljfYKjn_W61
TEeMGM;BdUfMXFUYJBa<D87NhUeE`]Yae[:QX@00@210`T21o`000000E@00ZP00o`0l000lE@0lZP0l
o`1m001mE@1mZP1mo`2n002nE@2nZP2no`3o003oE@3oZP3ooc`003`0EC`0ZS`0oc`l03`lEC`lZS`l
ocam03amECamZSamocbn03bnECbnZSbnocco03coECcoZScoogd007d0EGd0ZWd0ogdl07dlEGdlZWdl
ogem07emEGemZWemogfn07fnEGfnZWfnoggo07goEGgoZWgookh00;h0EKh0Z[h0okhl0;hlEKhlZ[hl
okim0;imEKimZ[imokjn0;jnEKjnZ[jnokko0;koEKkoZ[koool00?l0EOl0Z_l0ooll0?llEOllZ_ll
oomm0?mmEOmmZ_mmoonn0?nnEOnnZ_nnoooo0?ooEOooZ_oooeEEELh0003>0<k>0000c/h0cP3>c^KV
iTa<C<k>c_[jnWemOHf=SM[JfZ4PlZj^[WUiNL;2`^[ZjW5aLH40030`IFEUcX61PIVIo`00PB0P89T0
IH610021PD2IY@0d?0210?mU<?mUcQQMIBP`:65QHE1@D8F=Q@1a003V0?oocP00kUDHRJFUYIVIV@00
<000I@00V@0`000`<00`I@0`V@0`cP0`o`1U001U<01UI@1UV@1UcP1Uo`2I002I<02II@2IV@2IcP2I
o`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00cS00oc0`030`<30`VC0`cS0`oc1U
031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2Ioc3>033><33>IC3>VC3>cS3>oc3o033o<33o
IC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`<6D`IFD`VFD`cVD`ofEU06EU<6EUIFEUVFEU
ofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>c_md8G@00?md8G@000ed00HQ7B4M8AgoM0id
000CM0`Qog@2M0007g@02b4M8AdQ7B4M8AdQ0?Id000ZM0/Qjg@003Ed00`Q7B4M8AdQ7B4M8Ae:M0DA
0W@34@Yd1A400g@A4@044@04M14A4G5d0011M0/Q@7@0115dM143M0034GAd00Yd00@AM7@A0W@24@9d
00<AM7@00W@00a5dM01^M000C7@031dQ7B4M8AdQ7B4M8CAd00<AM7@017@00a5dM00:M0034GAd00Ad
00<AM7@01G@00a5dM01^M000F7@;8BUd00<AM7@017@00a5dM00:M0034GAd00Ad00<AM7@00g@24G5d
001SM00<8AdQ7B4M8AdQ7B4M7G@00a5dM004M0034GAd00Yd00<AM7@017@24@Id00<AM7@0KW@006md
2b4BM0034GAd00=d0Q44M14A0g@0115dM15`M000NW@02adQ7B4M8AdQ7B4M00Id0a45M0034GAd009d
00@AM7@A0g@34@Ad0a44M08ALG@008Ed3245M08A0g@00a5dM009M0034GAd07Id000:M02@7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ0W@24@Ud00<AM7@0MW@0019d2b5jM0034B4Q00dQ00<A8B40MW@001ed
00/Q7B4M8AdQ7B4M8@1^M0034GAd00=d00LM8AdQ7B4M00Ad0a4011dQ7B5bM000:7@<8F9d00<AM7@0
17@00a5dM003M0LQ17@48Fid000dM00;7B4M8AdQ7B4M8Ad0EW@00a5dM006M0034GAd00Md00DAM1dQ
7@05M0047B4M8FYd000oM0/QBg@00a5dM006M0034GAd00Md00<AM7@00W@38@Id125VM000BW@02adQ
7B4M8AdQ7B4M041d00<AM7@01g@00a5dM006M0034GAd00Ed00<M8Ad01g@00adQ7@1SM000EG@;8CAd
00<AM7@027@00a5dM007M0034GAd00Md0b47M0@QGg@0061d00/M8AdQ7B4M8AdQ7@0YM0034GAd00Ud
00<AM7@01W@00a5dM00:M0037B5d00Qd00@Q7B4MFg@006]d324MM0034GAd00Ud00<AM7@01W@00a5d
M00<M0<Q2W@48DYd1149M000Mg@02b4M8AdQ7B4M8AdQ015d00<AM7@02g@00a5dM005M0034GAd00md
00<Q7B402g@0124M8Ae7M0044GAd4@Qd0022M0/Q1W@00a5dM00;M0034GAd00Id00<AM7@04G@38@ad
0b54M0044GAd4@Qd000:M02@7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ1g@00a5dM006M0034GAd01Ad
00<Q7B4037@011dQ7B50M0<A2G@0015d2b5gM0034GAd01<Q00<A8B400R4FM0<Q3G@48Cad00@AM14A
27@001ad00/M8AdQ7B4M8AdQ7@1[M0034GAd00Ud00PM8AdQ7B4M8@Ad0Q42M0067B4M8AdQ4g@00b4M
8@0>M0047B4M8CQd00@AM14A27@002Md325OM0034GAd00ed0Q42M0LQ1g@68A1d0b4?M0<Q=7@44@Ud
000cM00;8AdQ7B4M8AdQ7B40E7@00a5dM00=M0034GAd00Ed00LAM7@Q7B4M00Ud00LM8AdQ7B4M00ad
00<Q7B403g@0124M8AdcM0034GAd00Md000nM0/QBG@00a5dM00=M0034GAd00Id00<AM7@00g@48@ad
1R49M08Q4G@48Bmd00<AM7@01g@004Ud00/Q7B4M8AdQ7B4M8@0mM0034GAd00md00<AM7@01G@00a5d
M007M0048AdQ7@id00HQ7B4M8Ad5M0037B4M019d00@Q7B4M:g@00a5dM007M000E7@;8C9d00<AM7@0
3g@00a5dM005M0034GAd00]d124@M0LQ00Ad8B4Q4g@48BMd00<AM7@01g@005md00/Q7B4M8AdQ7B4M
8@0WM0034GAd00md00<AM7@01G@00a5dM00?M0048AdQ7A=d00LM8AdQ7B4M01Ad00<Q7B4097@00a5d
M007M000JW@<8A]d00<AM7@03g@00a5dM005M0034GAd01=d124EM0HQ4W@48B1d00<AM7@01g@007Id
00/M8AdQ7B4M8AdQ7@0@M0034GAd00md00<AM7@01G@00a5dM00GM0058AdQ7B4057@02AdQ7B4M8AdQ
7@0?M0047B4M8Aad00<AM7@01g@0085d2b45M0034GAd00md00<AM7@01G@00a5dM00LM0@Q4g@38@=d
1R4=M0@Q67@00a5dM007M0002W@0TAdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ4B4M8AdQ7B4M8Ad027@34@Ed0Q4QM004
7B4M8A9d00<M8Ad01W@01b4M8AdQ7B402W@011dQ7B4DM0034GAd00Md000@M0/QMG@24@Ad824LM0@Q
4G@38@Yd1R48M0<Q4G@00a5dM007M0006g@0324M8AdQ7B4M8AdQ7FUd00<AM7@03G@03adQ7B4M8AdQ
7B4M8AdQ7@07M00F7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8@Yd00@M8AdQ47@00adQ7@0=M0067B4M8AdQ
1G@0124M8Ad=M0034GAd00Md000WM0/QGW@00a5dM00AM0034GAd00Ad0Q42M0LQ5W@E8@ad0R4AM0LQ
0W@48@Ud00<AM7@01g@0039d00/M8AdQ7B4M8AdQ7@1CM0034GAd015d00<AM7@017@00a5dM008M007
7B4M8AdQ7@0QM00H7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ4G@02R4M8AdQ7B4M8Ad5M0034GAd00Md
000mM0/QB7@00a5dM00AM0034GAd00Ad00<AM7@03g@78Amd124;M0<Q00=d8B4052400g@Q8@068@03
M14A00Qd0018M00<7B4M8AdQ7B4M8AdQ?7@L4AQd00PM8AdQ7B4M8A]d00@Q7B4M2W@00b4M8@0DM00:
7B4M8AdQ7B4M8@8A27@005Ad2b4aM0034GAd015d00<AM7@017@00a5dM00NM0LQ67@48@Ud0b400g@Q
8@0G8@03M14A00Qd001OM00;8AdQ7B4M8AdQ7B409W@00a5dM00AM0034GAd00Ad00<AM7@09G@01b4M
8AdQ7B4047@051dQ7B4M8AdQ7B4M8AdQ7B4M8AdQ2G@02R4M8AdQ7B4M8Ad5M0034GAd00Md001ZM0/Q
6g@00a5dM00AM0034GAd00Ad00<AM7@0:W@B8@Ud1247M0TQ0W@48@Ud00<AM7@01g@007Ed00`Q7B4M
8AdQ7B4M8Ad?M0034GAd015d00<AM7@017@00a5dM00HM00B7B4M8AdQ7B4M8AdQ7B4M8AdQ2G@01b4M
8AdQ7B403g@04R4M8AdQ7B4M8G@Q7B5d8AdQ7@ed00<AM7@01g@0085d2b44M0034GAd015d0Q45M08A
1g@B8B9d1b45M0HQ00=d8B400b42M0DQ3g@00a5dM007M0002G@0Zb4M8AdQ7B4M8AdQ7B4M8AdQ7B4M
8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M
8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8A4Q7B4M
8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8@0iM0098AdQ7B4M8AdQ00Qd00HM8AdQ7B43M003
8Aed00ad00<AM7@01g@000md325fM0034GAd00Md3b400a4Q8@0<8Bid1R49M0PQ1W@48@04M24Q8@Yd
00<AM7@01g@001]d00/Q7B4M8AdQ7B4M8@1[M0034GAd00md00<AM7@01G@00a5dM00;M00K8AdQ7B4M
8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ00ad00LM8AdQ7B4M00md00@M8AdQ17@01adQ7B4M8Ad00g@01adQ
7B4M8Ad01g@00a5dM007M0009W@;8F1d00<AM7@03g@00a5dM005M0034GAd02Id6R44M0@Q3g@=8@Ad
00<AM7@01g@0035d00`Q7B4M8AdQ7B4M8AeDM0034GAd00md00<AM7@01G@00a5dM00VM0067B4M8AdQ
57@06adQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7@03M00:7B4M8AdQ7B4M8@8A27@003ed2b59M003
4GAd00md00<AM7@01G@00a5dM00OM0LQ5g@48A=d5B400a5dM006M000B7@031dQ7B4M8AdQ7B4M8Ced
00<AM7@03g@00a5dM005M0034GAd01Ud00HQ7B4M8AdJM0048AdQ7@Yd00dQ7B4M8AdQ7B4M8AdQ00Md
00HQ7B4M8Ad7M0034GAd00Md001DM0/Q<g@00a5dM00=M0034GAd00Id00<AM7@04g@68Aad4R4?M0DQ
3G@00a5dM007M000Gg@0324M8AdQ7B4M8AdQ7BMd00<AM7@03G@00a5dM005M0034GAd00ed00LM8AdQ
7B4M01Ud00dM8AdQ7B4M8AdQ7B4M01Qd00DQ7B4M8@0BM0034GAd00Md001[M0/Q77@00a5dM00=M003
4GAd00Ed00<AM7@01g@68A9d3R42M0<Q6W@68AMd00<AM7@01g@007Id00/M8AdQ7B4M8AdQ7@0AM003
4GAd00ed0Q45M08A0g@01QdQ7B4M8@]d00dQ7B4M8AdQ7B4M8AdQ00ad00@M8AdQ67@01AdQ7B4M01ed
00<AM7@01g@0085d3246M0034GAd00Ad5243M0hQ5G@48AMd1B4RM0034GAd00Md0008M02Y7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M4AdQ7B4M8AdA7B4M8AdQ7@0OM0047B4M8AId00DM8AdQ
7@0aM0003W@;8GYd00<AM7@02g@24@Md00<AM7@087@38AAd1R4fM0006G@02b4M8AdQ7B4M8AdQ06md
00<AM7@02g@00a5dM005M0034GAd01ed00@Q7B4M4W@01B4M8AdQ03ad000TM0/QIG@00a5dM009M003
4GAd00Id00<AM7@06G@48A5d1B51M000;g@02b4M8AdQ7B4M8AdQ05Yd00<AM7@02G@00a5dM006M003
4GAd01Ed00@Q7B4M3g@01QdQ7B4M8DId000jM0/QCg@00a5dM009M0034GAd00Id00<AM7@04G@48@id
1B5<M000AG@02b4M8AdQ7B4M8AdQ04Ed00<AM7@01g@00a5dM007M0034GAd00id00<M8Ad03G@01AdQ
7B4M055d001@M0/Q>W@00a5dM007M0034GAd00Id00<AM7@02g@48@]d1B5FM000Fg@02b4M8AdQ7B4M
8AdQ02md00<AM7@01W@00a5dM007M0034GAd00Md00@M8AdQ2G@01R4M8AdQ7E]d001VM0/Q9G@00a5d
M005M0034GAd00Md00<AM7@00g@48@Qd1B5QM000LG@02b4M8AdQ7B4M8AdQ01Yd00<AM7@017@00a5d
M008M0064G@M8AdQ1g@01B4M8AdQ06Id001lM0/Q3g@0115dM7@28@034B4Q00PQ00<A8B401G@68F]d
000:M02H7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ
7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B4M8AdQ7B45M08A00Id7B4M8AeaM000TW@88@9d
0Q44M0PQMW@009Md00DAM7Ad4@0;M0034GAd07Id002HM0044GAd4@Yd00<AM7@0Mg@009Qd3a5iM000
og@QM000\
\>"],
  ImageRangeCache->{{{0, 287}, {79.0625, 0}} -> {-8.01602, -32.5677, 
  0.745892, 0.745892}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0380952 0.5 0.0380952 [
[.11905 -0.0125 -9 -9 ]
[.11905 -0.0125 9 0 ]
[.30952 -0.0125 -6 -9 ]
[.30952 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11905 -18 -4.5 ]
[-0.0125 .11905 0 4.5 ]
[-0.0125 .30952 -12 -4.5 ]
[-0.0125 .30952 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .69048 -6 -4.5 ]
[-0.0125 .69048 0 4.5 ]
[-0.0125 .88095 -12 -4.5 ]
[-0.0125 .88095 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[.5 1.0125 -65 0 ]
[.5 1.0125 65 12.5625 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.11905 0 m
.11905 .00625 L
s
[(-10)] .11905 -0.0125 0 1 Mshowa
.30952 0 m
.30952 .00625 L
s
[(-5)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(5)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.15714 0 m
.15714 .00375 L
s
.19524 0 m
.19524 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.27143 0 m
.27143 .00375 L
s
.34762 0 m
.34762 .00375 L
s
.38571 0 m
.38571 .00375 L
s
.42381 0 m
.42381 .00375 L
s
.4619 0 m
.4619 .00375 L
s
.5381 0 m
.5381 .00375 L
s
.57619 0 m
.57619 .00375 L
s
.61429 0 m
.61429 .00375 L
s
.65238 0 m
.65238 .00375 L
s
.72857 0 m
.72857 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.80476 0 m
.80476 .00375 L
s
.84286 0 m
.84286 .00375 L
s
.08095 0 m
.08095 .00375 L
s
.04286 0 m
.04286 .00375 L
s
.00476 0 m
.00476 .00375 L
s
.91905 0 m
.91905 .00375 L
s
.95714 0 m
.95714 .00375 L
s
.99524 0 m
.99524 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11905 m
.00625 .11905 L
s
[(-10)] -0.0125 .11905 1 0 Mshowa
0 .30952 m
.00625 .30952 L
s
[(-5)] -0.0125 .30952 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .69048 m
.00625 .69048 L
s
[(5)] -0.0125 .69048 1 0 Mshowa
0 .88095 m
.00625 .88095 L
s
[(10)] -0.0125 .88095 1 0 Mshowa
.125 Mabswid
0 .15714 m
.00375 .15714 L
s
0 .19524 m
.00375 .19524 L
s
0 .23333 m
.00375 .23333 L
s
0 .27143 m
.00375 .27143 L
s
0 .34762 m
.00375 .34762 L
s
0 .38571 m
.00375 .38571 L
s
0 .42381 m
.00375 .42381 L
s
0 .4619 m
.00375 .4619 L
s
0 .5381 m
.00375 .5381 L
s
0 .57619 m
.00375 .57619 L
s
0 .61429 m
.00375 .61429 L
s
0 .65238 m
.00375 .65238 L
s
0 .72857 m
.00375 .72857 L
s
0 .76667 m
.00375 .76667 L
s
0 .80476 m
.00375 .80476 L
s
0 .84286 m
.00375 .84286 L
s
0 .08095 m
.00375 .08095 L
s
0 .04286 m
.00375 .04286 L
s
0 .00476 m
.00375 .00476 L
s
0 .91905 m
.00375 .91905 L
s
0 .95714 m
.00375 .95714 L
s
0 .99524 m
.00375 .99524 L
s
.25 Mabswid
0 0 m
0 1 L
s
.11905 .99375 m
.11905 1 L
s
.30952 .99375 m
.30952 1 L
s
.5 .99375 m
.5 1 L
s
.69048 .99375 m
.69048 1 L
s
.88095 .99375 m
.88095 1 L
s
.125 Mabswid
.15714 .99625 m
.15714 1 L
s
.19524 .99625 m
.19524 1 L
s
.23333 .99625 m
.23333 1 L
s
.27143 .99625 m
.27143 1 L
s
.34762 .99625 m
.34762 1 L
s
.38571 .99625 m
.38571 1 L
s
.42381 .99625 m
.42381 1 L
s
.4619 .99625 m
.4619 1 L
s
.5381 .99625 m
.5381 1 L
s
.57619 .99625 m
.57619 1 L
s
.61429 .99625 m
.61429 1 L
s
.65238 .99625 m
.65238 1 L
s
.72857 .99625 m
.72857 1 L
s
.76667 .99625 m
.76667 1 L
s
.80476 .99625 m
.80476 1 L
s
.84286 .99625 m
.84286 1 L
s
.08095 .99625 m
.08095 1 L
s
.04286 .99625 m
.04286 1 L
s
.00476 .99625 m
.00476 1 L
s
.91905 .99625 m
.91905 1 L
s
.95714 .99625 m
.95714 1 L
s
.99524 .99625 m
.99524 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .11905 m
1 .11905 L
s
.99375 .30952 m
1 .30952 L
s
.99375 .5 m
1 .5 L
s
.99375 .69048 m
1 .69048 L
s
.99375 .88095 m
1 .88095 L
s
.125 Mabswid
.99625 .15714 m
1 .15714 L
s
.99625 .19524 m
1 .19524 L
s
.99625 .23333 m
1 .23333 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .34762 m
1 .34762 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .42381 m
1 .42381 L
s
.99625 .4619 m
1 .4619 L
s
.99625 .5381 m
1 .5381 L
s
.99625 .57619 m
1 .57619 L
s
.99625 .61429 m
1 .61429 L
s
.99625 .65238 m
1 .65238 L
s
.99625 .72857 m
1 .72857 L
s
.99625 .76667 m
1 .76667 L
s
.99625 .80476 m
1 .80476 L
s
.99625 .84286 m
1 .84286 L
s
.99625 .08095 m
1 .08095 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .00476 m
1 .00476 L
s
.99625 .91905 m
1 .91905 L
s
.99625 .95714 m
1 .95714 L
s
.99625 .99524 m
1 .99524 L
s
.25 Mabswid
1 0 m
1 1 L
s
gsave
.5 1.0125 -126 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 460.000000 16.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lens) show
93.000000 12.812500 moveto
(DEMO) show
117.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
135.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(POST) show
159.000000 12.812500 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
165.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(VIEW) show
189.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1Mono
%%+ Courier
grestore
0 0 0 r
2 Mabswid
.49434 .5 Mdot
.49734 .5 Mdot
.49793 .5 Mdot
.50207 .5 Mdot
.50266 .5 Mdot
.50566 .5 Mdot
.80202 .5 Mdot
.80073 .5 Mdot
.7956 .5 Mdot
.79571 .5 Mdot
.79339 .5 Mdot
.79132 .5 Mdot
.0002 w
.97619 .5 m
.97033 .57449 L
.95288 .64715 L
.92429 .71619 L
.88525 .7799 L
.83672 .83672 L
.7799 .88525 L
.71619 .92429 L
.64715 .95288 L
.57449 .97033 L
.5 .97619 L
.42551 .97033 L
.35285 .95288 L
.28381 .92429 L
.2201 .88525 L
.16328 .83672 L
.11475 .7799 L
.07571 .71619 L
.04712 .64715 L
.02967 .57449 L
.02381 .5 L
.02967 .42551 L
.04712 .35285 L
.07571 .28381 L
.11475 .2201 L
.16328 .16328 L
.2201 .11475 L
.28381 .07571 L
.35285 .04712 L
.42551 .02967 L
.5 .02381 L
.57449 .02967 L
.64715 .04712 L
.71619 .07571 L
.7799 .11475 L
.83672 .16328 L
.88525 .2201 L
.92429 .28381 L
.95288 .35285 L
.97033 .42551 L
.97619 .5 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000180P10`40000100000?oooljfYKjn_W61
TEeMGM;BdUfMXFUYJBa<D87NhUeE`]Yae[:QX@00@210`T21o`000000E@00ZP00o`0l000lE@0lZP0l
o`1m001mE@1mZP1mo`2n002nE@2nZP2no`3o003oE@3oZP3ooc`003`0EC`0ZS`0oc`l03`lEC`lZS`l
ocam03amECamZSamocbn03bnECbnZSbnocco03coECcoZScoogd007d0EGd0ZWd0ogdl07dlEGdlZWdl
ogem07emEGemZWemogfn07fnEGfnZWfnoggo07goEGgoZWgookh00;h0EKh0Z[h0okhl0;hlEKhlZ[hl
okim0;imEKimZ[imokjn0;jnEKjnZ[jnokko0;koEKkoZ[koool00?l0EOl0Z_l0ooll0?llEOllZ_ll
oomm0?mmEOmmZ_mmoonn0?nnEOnnZ_nnoooo0?ooEOooZ_oooeEEELh0003>0<k>0000c/h0cP3>c^KV
iTa<C<k>c_[jnWemOHf=SM[JfZ4PlZj^[WUiNL;2`^[ZjW5aLH40030`IFEUcX61PIVIo`00PB0P89T0
IH610021PD2IY@0d?0210?mU<?mUcQQMIBP`:65QHE1@D8F=Q@1a003V0?oocP00kUDHRJFUYIVIV@00
<000I@00V@0`000`<00`I@0`V@0`cP0`o`1U001U<01UI@1UV@1UcP1Uo`2I002I<02II@2IV@2IcP2I
o`3><03>I@3>V@3>o`3o<03oI@3oV@3ocS000300<300IC00VC00cS00oc0`030`<30`VC0`cS0`oc1U
031U<31UIC1UVC1UcS1Uoc2I032I<32IIC2IVC2IcS2Ioc3>033><33>IC3>VC3>cS3>oc3o033o<33o
IC3oVC3ocS3oofD006D0<6D0IFD0VFD0cVD0ofD`06D`<6D`IFD`VFD`cVD`ofEU06EU<6EUIFEUVFEU
ofFI06FI<6FIIFFIVFFIcVFIofG>06G><6G>IFG>VFG>c_md8G@003Ad1A42M0034GAd02ad00<AM7@0
;7@00a5dM00^M0034GAd02Yd1A42M0034GAd01md000fM0074GAdM15d4@0/M0034G@A02ad00<AM140
;W@00a5d4@0]M0074GAdM15d4@0PM000<7@34@=d00LAM7Ad4G@A02Md0a44M0034GAd02Yd00<AM140
<7@00a5dM00[M0074GAdM15d4@0PM000=W@01a5dM7@AM140;7@24Bed00<AM140;W@24Bid00LAM7Ad
4G@A021d000fM0074GAdM15d4@0/M0034GAd02ad00<AM140;W@00a5dM00]M0074GAdM15d4@0PM000
=G@24@Ad00<AM7@0:g@34Bed00<AM7@0;G@34Bad0Q44M0034GAd01md003oM25d003oM25d003oM25d
003oM25d003oM25d003oM25d000HM?lA1A44M00067@24@Ud00<AM7@01g@00a5dM007M0034GAd00Md
00<AM7@01g@00a5dM007M0034GAd00Id00<AM7@01g@00a5dM007M0034GAd00Md00<AM7@01g@00a5d
M007M0034GAd00Md00<AM7@01W@00a5dM007M0034GAd00Md00<AM7@01g@00a5dM007M0034GAd00Md
00<AM7@01g@00a5dM006M0034GAd00Md00<AM7@01g@00a5dM007M0034GAd00Md00<AM7@01g@24@Ad
000HM0034GAd0?md0G@00a5dM002M00067@00a5dM03oM05d00<AM7@00W@001Qd00<AM7@0og@1M003
4GAd009d000HM0034GAd0?md0G@00a5dM002M00067@00a5dM01fM1<AMg@00a5dM002M00067@00a5d
M01ZM0`A4g@;4Fad00<AM7@00W@001Qd00<AM7@0IW@44BYd115XM0034GAd009d000HM0034GAd069d
114bM0@AI7@00a5dM002M00067@00a5dM01NM0@A>W@44F1d00<AM7@00W@001Qd0Q5KM0@A@W@44E]d
0Q44M00067@00a5dM01GM0<ABW@34EUd00<AM7@00W@001Qd00<AM7@0EG@24E1d0Q5GM0034GAd009d
000HM0034GAd059d0a5DM0<AE7@00a5dM002M00067@00a5dM01@M08AFW@24E9d00<AM7@00W@001Qd
00<AM7@0CW@24Eid0a5?M0034GAd009d000HM0034GAd04]d0a5SM0<AC7@00a5dM002M00067@00a5d
M019M08AJG@24DYd00<AM7@00W@001Qd00<AM7@0Ag@24Fed0Q58M0034GAd009d000HM0034GAd04Ed
0Q5aM08AAW@00a5dM002M00067@24DAd0Q5eM0034GAd049d0Q44M00067@00a5dM012M0034GAd07Id
0Q53M0034GAd009d000HM0034GAd041d0Q5kM08A@G@00a5dM002M00067@00a5dM00nM08AOg@00a5d
M00nM0034GAd009d000HM0034GAd03ad0Q62M08A?W@00a5dM002M00067@00a5dM00kM0034GAd08Ad
00<AM7@0>g@00a5dM002M00067@00a5dM00iM08AR7@24C]d00<AM7@00W@001Qd00<AM7@0=g@24Had
0Q4iM0034GAd009d000;M0DA0W@00a5dM003M0034GAd03Id00<AM7@0SW@00a5dM00fM0034GAd009d
000=M0074GAdM15d4@04M0034GAd03Ed00<AM7@0T7@00a5dM00eM0034GAd009d0007M0<A0g@01a5d
M7@AM14017@34CAd00<AM7@0TW@00a5dM00bM0<A17@000ed00LAM7Ad4G@A00Ad00<AM7@0<W@24IId
0Q4dM0034GAd009d000=M0074GAdM15d4@04M0034GAd035d00<AM7@0V7@00a5dM00aM0034GAd009d
000<M08A17@00a5dM003M0034GAd031d00<AM7@0VW@00a5dM00`M0034GAd009d000HM0034GAd02md
00<AM7@0W7@00a5dM00_M0034GAd009d000HM0034GAd02id00<AM7@0WW@00a5dM00^M0034GAd009d
000HM0034GAd02ed00<AM7@0X7@00a5dM00]M0034GAd009d000HM0034GAd02ad00<AM7@0XW@00a5d
M00/M0034GAd009d000HM0034GAd02Yd0Q6VM08A;7@00a5dM002M00067@24BYd00<AM7@0Z7@00a5d
M00XM08A17@001Qd00<AM7@0:7@00a5dM02ZM0034GAd02Qd00<AM7@00W@001Qd00<AM7@09g@00a5d
M02/M0034GAd02Md00<AM7@00W@001Qd00<AM7@09W@00a5dM02^M0034GAd02Id00<AM7@00W@001Qd
00<AM7@09G@00a5dM02`M0034GAd02Ed00<AM7@00W@001Qd00<AM7@09G@00a5dM02`M0034GAd02Ed
00<AM7@00W@001Qd00<AM7@097@00a5dM02bM0034GAd02Ad00<AM7@00W@001Qd00<AM7@08g@00a5d
M02dM0034GAd02=d00<AM7@00W@001Qd00<AM7@08W@00a5dM02fM0034GAd029d00<AM7@00W@001Qd
00<AM7@08G@00a5dM02hM0034GAd025d00<AM7@00W@001Qd0Q4RM0034GAd0;Qd00<AM7@087@24@Ad
000HM0034GAd021d00<AM7@0^W@00a5dM00PM0034GAd009d000HM0034GAd01md00<AM7@0_7@00a5d
M00OM0034GAd009d000HM0034GAd01id00<AM7@0_W@00a5dM00NM0034GAd009d000HM0034GAd01ed
00<AM7@0`7@00a5dM00MM0034GAd009d000HM0034GAd01ed00<AM7@0`7@00a5dM00MM0034GAd009d
000HM0034GAd01ad00<AM7@0`W@00a5dM00LM0034GAd009d000HM0034GAd01]d00<AM7@0a7@00a5d
M00KM0034GAd009d000HM0034GAd01Yd00<AM7@0aW@00a5dM00JM0034GAd009d000HM0034GAd01Yd
00<AM7@0aW@00a5dM00JM0034GAd009d000HM08A6W@00a5dM038M0034GAd01Qd0Q44M00067@00a5d
M00HM0034GAd0<Yd00<AM7@067@00a5dM002M00067@00a5dM00HM0034GAd0<Yd00<AM7@067@00a5d
M002M00067@00a5dM00GM0034GAd0<ad00<AM7@05g@00a5dM002M00067@00a5dM00GM0034GAd0<ad
00<AM7@05g@00a5dM002M00067@00a5dM00FM0034GAd0<id00<AM7@05W@00a5dM002M00067@00a5d
M00EM0034GAd0=1d00<AM7@05G@00a5dM002M00067@00a5dM00EM0034GAd0=1d00<AM7@05G@00a5d
M002M00067@00a5dM00DM0034GAd0=9d00<AM7@057@00a5dM002M00067@00a5dM00CM0034GAd0=Ad
00<AM7@04g@00a5dM002M00067@24AAd00<AM7@0e7@00a5dM00BM08A17@001Qd00<AM7@04W@00a5d
M03FM0034GAd019d00<AM7@00W@001Qd00<AM7@04W@00a5dM03FM0034GAd019d00<AM7@00W@001Qd
00<AM7@04G@00a5dM03HM0034GAd015d00<AM7@00W@001Qd00<AM7@04G@00a5dM03HM0034GAd015d
00<AM7@00W@001Qd00<AM7@047@00a5dM03JM0034GAd011d00<AM7@00W@001Qd00<AM7@047@00a5d
M03JM0034GAd011d00<AM7@00W@001Qd00<AM7@03g@00a5dM03LM0034GAd00md00<AM7@00W@0019d
00<AM7@00g@00a5dM00?M0034GAd0=ad00<AM7@03g@00a5dM002M0004G@00a5d4@04M0034GAd00id
00<AM7@0gW@00a5dM00>M0034GAd009d000<M0<A17@00a5dM002M0<A3W@00a5dM03NM0034GAd00ad
0a44M0004G@24@Ed00<AM7@03G@00a5dM03PM0034GAd00ed00<AM7@00W@0015d00<AM7@017@00a5d
M00=M0034GAd0>1d00<AM7@03G@00a5dM002M0004G@34@Ad00<AM7@03G@00a5dM03PM0034GAd00ed
00<AM7@00W@001Qd00<AM7@037@00a5dM03RM0034GAd00ad00<AM7@00W@001Qd00<AM7@037@00a5d
M03RM0034GAd00ad00<AM7@00W@001Qd00<AM7@02g@00a5dM03TM0034GAd00]d00<AM7@00W@001Qd
00<AM7@02g@00a5dM03TM0034GAd00]d00<AM7@00W@001Qd00<AM7@02W@00a5dM03VM0034GAd00Yd
00<AM7@00W@001Qd00<AM7@02W@00a5dM03VM0034GAd00Yd00<AM7@00W@001Qd0Q4:M0034GAd0>Qd
00<AM7@027@24@Ad000HM0034GAd00Ud00<AM7@0j7@00a5dM009M0034GAd009d000HM0034GAd00Ud
00<AM7@0j7@00a5dM009M0034GAd009d000HM0034GAd00Ud00<AM7@0j7@00a5dM009M0034GAd009d
000HM0034GAd00Qd00<AM7@0jW@00a5dM008M0034GAd009d000HM0034GAd00Qd00<AM7@0jW@00a5d
M008M0034GAd009d000HM0034GAd00Qd00<AM7@0jW@00a5dM008M0034GAd009d000HM0034GAd00Qd
00<AM7@0jW@00a5dM008M0034GAd009d000HM0034GAd00Qd00<AM7@0jW@00a5dM008M0034GAd009d
000HM0034GAd00Md00<AM7@0k7@00a5dM007M0034GAd009d000HM08A27@00a5dM03/M0034GAd00Id
0Q44M00067@00a5dM007M0034GAd0>ad00<AM7@01g@00a5dM002M00067@00a5dM007M0034GAd0>ad
00<AM7@01g@00a5dM002M00067@00a5dM006M0034GAd0>id00<AM7@01W@00a5dM002M00067@00a5d
M006M0034GAd0>id00<AM7@01W@00a5dM002M00067@00a5dM006M0034GAd0>id00<AM7@01W@00a5d
M002M00067@00a5dM006M0034GAd0>id00<AM7@01W@00a5dM002M00067@00a5dM006M0034GAd0>id
00<AM7@01W@00a5dM002M00067@00a5dM005M0034GAd0?1d00<AM7@01G@00a5dM002M00067@24@Id
00<AM7@0l7@00a5dM004M08A17@001Qd00<AM7@01G@00a5dM03`M0034GAd00Ed00<AM7@00W@001Qd
00<AM7@01G@00a5dM03`M0034GAd00Ed00<AM7@00W@001Qd00<AM7@01G@00a5dM03`M0034GAd00Ed
00<AM7@00W@001Qd00<AM7@01G@00a5dM03`M0034GAd00Ed00<AM7@00W@001Qd00<AM7@01G@00a5d
M03`M0034GAd00Ed00<AM7@00W@001Qd00<AM7@017@00a5dM03bM0034GAd00Ad00<AM7@00W@001Qd
00<AM7@017@00a5dM03bM0034GAd00Ad00<AM7@00W@001Qd00<AM7@017@00a5dM03bM0034GAd00Ad
00<AM7@00W@001Qd00<AM7@017@00a5dM03bM0034GAd00Ad00<AM7@00W@001Qd0Q45M0034GAd0?9d
00<AM7@00g@24@Ad000HM0034GAd00Ad00<AM7@0lW@00a5dM004M0034GAd009d000HM0034GAd00Ad
00<AM7@0lW@00a5dM004M0034GAd009d000HM0034GAd00Ad00<AM7@0lW@00a5dM004M0034GAd009d
000HM0034GAd00Ad00<AM7@0lW@00a5dM004M0034GAd009d000HM0034GAd00Ad00<AM7@0lW@00a5d
M004M0034GAd009d000HM0034GAd00=d00<AM7@0m7@00a5dM003M0034GAd009d000HM0034GAd00=d
00<AM7@0m7@00a5dM003M0034GAd009d000BM0034GAd00=d00<AM7@00g@00a5dM03dM0034GAd00=d
00<AM7@00W@0015d00<AM14017@00a5dM003M0034GAd0?Ad00<AM7@00g@00a5dM002M0004G@00a5d
4@04M0<A0g@00a5dM01gM0DAAg@54Bad00@AM7Ad0a44M0004G@00a5d4@04M0034GAd00=d00<AM7@0
Mg@54DMd1A4/M0034GAd00=d00<AM7@00W@0015d00<AM14017@00a5dM003M0034GAd0?Ad00<AM7@0
0g@00a5dM002M0004W@00a5dM003M0034GAd00=d00<AM7@0m7@00a5dM003M0034GAd009d000HM003
4GAd00=d00<AM7@0m7@00a5dM003M0034GAd009d000HM0034GAd00Ad00<AM7@0lW@00a5dM004M003
4GAd009d000HM0034GAd00Ad00<AM7@0lW@00a5dM004M0034GAd009d000HM0034GAd00Ad00<AM7@0
lW@00a5dM004M0034GAd009d000HM0034GAd00Ad00<AM7@0lW@00a5dM004M0034GAd009d000HM003
4GAd00Ad00<AM7@0lW@00a5dM004M0034GAd009d000HM08A1G@00a5dM03bM0034GAd00=d0Q44M000
67@00a5dM004M0034GAd0?9d00<AM7@017@00a5dM002M00067@00a5dM004M0034GAd0?9d00<AM7@0
17@00a5dM002M00067@00a5dM004M0034GAd0?9d00<AM7@017@00a5dM002M00067@00a5dM004M003
4GAd0?9d00<AM7@017@00a5dM002M00067@00a5dM005M0034GAd0?1d00<AM7@01G@00a5dM002M000
67@00a5dM005M0034GAd0?1d00<AM7@01G@00a5dM002M00067@00a5dM005M0034GAd0?1d00<AM7@0
1G@00a5dM002M00067@00a5dM005M0034GAd0?1d00<AM7@01G@00a5dM002M00067@00a5dM005M003
4GAd0?1d00<AM7@01G@00a5dM002M00067@24@Id00<AM7@0l7@00a5dM004M08A17@001Qd00<AM7@0
1G@00a5dM03`M0034GAd00Ed00<AM7@00W@001Qd00<AM7@01G@00a5dM03`M0034GAd00Ed00<AM7@0
0W@001Qd00<AM7@01W@00a5dM03^M0034GAd00Id00<AM7@00W@001Qd00<AM7@01W@00a5dM03^M003
4GAd00Id00<AM7@00W@001Qd00<AM7@01W@00a5dM03^M0034GAd00Id00<AM7@00W@001Qd00<AM7@0
1W@00a5dM03^M0034GAd00Id00<AM7@00W@001Qd00<AM7@01g@00a5dM03/M0034GAd00Md00<AM7@0
0W@001Qd00<AM7@01g@00a5dM03/M0034GAd00Md00<AM7@00W@001Qd00<AM7@01g@00a5dM03/M003
4GAd00Md00<AM7@00W@001Qd0Q48M0034GAd0>ad00<AM7@01W@24@Ad000HM0034GAd00Md00<AM7@0
k7@00a5dM007M0034GAd009d000HM0034GAd00Qd00<AM7@0jW@00a5dM008M0034GAd009d000HM003
4GAd00Qd00<AM7@0jW@00a5dM008M0034GAd009d000HM0034GAd00Qd00<AM7@0jW@00a5dM008M003
4GAd009d000HM0034GAd00Qd00<AM7@0jW@00a5dM008M0034GAd009d000HM0034GAd00Ud00<AM7@0
j7@00a5dM009M0034GAd009d000HM0034GAd00Ud00<AM7@0j7@00a5dM009M0034GAd009d000HM003
4GAd00Ud00<AM7@0j7@00a5dM009M0034GAd009d000HM0034GAd00Ud00<AM7@0j7@00a5dM009M003
4GAd009d000HM08A2g@00a5dM03VM0034GAd00Ud0Q44M00067@00a5dM00:M0034GAd0>Id00<AM7@0
2W@00a5dM002M00067@00a5dM00;M0034GAd0>Ad00<AM7@02g@00a5dM002M00067@00a5dM00;M003
4GAd0>Ad00<AM7@02g@00a5dM002M00067@00a5dM00<M0034GAd0>9d00<AM7@037@00a5dM002M000
67@00a5dM00<M0034GAd0>9d00<AM7@037@00a5dM002M00067@00a5dM00=M0034GAd0>1d00<AM7@0
3G@00a5dM002M00067@00a5dM00=M0034GAd0>1d00<AM7@03G@00a5dM002M0004W@00a5dM003M003
4GAd00ed00<AM7@0h7@00a5dM00=M0034GAd009d000AM0034G@A00Ad00<AM7@03W@00a5dM03NM003
4GAd00id00<AM7@00W@001=d00<AM7@00W@34@id00<AM7@0gW@00a5dM00<M0<A17@0015d0Q45M003
4GAd00md00<AM7@0g7@00a5dM00?M0034GAd009d000AM0034GAd00Ad00<AM7@03g@00a5dM03LM003
4GAd00md00<AM7@00W@0015d0a44M0034GAd011d00<AM7@0fW@00a5dM00@M0034GAd009d000HM003
4GAd011d00<AM7@0fW@00a5dM00@M0034GAd009d000HM0034GAd015d00<AM7@0f7@00a5dM00AM003
4GAd009d000HM0034GAd015d00<AM7@0f7@00a5dM00AM0034GAd009d000HM0034GAd019d00<AM7@0
eW@00a5dM00BM0034GAd009d000HM0034GAd019d00<AM7@0eW@00a5dM00BM0034GAd009d000HM08A
57@00a5dM03DM0034GAd019d0Q44M00067@00a5dM00CM0034GAd0=Ad00<AM7@04g@00a5dM002M000
67@00a5dM00DM0034GAd0=9d00<AM7@057@00a5dM002M00067@00a5dM00EM0034GAd0=1d00<AM7@0
5G@00a5dM002M00067@00a5dM00EM0034GAd0=1d00<AM7@05G@00a5dM002M00067@00a5dM00FM003
4GAd0<id00<AM7@05W@00a5dM002M00067@00a5dM00FM0034GAd0<id00<AM7@05W@00a5dM002M000
67@00a5dM00GM0034GAd0<ad00<AM7@05g@00a5dM002M00067@00a5dM00GM0034GAd0<ad00<AM7@0
5g@00a5dM002M00067@00a5dM00HM0034GAd0<Yd00<AM7@067@00a5dM002M00067@24AYd00<AM7@0
b7@00a5dM00HM08A17@001Qd00<AM7@06G@00a5dM038M0034GAd01Ud00<AM7@00W@001Qd00<AM7@0
6W@00a5dM036M0034GAd01Yd00<AM7@00W@001Qd00<AM7@06W@00a5dM036M0034GAd01Yd00<AM7@0
0W@001Qd00<AM7@06g@00a5dM034M0034GAd01]d00<AM7@00W@001Qd00<AM7@077@00a5dM032M003
4GAd01ad00<AM7@00W@001Qd00<AM7@07G@00a5dM030M0034GAd01ed00<AM7@00W@001Qd00<AM7@0
7W@00a5dM02nM0034GAd01id00<AM7@00W@001Qd00<AM7@07W@00a5dM02nM0034GAd01id00<AM7@0
0W@001Qd00<AM7@07g@00a5dM02lM0034GAd01md00<AM7@00W@001Qd0Q4QM0034GAd0;Yd00<AM7@0
7g@24@Ad000HM0034GAd025d00<AM7@0^7@00a5dM00QM0034GAd009d000HM0034GAd029d00<AM7@0
]W@00a5dM00RM0034GAd009d000HM0034GAd02=d00<AM7@0]7@00a5dM00SM0034GAd009d000HM003
4GAd02Ad00<AM7@0/W@00a5dM00TM0034GAd009d000HM0034GAd02Ad00<AM7@0/W@00a5dM00TM003
4GAd009d000HM0034GAd02Ed00<AM7@0/7@00a5dM00UM0034GAd009d000HM0034GAd02Id00<AM7@0
[W@00a5dM00VM0034GAd009d000HM0034GAd02Md00<AM7@0[7@00a5dM00WM0034GAd009d000HM003
4GAd02Qd00<AM7@0ZW@00a5dM00XM0034GAd009d000HM08A:W@00a5dM02XM0034GAd02Qd0Q44M000
67@00a5dM00ZM08AYW@24Bad00<AM7@00W@001Qd00<AM7@0;7@00a5dM02RM0034GAd02ad00<AM7@0
0W@001Qd00<AM7@0;G@00a5dM02PM0034GAd02ed00<AM7@00W@001Qd00<AM7@0;W@00a5dM02NM003
4GAd02id00<AM7@00W@001Qd00<AM7@0;g@00a5dM02LM0034GAd02md00<AM7@00W@001Qd00<AM7@0
<7@00a5dM02JM0034GAd031d00<AM7@00W@001Qd00<AM7@0<G@00a5dM02HM0034GAd035d00<AM7@0
0W@000]d1A42M0034GAd00=d00<AM7@0<W@24IId0Q4dM0034GAd009d000=M0074GAdM15d4@04M003
4GAd03Ad00<AM7@0TW@00a5dM00dM0034GAd009d000=M0074GAdM15d4@04M0<A=G@00a5dM02@M003
4GAd03=d0a44M0003G@01a5dM7@AM14017@00a5dM00fM0034GAd08id00<AM7@0=W@00a5dM002M000
3G@01a5dM7@AM14017@00a5dM00gM08AS7@24CUd00<AM7@00W@000ad0Q44M0034GAd00=d00<AM7@0
>G@24HUd00<AM7@0>G@00a5dM002M00067@00a5dM00kM0034GAd08Ad0Q4lM0034GAd009d000HM003
4GAd03ad0Q62M08A?W@00a5dM002M00067@00a5dM00nM08AOg@00a5dM00nM0034GAd009d000HM003
4GAd041d0Q5kM08A@G@00a5dM002M00067@00a5dM012M0034GAd07Md00<AM7@0@G@00a5dM002M000
67@00a5dM013M08AMG@24DAd00<AM7@00W@001Qd0Q56M08ALG@24DEd0Q44M00067@00a5dM017M08A
KG@24DQd00<AM7@00W@001Qd00<AM7@0BG@24FUd0Q5:M0034GAd009d000HM0034GAd04]d0a5SM0<A
C7@00a5dM002M00067@00a5dM01>M08AGg@24Dmd00<AM7@00W@001Qd00<AM7@0D7@24EYd0a5AM003
4GAd009d000HM0034GAd059d0a5DM0<AE7@00a5dM002M00067@00a5dM01EM08AD7@24EMd00<AM7@0
0W@001Qd00<AM7@0Eg@34DYd0a5IM0034GAd009d000HM0034GAd05Yd1152M0@AG7@00a5dM002M000
67@24Emd114jM0@AGg@24@Ad000HM0034GAd069d114bM0@AI7@00a5dM002M00067@00a5dM01VM0@A
:W@44FQd00<AM7@00W@001Qd00<AM7@0JW@64Aid1Q5/M0034GAd009d000HM0034GAd071d2Q4:M0XA
LW@00a5dM002M00067@00a5dM01jM0XAO7@00a5dM002M00067@00a5dM03oM05d00<AM7@00W@001Qd
00<AM7@0og@1M0034GAd009d000HM0034GAd0?md0G@00a5dM002M00067@24Aed00<AM7@0;W@00a5d
M00_M0034GAd02id00<AM7@0;W@00a5dM00KM08A17@001Qd0Q49M0034GAd00Md00<AM7@01g@00a5d
M007M0034GAd00Md00<AM7@01g@00a5dM006M0034GAd00Md00<AM7@01g@00a5dM007M0034GAd00Md
00<AM7@01g@00a5dM007M0034GAd00Id00<AM7@01g@00a5dM007M0034GAd00Md00<AM7@01g@00a5d
M007M0034GAd00Md00<AM7@01W@00a5dM007M0034GAd00Md00<AM7@01g@00a5dM007M0034GAd00Md
0Q44M00067Co4@DA17@00?md8G@00?md8G@00?md8G@00?md8G@00?md8G@00?md8G@00?md8G@005]d
1A42M08A00=d4A400W@0115d4A4<M0@A00=d4A401A400g@A4@02M08A1g@00a5dM00=M0<A17@24@9d
0a42M0<A3G@24@9d0a400g@A4@034@04M15d4Dad001LM0064GAd4G@A17@0115dM143M0034GAd00Yd
00HAM7@AM142M08A0g@00a5d4@02M0034GAd01Ed00<AM7@00W@0215dM15d4G@A0g@00a5dM005M0@A
0W@00a5d4@03M0054GAdM1400W@24@04M15d4D]d001LM0034GAd009d0a42M0044GAd4@9d00<AM7@0
2g@01Q5dM15d4@=d00LAM15d4G@A009d00<AM7@05G@34@9d00@AM7@A0g@01A5dM7@A00ed00<AM140
0g@01A5dM7@A00=d00DAM15d4@1;M000G7@00a5dM002M0<A00=d4A400Q43M08A37@01A5dM15d008A
0W@24@05M14AM1400W@00a5dM004M0034GAd00id00HAM7@AM142M0044GAd4@Ad00<AM7@02g@0115d
M142M0044GAdM08A0W@01A5d4G@A04]d001LM0034GAd01]d00HAM7@AM142M0<A00Ed4A5d4@02M003
4GAd01Ed00HAM7@AM142M00;4G@AM15d4G@AM1402W@01A5dM7@A009d00DAM7Ad4@02M08A0g@00a5d
M019M000Fg@34A]d11400g@A4@054@03M14A009d0Q4GM0@A0g@24@9d0a400g@A4@034@Yd0Q4017@A
4G@34@03M14A00DA00=d4A40Bg@00?md8G@00?md8G@00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-15.6162, -14.3656, 0.101367, 
  0.101367}}]
}, Open  ]],

Cell[BoxData[
    \({80.3600000000001379`\ Second, {
        3, {0.0169850439790689922`, \(-0.0219143016859319628`\), 
          \(-0.0108830825856161883`\)}, 
        24, {\(-0.148690940265232995`\), 0.`, \(-0.0699127690634444576`\), 
          0.`, \(-0.0543354813350811483`\), 0.`, 0.0543354813350811483`, 0.`, 
          0.0699127690634444576`, 0.`, 0.148690940265232995`, 0.`, 
          0.14584257406825074`, 0.`, 0.112039713112700667`, 0.`, 
          \(-0.0227060534514933465`\), 0.`, \(-0.0196401519933537827`\), 0.`, 
          \(-0.0805310652968822537`\), 0.`, \(-0.135005016439221137`\), 0.`}, 
        0.119334132154483786`}}\)], "Output"],

Cell[BoxData[
    InterpretationBox[
      \("{r1,r2,r3}="\[InvisibleSpace]{58.8753259180441368`, 
          \(-45.6323005100343692`\), \(-91.8857310999061915`\)}\),
      SequenceForm[ 
      "{r1,r2,r3}=", {
        58.875325918044133, -45.632300510034369, -91.885731099906181}],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"X 3.0",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowSize->{496, 436},
WindowMargins->{{Automatic, 359}, {Automatic, 67}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 89, 1, 23, "Print"],
Cell[1801, 52, 88, 1, 23, "Print"],
Cell[1892, 55, 87, 1, 23, "Print"],
Cell[1982, 58, 87, 1, 23, "Print"],
Cell[2072, 61, 91, 1, 39, "Print"],

Cell[CellGroupData[{
Cell[2188, 66, 24, 0, 52, "Section"],

Cell[CellGroupData[{
Cell[2237, 70, 70, 0, 27, "Input"],

Cell[CellGroupData[{
Cell[2332, 74, 25844, 1246, 89, 17787, 1142, "GraphicsData", 
"PostScript", "Graphics"],
Cell[28179, 1322, 22974, 749, 296, 7643, 555, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[51168, 2074, 36, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[51253, 2081, 27, 0, 52, "Section"],

Cell[CellGroupData[{
Cell[51305, 2085, 131, 3, 27, "Input"],
Cell[51439, 2090, 266, 6, 23, "Print"],
Cell[51708, 2098, 223, 5, 23, "Print"],
Cell[51934, 2105, 674, 18, 23, "Print"],
Cell[52611, 2125, 184, 4, 23, "Print"],
Cell[52798, 2131, 717, 13, 71, "Print"],
Cell[53518, 2146, 1053, 19, 71, "Print"],
Cell[54574, 2167, 65, 2, 23, "Print"],
Cell[54642, 2171, 174, 4, 23, "Print"],
Cell[54819, 2177, 200, 4, 23, "Print"],
Cell[55022, 2183, 387, 9, 23, "Print"],
Cell[55412, 2194, 202, 4, 23, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[55651, 2203, 39380, 1620, 297, 25285, 1441, "GraphicsData", 
"PostScript", "Input"],
Cell[95034, 3825, 106, 2, 70, "Print"],
Cell[95143, 3829, 1015, 24, 70, "Print"],
Cell[96161, 3855, 106, 2, 70, "Print"],
Cell[96270, 3859, 893, 21, 70, "Print"],
Cell[97166, 3882, 65, 2, 70, "Print"],
Cell[97234, 3886, 266, 6, 70, "Print"],
Cell[97503, 3894, 266, 6, 70, "Print"],
Cell[97772, 3902, 223, 5, 70, "Print"],
Cell[97998, 3909, 339, 8, 70, "Print"],
Cell[98340, 3919, 184, 4, 70, "Print"],
Cell[98527, 3925, 717, 13, 70, "Print"],
Cell[99247, 3940, 1055, 19, 70, "Print"],
Cell[100305, 3961, 65, 2, 70, "Print"],
Cell[100373, 3965, 336, 8, 70, "Print"],
Cell[100712, 3975, 489, 12, 70, "Print"],
Cell[101204, 3989, 387, 9, 70, "Print"],
Cell[101594, 4000, 202, 4, 70, "Print"],
Cell[101799, 4006, 39379, 1620, 70, 25284, 1441, "GraphicsData", 
"PostScript", "Graphics"],
Cell[141181, 5628, 106, 2, 70, "Print"],
Cell[141290, 5632, 892, 21, 70, "Print"],
Cell[142185, 5655, 65, 2, 70, "Print"],
Cell[142253, 5659, 266, 6, 70, "Print"],
Cell[142522, 5667, 266, 6, 70, "Print"],
Cell[142791, 5675, 223, 5, 70, "Print"],
Cell[143017, 5682, 336, 8, 70, "Print"],
Cell[143356, 5692, 184, 4, 70, "Print"],
Cell[143543, 5698, 717, 13, 70, "Print"],
Cell[144263, 5713, 1047, 19, 70, "Print"],
Cell[145313, 5734, 65, 2, 70, "Print"],
Cell[145381, 5738, 339, 8, 70, "Print"],
Cell[145723, 5748, 492, 12, 70, "Print"],
Cell[146218, 5762, 396, 10, 70, "Print"],
Cell[146617, 5774, 202, 4, 70, "Print"],
Cell[146822, 5780, 39379, 1620, 70, 25284, 1441, "GraphicsData", 
"PostScript", "Graphics"],
Cell[186204, 7402, 65, 2, 70, "Print"],
Cell[186272, 7406, 266, 6, 70, "Print"],
Cell[186541, 7414, 266, 6, 70, "Print"],
Cell[186810, 7422, 223, 5, 70, "Print"],
Cell[187036, 7429, 333, 8, 70, "Print"],
Cell[187372, 7439, 184, 4, 70, "Print"],
Cell[187559, 7445, 717, 13, 70, "Print"],
Cell[188279, 7460, 1049, 19, 70, "Print"],
Cell[189331, 7481, 65, 2, 70, "Print"],
Cell[189399, 7485, 291, 7, 70, "Print"],
Cell[189693, 7494, 244, 5, 70, "Print"],
Cell[189940, 7501, 390, 9, 70, "Print"],
Cell[190333, 7512, 202, 4, 70, "Print"],
Cell[190538, 7518, 39376, 1621, 70, 25285, 1442, "GraphicsData", 
"PostScript", "Graphics"],
Cell[229917, 9141, 65, 2, 70, "Print"],
Cell[229985, 9145, 266, 6, 70, "Print"],
Cell[230254, 9153, 266, 6, 70, "Print"],
Cell[230523, 9161, 223, 5, 70, "Print"],
Cell[230749, 9168, 336, 8, 70, "Print"],
Cell[231088, 9178, 184, 4, 70, "Print"],
Cell[231275, 9184, 717, 13, 70, "Print"],
Cell[231995, 9199, 1053, 19, 70, "Print"],
Cell[233051, 9220, 65, 2, 70, "Print"],
Cell[233119, 9224, 347, 8, 70, "Print"],
Cell[233469, 9234, 244, 5, 70, "Print"],
Cell[233716, 9241, 390, 9, 70, "Print"],
Cell[234109, 9252, 202, 4, 70, "Print"],
Cell[234314, 9258, 39367, 1620, 70, 25276, 1441, "GraphicsData", 
"PostScript", "Graphics"],
Cell[273684, 10880, 65, 2, 70, "Print"],
Cell[273752, 10884, 266, 6, 70, "Print"],
Cell[274021, 10892, 266, 6, 70, "Print"],
Cell[274290, 10900, 223, 5, 70, "Print"],
Cell[274516, 10907, 334, 8, 70, "Print"],
Cell[274853, 10917, 184, 4, 70, "Print"],
Cell[275040, 10923, 717, 13, 70, "Print"],
Cell[275760, 10938, 1068, 19, 70, "Print"],
Cell[276831, 10959, 65, 2, 70, "Print"],
Cell[276899, 10963, 350, 8, 70, "Print"],
Cell[277252, 10973, 244, 5, 70, "Print"],
Cell[277499, 10980, 391, 9, 70, "Print"],
Cell[277893, 10991, 202, 4, 70, "Print"],
Cell[278098, 10997, 39379, 1620, 70, 25288, 1441, "GraphicsData", 
"PostScript", "Graphics"],
Cell[317480, 12619, 65, 2, 70, "Print"],
Cell[317548, 12623, 266, 6, 70, "Print"],
Cell[317817, 12631, 266, 6, 70, "Print"],
Cell[318086, 12639, 223, 5, 70, "Print"],
Cell[318312, 12646, 335, 8, 70, "Print"],
Cell[318650, 12656, 184, 4, 70, "Print"],
Cell[318837, 12662, 717, 13, 70, "Print"],
Cell[319557, 12677, 1066, 19, 70, "Print"],
Cell[320626, 12698, 65, 2, 70, "Print"],
Cell[320694, 12702, 353, 8, 70, "Print"],
Cell[321050, 12712, 243, 5, 70, "Print"],
Cell[321296, 12719, 391, 9, 70, "Print"],
Cell[321690, 12730, 202, 4, 70, "Print"],
Cell[321895, 12736, 39365, 1620, 70, 25274, 1441, "GraphicsData", 
"PostScript", "Graphics"],
Cell[361263, 14358, 65, 2, 70, "Print"],
Cell[361331, 14362, 266, 6, 70, "Print"],
Cell[361600, 14370, 266, 6, 70, "Print"],
Cell[361869, 14378, 223, 5, 70, "Print"],
Cell[362095, 14385, 334, 8, 70, "Print"],
Cell[362432, 14395, 184, 4, 70, "Print"],
Cell[362619, 14401, 717, 13, 70, "Print"],
Cell[363339, 14416, 1068, 19, 70, "Print"],
Cell[364410, 14437, 65, 2, 70, "Print"],
Cell[364478, 14441, 340, 8, 70, "Print"],
Cell[364821, 14451, 244, 5, 70, "Print"],
Cell[365068, 14458, 390, 9, 70, "Print"],
Cell[365461, 14469, 202, 4, 70, "Print"],
Cell[365666, 14475, 39391, 1620, 70, 25288, 1441, "GraphicsData", 
"PostScript", "Graphics"],
Cell[405060, 16097, 65, 2, 70, "Print"],
Cell[405128, 16101, 266, 6, 70, "Print"],
Cell[405397, 16109, 266, 6, 70, "Print"],
Cell[405666, 16117, 223, 5, 70, "Print"],
Cell[405892, 16124, 335, 8, 70, "Print"],
Cell[406230, 16134, 184, 4, 70, "Print"],
Cell[406417, 16140, 717, 13, 70, "Print"],
Cell[407137, 16155, 1065, 19, 70, "Print"],
Cell[408205, 16176, 65, 2, 70, "Print"],
Cell[408273, 16180, 356, 8, 70, "Print"],
Cell[408632, 16190, 435, 10, 70, "Print"],
Cell[409070, 16202, 391, 9, 70, "Print"],
Cell[409464, 16213, 202, 4, 70, "Print"],
Cell[409669, 16219, 65, 2, 70, "Print"],
Cell[409737, 16223, 117, 2, 70, "Print"],
Cell[409857, 16227, 107, 2, 70, "Print"],
Cell[409967, 16231, 430, 10, 70, "Print"],
Cell[410400, 16243, 39380, 1621, 70, 25289, 1442, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[449829, 17870, 24, 0, 32, "Section"],

Cell[CellGroupData[{
Cell[449878, 17874, 79, 0, 27, "Input"],

Cell[CellGroupData[{
Cell[449982, 17878, 25975, 1248, 89, 17788, 1142, "GraphicsData", 
"PostScript", "Graphics"],
Cell[475960, 19128, 22912, 748, 296, 7646, 555, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[498887, 19879, 652, 10, 107, "Output"],
Cell[499542, 19891, 315, 7, 23, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

